<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'fi', version '2.1'.
 *
 * @package     auth_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = 'Sähköpostivarmistus on oletusarvoinen tunnistusmetodi käyttäjälle.
Kun käyttäjä luo itselleen tunnuksen, lähetetään varmistusviesti
käyttäjälle. Viesti sisältää linkin, jonka avulla käyttäjä voi aktivoida tunnuksensa.';
$string['auth_emailnoemail'] = 'Sähköpostin lähetys epäonnistui!!';
$string['auth_emailrecaptcha'] = 'Lisää visuaalisen/audio-varmistuksen kirjautumissivulle sähköpostivarmistusta käyttäville käyttäjille. Tämä suojelee sivustoasi roskapostittajilta. Lisätietoja osoitteesta http://www.google.com/recaptcha/learnmore. <br /><em>PHP cURL lisäosa vaaditaan.</em>';
$string['auth_emailrecaptcha_key'] = 'Salli reCAPTCHA elementti';
$string['auth_emailsettings'] = 'Asetukset';
$string['pluginname'] = 'Käytä sähköpostivarmistusta';
