<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'fi', version '2.1'.
 *
 * @package     block_search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockssearchswitches'] = 'Indeksoinnin aktivointi lohkoille';
$string['bytes'] = 'bittiä (0 on rajoittamaton)';
$string['cmdtoconverttotextfor'] = 'Komento muuttaa {$a} tekstiksi';
$string['configenablefileindexing'] = 'Käytä tiedostojen indeksointia';
$string['configfiletypes'] = 'Käsiteltävät tiedostotyypit';
$string['configlimitindexbody'] = 'Indeksoidun sisällön kokorajoitus';
$string['configpdftotextcmd'] = 'Polku pdf-teksti-muuntimeen';
$string['configtypetotxtcmd'] = 'Muuntimen komentorivi';
$string['configtypetotxtenv'] = 'Muuntimen ympäristömäärittely';
$string['configwordtotextcmd'] = 'Polku doc-teksti-muuntimeen';
$string['configwordtotextenv'] = 'Parametrit MSWord-muuntimelle';
$string['enablefileindexing'] = 'Ota eri tiedostomuotojen indeksointi käyttöön';
$string['enableindexinginblock'] = 'Salli {$a} -lohkon indeksointi';
$string['enableindexinginmodule'] = 'Salli {$a} -moduulin indeksointi';
$string['envforcmdtotextfor'] = 'Ympäristö {$a} muuntokäskylle tekstiksi';
$string['go'] = 'Hae!';
$string['handlingfor'] = 'Ylimääräinen käsittely kohteelle';
$string['indexbodylimit'] = 'Rakenteen indeksoinnin raja';
$string['listoffiletypes'] = 'Käsiteltävien tiedostotyyppien lista';
$string['modulessearchswitches'] = 'Indeksoinnin aktivointi moduuleille';
$string['nosearchableblocks'] = 'Ei etsittäviä lohkoja';
$string['nosearchablemodules'] = 'Ei etsittäviä moduuleita';
$string['pdfhandling'] = 'Acrobat PDF käsittely';
$string['pdftotextcmd'] = 'Komento muuntaa PDF tekstiksi';
$string['pluginname'] = 'Globaali haku';
$string['searchdiscovery'] = 'Haettavien kohteiden löytö';
$string['searchmoodle'] = 'Hae Moodlesta';
$string['usemoodleroot'] = 'Käytä Moodlen juurihakemistoa ulkopuolisille muuntimille';
$string['usemoodlerootdescription'] = 'Käytä moodlen juurta ulkoisille muuntimille';
$string['wordhandling'] = 'Microsoft Word käsittely';
$string['wordtotextcmd'] = 'Komento muuntaa Microsoft Word tekstiksi';
$string['wordtotextenv'] = 'Ympäristöasetus Microsoft Word tekstiksi -muuntajalle';
