<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'fi', version '2.1'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Lisäasetukset';
$string['allday'] = 'Koko päivä';
$string['calendar'] = 'Kalenteri';
$string['calendarheading'] = '{$a} kalenteri';
$string['calendarpreferences'] = 'Kalenterin asetukset';
$string['calendarurl'] = 'Kalenterin web-osoite: {$a}';
$string['clickhide'] = 'piilota';
$string['clickshow'] = 'näytä';
$string['commontasks'] = 'Asetukset';
$string['confirmeventdelete'] = 'Haluatko varmasti poistaa tämän tapahtuman';
$string['course'] = 'Kurssi';
$string['courseevent'] = 'Kurssin tapahtuma';
$string['courseevents'] = 'Kurssin tapahtumat';
$string['courses'] = 'Kurssit';
$string['dayview'] = 'Päivänäkymä';
$string['daywithnoevents'] = 'Ei tapahtumia tälle päivälle';
$string['default'] = 'Oletus';
$string['deleteevent'] = 'Poista tapahtuma';
$string['deleteevents'] = 'Poista tapahtumat';
$string['detailedmonthview'] = 'Tarkennettu kuukausinäkymä';
$string['durationminutes'] = 'Kesto minuutteina';
$string['durationnone'] = 'Ilman kestoa';
$string['durationuntil'] = 'Päättymisaika';
$string['editevent'] = 'Muokkaa tapahtumaa';
$string['errorbeforecoursestart'] = 'Tapahtumaa ei voi asettaa alkavaksi ennen kurssin aloituspäivää';
$string['errorinvaliddate'] = 'Päivämäärä virheellinen';
$string['errorinvalidminutes'] = 'Määritä kesto 1 ja 999 minuutin väliltä.';
$string['errorinvalidrepeats'] = 'Määritä tapahtumien määrä 1 ja 99 välillä.';
$string['errornodescription'] = 'Tapahtuman kuvaus puuttuu';
$string['errornoeventname'] = 'Tapahtuman nimi puuttuu';
$string['eventdate'] = 'Päivämäärä';
$string['eventdescription'] = 'Tapahtuman kuvaus';
$string['eventduration'] = 'Kesto';
$string['eventendtime'] = 'Tapahtuman päättymisaika';
$string['eventinstanttime'] = 'kello';
$string['eventkind'] = 'Tapahtuman tyyppi';
$string['eventname'] = 'Nimi';
$string['eventnone'] = 'Ei tapahtumia';
$string['eventrepeat'] = 'Toistot';
$string['eventsall'] = 'Kaikki tapahtumat';
$string['eventsfor'] = '{$a} tapahtumat';
$string['eventskey'] = 'Tapahtumien selitteet';
$string['eventsrelatedtocourses'] = 'Kurssiin liittyvät tapahtumat';
$string['eventstarttime'] = 'Tapahtuman alkamisaika';
$string['eventtime'] = 'kello';
$string['eventview'] = 'Tapahtuman yksityiskohdat';
$string['expired'] = 'Tapahtuma on jo mennyt';
$string['explain_site_timeformat'] = 'Voit määrittää sivuston käyttämän kellon joko 12 tai 24 tunnin muotoon. Jos valitset "oletus", valinta suoritetaan sivuston kieliasetuksen perusteella. Käyttäjät voivat ohittaa tämän määrityksen oman profiilinsa asetuksilla.';
$string['export'] = 'Vie';
$string['exportbutton'] = 'Vie';
$string['exportcalendar'] = 'Vie kalenterin tiedot';
$string['for'] = 'kohde';
$string['fri'] = 'pe';
$string['friday'] = 'perjantai';
$string['generateurlbutton'] = 'Näytä kalenterin web-osoite';
$string['global'] = 'Yleinen';
$string['globalevent'] = 'Yhteinen tapahtuma';
$string['globalevents'] = 'Yhteiset tapahtumat';
$string['gotocalendar'] = 'Siirry kalenteriin';
$string['group'] = 'Ryhmä';
$string['groupevent'] = 'Ryhmän tapahtuma';
$string['groupevents'] = 'Ryhmän tapahtumat';
$string['hidden'] = 'Piilotettu';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'Asettamasi kesto minuutteina ei ole kelvollinen. Syötä kesto joka on suurempi kuin 0 tai älä syötä kestoa ollenkaan.';
$string['invalidtimedurationuntil'] = 'Asettamasi päättymispäivä ja -aika on ennen kuin tapahtuman alkamispäivä ja -aika. Korjaa tämä ennen kuin jatkat.';
$string['iwanttoexport'] = 'Vie';
$string['manyevents'] = '{$a} tapahtumaa';
$string['mon'] = 'ma';
$string['monday'] = 'maanantai';
$string['monthlyview'] = 'Kuukausinäkymä';
$string['monthnext'] = 'Seuraava kuukausi';
$string['monththis'] = 'Tämä kuukausi';
$string['newevent'] = 'Uusi tapahtuma';
$string['noupcomingevents'] = 'Ei tulevia tapahtumia';
$string['oneevent'] = '1 tapahtuma';
$string['pref_lookahead'] = 'Tulevien tapahtumien tarkastelu';
$string['pref_lookahead_help'] = 'Tämä asettaa maksimimäärän päiviä, joiden sisällä tapahtuman on alettava näkyäkseen tulevissa tapahtumissa. Tapahtumat, jotka alkavat kyseisen määrän jälkeen, eivät koskaan näy tulevissa tapahtumissa. Huomioithan, että kaikki aikamäärän sisällä alkavat tapahtumat <strong>eivät</strong> välttämättä näy; jos tapahtumia on liian monta (enemmän kuin "Tulevien tapahtumien listan maksimikoko"), kaukaisimmat tapahtumat eivät näy.';
$string['pref_maxevents'] = 'Tapahtumalistassa näytettävien tapahtumien enimmäismäärä';
$string['pref_maxevents_help'] = 'Tämä asetus määrittelee tapahtumalistassa näytettävien tapahtumien maksimimäärän. Mikäli käytät suurta lukumäärää, saattaa tulevien tapahtumien lista viedä huomattavan paljon tilaa.';
$string['pref_persistflt'] = 'Tallenna tapahtumien piilotusvalinnat';
$string['pref_persistflt_help'] = 'Jos tämä on valittuna, Moodle palauttaa kalenterista määrittelemäsi tapahtumien suodatuksen joka kirjautumiskerralla.';
$string['pref_startwday'] = 'Viikon ensimmäinen päivä';
$string['pref_startwday_help'] = 'Kalenteriviikko aloitetaan tässä valitsemastasi päivästä.';
$string['pref_timeformat'] = 'Kellonajan muoto';
$string['pref_timeformat_help'] = 'Voit näyttää ajat joko 12 tai 24 tunnin muodossa. Jos valitset "oletus", Moodle tekee valinnan sivustolla käyttämäsi kielen perusteella.';
$string['preferences'] = 'Asetukset';
$string['preferences_available'] = 'Henkilökohtaiset asetuksesi';
$string['quickdownloadcalendar'] = 'Kalenterin pikalataus / tilaus';
$string['recentupcoming'] = 'Viimeisimmät sekä seuraavat 60 päivää';
$string['repeatedevents'] = 'Toistetut tapahtumat';
$string['repeateditall'] = 'Tee muutokset kaikkiin {$a} tapahtumiin tässä toistuvassa sarjassa';
$string['repeateditthis'] = 'Tee muutokset vain tähän tapahtumaan';
$string['repeatevent'] = 'Toista tätä tapahtumaa';
$string['repeatnone'] = 'Ei toistoja';
$string['repeatweeksl'] = 'Toista viikoittain';
$string['repeatweeksr'] = 'tapahtumaa';
$string['sat'] = 'la';
$string['saturday'] = 'lauantai';
$string['shown'] = 'näkyvissä';
$string['spanningevents'] = 'Tapahtumia käynnissä parhaillaan';
$string['sun'] = 'su';
$string['sunday'] = 'sunnuntai';
$string['thu'] = 'to';
$string['thursday'] = 'torstai';
$string['timeformat_12'] = '12-tuntinen (AP/IP)';
$string['timeformat_24'] = '24-tuntinen';
$string['today'] = 'tänään';
$string['tomorrow'] = 'huomenna';
$string['tt_deleteevent'] = 'Poista tapahtuma';
$string['tt_editevent'] = 'Muokkaa tapahtumaa';
$string['tt_hidecourse'] = 'Kurssin tapahtumat näkyvissä (piilota)';
$string['tt_hideglobal'] = 'Yleiset tapahtumat näkyvissä (piilota)';
$string['tt_hidegroups'] = 'Ryhmän tapahtumat näkyvissä (piilota)';
$string['tt_hideuser'] = 'Käyttäjän tapahtumat näkyvissä (piilota)';
$string['tt_showcourse'] = 'Kurssin tapahtumat piilotettuna (näytä)';
$string['tt_showglobal'] = 'Yleiset tapahtumat piilotettuna (näytä)';
$string['tt_showgroups'] = 'Ryhmän tapahtumat piilotettuna (näytä)';
$string['tt_showuser'] = 'Käyttäjän tapahtumat piilotettuna (näytä)';
$string['tue'] = 'ti';
$string['tuesday'] = 'tiistai';
$string['typecourse'] = 'koko kurssille';
$string['typegroup'] = 'ryhmälle';
$string['typesite'] = 'koko sivustolle';
$string['typeuser'] = 'oma tapahtuma';
$string['upcomingevents'] = 'Tulevat tapahtumat';
$string['urlforical'] = 'Web-osoite iCalendar-vientiä varten, kalenterin tilaukseen';
$string['user'] = 'Käyttäjä';
$string['userevent'] = 'Oma tapahtuma';
$string['userevents'] = 'Omat tapahtumat';
$string['wed'] = 'ke';
$string['wednesday'] = 'keskiviikko';
$string['weeknext'] = 'Seuraava viikko';
$string['weekthis'] = 'Tämä viikko';
$string['yesterday'] = 'eilen';
$string['youcandeleteallrepeats'] = 'Tämä tapahtuma on osa tapahtumasarjaa. Voit poistaa vain tämän tapahtuman tai tapahtumasarjan kaikki {$a} tapahtumaa kerralla.';
