<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'fi', version '2.1'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Saatavilla olevat kurssi-ilmoittautumis-moduulit.';
$string['addinstance'] = 'Lisää metodi';
$string['ajaxnext25'] = 'Seuraavat 25...';
$string['ajaxoneuserfound'] = '1 käyttäjä löytyi';
$string['ajaxxusersfound'] = '{$a} käyttäjää löytyi';
$string['assignnotpermitted'] = 'Sinulla ei ole lupaa nimittää rooleja tällä kurssilla.';
$string['bulkuseroperation'] = 'Käyttäjien massatoiminnot';
$string['configenrolplugins'] = 'Valitse kaikki tarvittavat moduulit ja järjestä ne tarkoituksenmukaiseen järjestykseen.';
$string['custominstancename'] = 'Custom-instanssin nimi';
$string['defaultenrol'] = 'Lisää instanssi uusille kursseille';
$string['defaultenrol_desc'] = 'On mahdollista lisätä tämä moduuli jokaiselle kurssille oletukseksi.';
$string['deleteinstanceconfirm'] = 'Haluatko varmasti poistaa ilmoittautumis-moduulin instanssin "{$a->name}" jolla on {$a->users} ilmoittautuneita käyttäjiä?';
$string['durationdays'] = '{$a} päivää';
$string['enrol'] = 'Ilmoittaudu';
$string['enrolcandidates'] = 'Ei ilmoittautuneita käyttäjiä';
$string['enrolcandidatesmatching'] = 'Ei täsmää ilmoittautuneisiin käyttäjiin';
$string['enrolcohort'] = 'Ilmoita kohortti';
$string['enrolcohortusers'] = 'Ilmoita käyttäjiä';
$string['enrollednewusers'] = 'Ilmoitettu onnistuneesti {$a} uutta käyttäjää';
$string['enrolledusers'] = 'Ilmoittautuneet käyttäjät';
$string['enrolledusersmatching'] = 'Täsmää ilmoittautuneisiin käyttäjiin';
$string['enrolme'] = 'Rekisteröi  minut tälle kurssille';
$string['enrolmentinstances'] = 'Ilmoittautumismenetelmät';
$string['enrolmentnew'] = 'Uusi rekisteröityminen kurssille {$a}';
$string['enrolmentnewuser'] = '{$a->user} on rekisteröitynyt kurssille "{$a->course}"';
$string['enrolmentoptions'] = 'Ilmoittautumisvaihtoehdot';
$string['enrolments'] = 'Rekisteröityminen';
$string['enrolnotpermitted'] = 'Sinulla ei ole lupaa ilmoittaa toista käyttäjää tälle kurssille';
$string['enrolperiod'] = 'Rekisteröitymisen kesto';
$string['enroltimeend'] = 'Rekisteröityminen loppuu';
$string['enroltimestart'] = 'Rekisteröityminen alkaa';
$string['enrolusage'] = 'Instanssit / ilmoittautumiset';
$string['enrolusers'] = 'Ilmoita käyttäjiä';
$string['errajaxfailedenrol'] = 'Ei voitu ilmoittaa käyttäjää';
$string['errajaxsearch'] = 'Käyttäjien hakemisessa tapahtui virhe';
$string['erroreditenrolment'] = 'Tapahtui virhe yritettäessä muokata käyttäjän kirjautumista';
$string['errorenrolcohort'] = 'Virhe luotaessa kohortin kirjautumissynkronointia tälle kurssille.';
$string['errorenrolcohortusers'] = 'Virhe kirjattaessa kohortin jäseniä kurssille.';
$string['errorwithbulkoperation'] = 'Virhe käsiteltäessä massakirjautumisen muutosta.';
$string['extremovedaction'] = 'Ulkoinen uloskirjautumistoiminto';
$string['extremovedaction_help'] = 'Valitse suoritettava toiminto kun käyttäjän kirjautuminen katoaa ulkoisesta kirjautumislähteestä. Ota huomioon että jotkin käyttäjätiedot ja asetukset häviävät kurssilta uloskirjautumisen yhteydessä.';
$string['extremovedkeep'] = 'Pidä käyttäjät ilmoittautuneena';
$string['extremovedsuspend'] = 'Kiellä kurssille ilmoittautuminen';
$string['extremovedsuspendnoroles'] = 'Kiellä kurssille ilmoittautuminen ja poista roolit';
$string['extremovedunenrol'] = 'Poista käyttäjän ilmoittautuminen kurssilta';
$string['finishenrollingusers'] = 'Lopeta käyttäjien ilmoittaminen';
$string['invalidenrolinstance'] = 'Epäkelpo ilmoittautumisinstanssi';
$string['invalidrole'] = 'Epäkelpo rooli';
$string['manageenrols'] = 'Hallitse ilmoittautumismoduuleita';
$string['manageinstance'] = 'Hallitse';
$string['nochange'] = 'Ei muutosta';
$string['noexistingparticipants'] = 'Ei olemassaolevia osallistujia';
$string['noguestaccess'] = 'Vierailijat eivät pääse tälle kurssille. Kirjaudu sisään.';
$string['none'] = 'Ei yhtään';
$string['notenrollable'] = 'Et voi kirjautua tälle kurssille.';
$string['notenrolledusers'] = 'Muut käyttäjät';
$string['otheruserdesc'] = 'Seuraavat käyttäjät eivät ole ilmoittautuneet tälle kurssille, mutta heillä on siinä rooleja, perityneitä tai osoitettuja.';
$string['participationactive'] = 'Aktiivinen';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Keskeytä';
$string['periodend'] = 'kunnes {$a}';
$string['periodstart'] = 'alkaen {$a}';
$string['periodstartend'] = 'alkaen {$a->start}, päättyen {$a->end}';
$string['recovergrades'] = 'Jos mahdollista, palauta käyttäjän vanhat arvosanat';
$string['rolefromcategory'] = '{$a->role} (periytynyt kurssikategoriasta)';
$string['rolefrommetacourse'] = '{$a->role} (periytynyt vanhemmasta kurssista)';
$string['rolefromsystem'] = '{$a->role} (Osoitettu sivuston tasolla)';
$string['rolefromthiscourse'] = '{$a->role} (Osoitettu tällä kurssilla)';
$string['startdatetoday'] = 'Tänään';
$string['synced'] = 'Synkronisoitu';
$string['totalenrolledusers'] = '{$a} ilmoittautunutta käyttäjää';
$string['totalotherusers'] = '{$a} muuta käyttäjää';
$string['unassignnotpermitted'] = 'Sinulla ei ole oikeutta poistaa rooleja tältä kurssilta.';
$string['unenrol'] = 'Poista kurssilta';
$string['unenrolconfirm'] = 'Haluatko varmasti poistaa käyttäjän "{$a->user}"  kurssilta "{$a->course}"?';
$string['unenrolme'] = 'Rekisteröi minut pois kurssilta {$a}';
$string['unenrolnotpermitted'] = 'Sinulla ei ole lupaa poistaa käyttäjää tältä kurssilta.';
$string['unenrolroleusers'] = 'Poista rekisteröityneitä kayttäjiä';
$string['uninstallconfirm'] = 'Olet poistamassa ilmoittautumismoduulia \'{$a}\'. Tämä poistaa tietokannasta kaiken, joka liittyy tähän ilmoittautumistyyppiin. Oletko varma, että haluat jatkaa?';
$string['uninstalldeletefiles'] = 'Kaikki data liittyen ilmoittautumismoduuliin \'{$a->plugin}\' on poistettu tietokannasta. Viimeistelläksesi poiston (ja estääksesi moduulin automaattisen uudelleen-asentamisen), sinun pitää poistaa tämä hakemisto palvelimeltasi: {$a->directory}';
$string['unknowajaxaction'] = 'Tuntematon toiminto';
$string['unlimitedduration'] = 'Rajoittamaton';
$string['usersearch'] = 'Hae';
$string['withselectedusers'] = 'Valituilla käyttäjillä';
