<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'fi', version '2.1'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['formattopcoll'] = 'Tiivistetyt aiheet';
$string['nametopcoll'] = 'Tiivistetyt aiheet';
$string['pluginname'] = 'Tiivistetyt aiheet';
$string['section0name'] = 'Yleinen';
$string['sectionname'] = 'Osio';
$string['setcolour_help'] = 'Sisältää kurssimuodon värin asetukset.';
$string['setlayout'] = 'Aseta ulkoasu';
$string['setlayout_default'] = 'Oletus';
$string['setlayout_help'] = 'Sisältää kurssimuodon ulkoasuun liittyvät asetukset.';
$string['setlayout_no_section_no'] = 'Ei osion numeroa';
$string['setlayout_no_toggle_section_x'] = 'Ei osiota x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Ei osiota x tai osionumeroa';
$string['setlayout_no_toggle_word'] = 'Ei Laajenna/pienennä -tekstiä';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Ei Laajenna/pienennä -tekstiä tai osiota x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Ei Laajenna/pienennä -tekstiä, osiota x tai osionumeroa';
$string['setlayoutelements_help'] = 'Määrittää kuinka paljon informaatiota yhdessä osiossa esitetään.';
$string['setlayoutstructuretopic'] = 'Osio';
$string['setlayoutstructureweek'] = 'Viikko';
$string['settogglebackgroundcolour'] = 'Aseta osion taustaväri';
$string['settogglebackgroundhovercolour'] = 'Aseta osion tekstin väri kun hiiren kursori viedään sen päälle';
$string['settoggleforegroundcolour'] = 'Aseta osion tekstin väri';
$string['settoggleforegroundcolour_help'] = 'Määrittää osion tekstin värin.';
$string['topcolltoggle'] = 'Laajenna/Pienennä';
