<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'fi', version '2.1'.
 *
 * @package     qtype_calculatedmulti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingcalculatedmulti'] = 'Lisätään monivalinta-laskutehtävä';
$string['calculatedmulti'] = 'Monivalinta-laskutehtävä';
$string['calculatedmulti_help'] = 'Monivalinta-laskutehtävät ovat kuten monivalintatehtävät, joihin eri vastausvaihtoehtoihin voidaan sisällyttää numeeristen kaavojen tuloksia, käyttäen muuttujia aaltosuluissa, jotka korvataan yksilöllisillä arvoilla kun koe suoritetaan. Esimerkiksi kysymyksen "Mikä on ala jos suorakulmion pituus on {p} ja leveys on {l}?" yksi vastaus on {={p}*{l}} (jossa * on kertomerkki).';
$string['calculatedmultisummary'] = 'Monivalinta-laskutehtävät ovat kuten monivalintatehtävät, joiden eri vastausvaihtoehtoihin voidaan sisällyttää kaavojen tuloksia numeerisista arvoista, jotka valitaan satunnaisesti tietystä joukosta kun koe suoritetaan.';
$string['editingcalculatedmulti'] = 'Muokataan Monivalinta-laskutehtävää';
