<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'fi', version '2.1'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingcalculatedsimple'] = 'Lisätään Yksinkertainen laskutehtävä';
$string['atleastonewildcard'] = 'Oikeuden vastausten kaavoissa pitää olla ainakin yksi muuttuja <strong>{x..}</strong>';
$string['calculatedsimple'] = 'Yksinkertainen laskutehtävä';
$string['calculatedsimple_help'] = 'Yksinkertaiset laskutehtävät mahdollistavat yksittäisten numeeristen kysymysten luonnin käyttäen muuttujia, jotka korvataan yksittäisillä arvoilla kun koe suoritetaan. Yksinkertainen laskutehtävä tarjoaa laskutehtävien eniten käytetyt ominaisuudet yksinkertaisemmalla käyttöliittymällä.';
$string['calculatedsimplesummary'] = 'Yksinkertaisempi versio laskutehtävistä, jotka ovat kuin numeeriset kysymykset mutta joissa käytetyt numerot valitaan satunnaisesti tietystä joukosta kun tentti suoritetaan.';
$string['converttocalculated'] = 'Tallenna uutena tavallisena laskutehtävänä';
$string['editingcalculatedsimple'] = 'Muokataan Yksinkertaista laskutehtävää';
$string['findwildcards'] = 'Etsi muuttujat {x..} kaavoista oikeissa vastauksissa';
$string['generatenewitemsset'] = 'Generoi';
$string['mustbenumeric'] = 'Sinun täytyy laittaa tähän numero.';
$string['mustnotbenumeric'] = 'Tämä ei voi olla numero.';
$string['newsetwildcardvalues'] = 'uusi muuttujan/muuttujien arvojen joukko/joukot';
$string['setno'] = 'Joukko {$a}';
$string['setwildcardvalues'] = 'muuttujan/muuttujien arvojen joukko/joukot';
$string['showitems'] = 'Näytä';
$string['updatewildcardvalues'] = 'Päivitä muuttujan/muuttujien arvot';
$string['useadvance'] = 'Käytä jatka-painiketta nähdäksesi virheet';
$string['wildcard'] = 'Muuttuja {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Muuttujien arvojen generoimiseen käytetyt parametrit';
$string['wildcardrole'] = 'Muuttujat <strong>{x..}</strong> korvataan numeerisella arvolla generoiduista arvoista';
$string['wildcardvalues'] = 'Muuttujan/muuttujien arvot';
$string['wildcardvaluesgenerated'] = 'Generoidut muuttujien arvot';
$string['willconverttocalculated'] = 'Jos asetettu, <strong>Tallenna uutena kysymyksenä</strong> tallentaa uuden laskutehtävän';
$string['youmustaddatleastonevalue'] = 'Sinun täytyy lisätä ainakin yksi joukko muuttujien arvoja ennen kuin voit tallentaa tämän kysymyksen.';
