<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'fi', version '2.1'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultianswer'] = 'Lisätään Aukkotehtävät (Cloze) -kysymys';
$string['confirmquestionsaveasedited'] = 'Vakuutan, että haluan tallentaa kysymyksen niin kuin se on muokattu';
$string['confirmsave'] = 'Vahvista ja tallenna {$a}';
$string['correctanswer'] = 'Oikea vastaus';
$string['correctanswerandfeedback'] = 'Oikea vastaus ja palaute';
$string['decodeverifyquestiontext'] = 'Pura ja tarkista kysymyksen teksti';
$string['editingmultianswer'] = 'Muokataan Aukkotehtävät (Cloze) -kysymystä';
$string['layout'] = 'Asettelu';
$string['layouthorizontal'] = 'Radionappien vaakarivi';
$string['layoutselectinline'] = 'Alasvetovalikko tekstin keskellä';
$string['layoutundefined'] = 'Määrittelemätön asettelu';
$string['layoutvertical'] = 'Radionappien pystysarake';
$string['multianswer'] = 'Aukkotehtävät (Cloze)';
$string['multianswer_help'] = 'Aukkotehtävät (Cloze) -kysymykset koostuvat tekstikappaleesta johon on upotettu esim. monivalita ja lyhyt vastaus -kysymyksiä.';
$string['multianswersummary'] = 'Tämän tyypin kysymykset ovat todella mukautuvaisia, mutta niitä voidaan luoda vain syöttäen erityisiä koodeja sisältävää tekstiä, joka luo upotettuja monivalinta-, lyhyt vastaus- ja numeerisiakysymyksiä.';
$string['nooptionsforsubquestion'] = 'Kysymyksen osalle {$a->sub} (question->id = {$a->id}) ei löytynyt vaihtoehtoja';
$string['noquestions'] = 'Aukkotehtävä "<strong>{$a}</strong>" ei sisällä kysymystä';
$string['qtypenotrecognized'] = 'tunnistamaton kysymystyyppi {$a}';
$string['questiondefinition'] = 'Kysymyksen määrittely';
$string['questiondeleted'] = 'Kysymys poistettu';
$string['questioninquiz'] = '<ul>
 <li>lisää tai poista kysymyksiä, </li>
 <li>muuta kysymysten järjestystä tekstissä,</li>
 <li>muuta kysymysten tyyppiä (numeerinen, lyhyt vastaus, monivalinta). </li></ul>';
$string['questionnadded'] = 'Kysymys lisätty';
$string['questionnotfound'] = 'Kysymyksen osalle {$a} ei löytynyt kysymystä';
$string['questionsaveasedited'] = 'Kysymys tallennetaan niin kuin se on muokattu';
$string['questionsless'] = '{$a} kysymystä vähemmän kuin tietokantaan tallennetussa monivastaus kysymyksessä';
$string['questionsmissing'] = 'Kysymystekstissä pitää olla ainakin yksi upotettu vastaus.';
$string['questionsmore'] = '{$a} kysymystä enemmän kuin tietokantaan tallennetussa monivastaus kysymyksessä';
$string['questiontypechanged'] = 'Kysymystyyppi muutettu';
$string['questiontypechangedcomment'] = 'Ainakin yksi kysymystyyppi on muutettu.<br />Lisäsitkö, poistitko vai siirsitkö kysymyksen?<br />Katso.';
$string['questionusedinquiz'] = 'Tämä kysymys on käytössä {$a->nb_of_quiz} tentissä, yrityksiä yhteensä : {$a->nb_of_attempts}';
$string['storedqtype'] = 'Tallennettu kysymystyyppi {$a}';
$string['subqresponse'] = 'osa {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Tuntematon kysymystyyppi: {$a->type} kysymyksen osassa {$a->sub}';
$string['warningquestionmodified'] = '<b>VAROITUS</b>';
$string['youshouldnot'] = '<b>SINUN EI PITÄISI</b>';
