<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'fi', version '2.1'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingrandomsamatch'] = 'Lisätään Satunnaistetut yhteensopivat lyhytvastaukset -kysymys';
$string['editingrandomsamatch'] = 'Muokataan Satunnaistetut yhteensopivat lyhytvastaukset -kysymystä';
$string['nosaincategory'] = 'Valitsemassasi kategoriassa \'{$a->catname}\' ei ole yhtään lyhytvastausta. Valitse toinen kategoria tai tee kysymyksiä tähän kategoriaan.';
$string['notenoughsaincategory'] = 'Valitsemassasi kategoriassa \'{$a->catname}\' on vain {$a->nosaquestions} lyhytvastaus kysymystä. Valitse toinen kategoria, tee uusia kysymyksiä tähän kategoriaan tai pienennä valitsemiesi kysymysten määrää.';
$string['randomsamatch'] = 'Satunnaistetut yhteensopivat lyhytvastaukset';
$string['randomsamatch_help'] = 'Opiskelijan näkökulmasta tämä näyttää samalta kuin yhteensopivat kysymykset. Ero on, että lista yhdistettävistä nimistä tai toteamuksista (kysymykset) arvotaan satunnaisesti kategorian lyhytvastauskysymyksistä. Kategoriassa pitäisi olla riittävä määrä käyttämättömiä lyhytvastauskysymyksiä, muussa tapauksessa näytetään virheviesti.';
$string['randomsamatchsummary'] = 'Kuten Yhteensopivat vastaukset -kysymys, mutta luodaan satunnaisesti lyhyt vastaus -kysymyksistä tietyssä kategoriassa.';
