<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'fi', version '2.1'.
 *
 * @package     theme_aardvark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backimage'] = 'Taustakuva';
$string['backposition'] = 'Taustakuvan sijainti';
$string['backpositioncentred'] = 'Keskitetty';
$string['backpositiondesc'] = 'Valitse keskitetyn kuvan tai laajennetun kuvan välillä';
$string['backpositionfixed'] = 'Keskitetty';
$string['backpositionrepeat'] = 'Toista (horisontaalissa suunnassa)';
$string['backpositiontiled'] = 'Toista (laajennettu kuva)';
$string['ceopaus'] = 'Salli Australiassa';
$string['ceopdesc'] = 'Salli CEOP raportointi';
$string['ceopnone'] = 'Poistettu käytöstä';
$string['ceopuk'] = 'Salli Iso-Britanniassa';
$string['copyrightdesc'] = 'Organisaation nimi';
$string['disclaimer'] = 'Vastuuvapauslauseke';
$string['disclaimerdesc'] = 'Tämän tekstialueen sisältö näytetään jokaisen sivun alareunassa';
$string['email'] = 'Sähköposti';
$string['emailurl'] = 'Sähköpostin URL';
$string['emailurldesc'] = 'Anna sähköpostipalvelun osoite (esim. http://mail.omaorganisaatio.fi)';
$string['facebookdesc'] = 'Anna organisaation Facebook -sivun osoite';
$string['flickrdesc'] = 'Anna organisaation Flickr -sivun osoite';
$string['googleplusdesc'] = 'Anna organisaation Google+ profiilin osoite';
$string['hidemenu'] = 'Piilota menu uloskirjautumisen jälkeen';
$string['hidemenudesc'] = 'Pakota käyttäjät kirjautumaan ennen pääsyä menuun. Mikäli KYLLÄ, menun valinnat piilotetaan käyttäjiltä ennen kirjautumista';
$string['instagramdesc'] = 'Annan organisaation Instagram sivun osoite';
$string['linkedindesc'] = 'Anna organisaation Linkedln sivun osoite';
$string['logodesc'] = 'Vaihda teeman logo antamalla uuden kuvan osoite. Paras kuvavaihtoehto on läpänäkyvä, maks. 38px korkea.';
$string['menuhovercolor'] = 'Menun kohdistusväri';
$string['menuhovercolordesc'] = 'Vaihda linkitettyjen kohteiden väri menupalkissa';
$string['region-side-post'] = 'Oikea';
$string['region-side-pre'] = 'Vasen';
$string['titledate'] = 'Etusivun aika';
$string['titledatedesc'] = 'Näytä päivämäärä etusivulla';
$string['twitterdesc'] = 'Anna organisaation Twitter -syötteen osoite';
$string['youtubedesc'] = 'Anna organisaation YouTube -kanavan osoite';
