<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'fi', version '2.1'.
 *
 * @package     workshopform_accumulative
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Poissaoleva';
$string['addmoredimensions'] = '{$a} lisäkohtaa näkökulmille';
$string['correct'] = 'Oikein';
$string['dimensioncomment'] = 'Kommentti';
$string['dimensiondescription'] = 'Kuvaus';
$string['dimensiongrade'] = 'Arvosana';
$string['dimensionmaxgrade'] = 'Paras mahdollinen arvosana / Käytettävä asteikko';
$string['dimensionnumber'] = 'Näkökulma {$a}';
$string['dimensionweight'] = 'Paino';
$string['excellent'] = 'Erinomainen';
$string['good'] = 'Hyvä';
$string['incorrect'] = 'Väärä';
$string['mustchoosegrade'] = 'Sinun täytyy valita asteikko tälle näkökulmalle';
$string['pluginname'] = 'Kertyvä arviointi';
$string['poor'] = 'Heikko';
$string['present'] = 'Läsnä';
$string['scalename0'] = 'Kyllä/Ei (2 kohtaa)';
$string['scalename1'] = 'Läsnä/Poissa (2 kohtaa)';
$string['scalename2'] = 'Oikein/Väärin (2 kohtaa)';
$string['scalename3'] = 'Hyvä/Heikko (3 kohtaa)';
$string['scalename4'] = 'Erinomainen/Todella heikko (4 kohtaa)';
$string['scalename5'] = 'Erinomainen/Todella heikko (5 kohtaa)';
$string['scalename6'] = 'Erinomainen/Todella heikko (7 kohtaa)';
$string['verypoor'] = 'Todella heikko';
