<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'fi', version '2.1'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Pääsy kielletty';
$string['accounts'] = 'Käyttäjät';
$string['additionalhtml'] = 'Lisä-HTML';
$string['additionalhtml_desc'] = 'Nämä asetukset mahdollistavat HTML:n lisäämisen jokaiselle sivulle. Voit lisätä HTML:ää, joka tulee HEAD-tagin sisään, heti BODY:n alkuun tai sen loppuun.<br />Tämä mahdollistaa omien headerien tai footereiden lisäämisen jokaiselle sivulle, tai esimerkiksi Google Analyticsin tai vastaavien palveluiden käyttöönottamisen.';
$string['additionalhtml_heading'] = 'Lisä-HTML, joka lisätään jokaiselle sivulle.';
$string['additionalhtmlfooter'] = 'Ennen BODY:n sulkemista';
$string['additionalhtmlfooter_desc'] = 'Tämä sisältö lisätään joka sivulle juuri ennen BODY-tagin sulkemista.';
$string['additionalhtmlhead'] = 'HEAD:issa';
$string['additionalhtmlhead_desc'] = 'Tämä sisältö lisätään joka sivulle HEAD-tagin loppuun.';
$string['additionalhtmltopofbody'] = 'Kun BODY-tagi avataan';
$string['additionalhtmltopofbody_desc'] = 'Tämä sisältö lisätään joka sivulle heti BODY-tagin avaamisen jälkeen.';
$string['adminseesall'] = 'Järjestelmänvalvojat näkevät kaiken';
$string['adminseesallevents'] = 'Ylläpitäjät näkevät kaikki tapahtumat';
$string['adminseesownevents'] = 'Ylläpitäjät ovat tavallisia käyttäjiä';
$string['advancedfeatures'] = 'Lisäasetukset';
$string['allcountrycodes'] = 'Kaikki maakoodit';
$string['allowbeforeblock'] = 'Sallittujen lista käsitellään ensin';
$string['allowbeforeblockdesc'] = 'Oletuksena estetyt IP-osoitteet tarkistetaan ensin. Jos tämä asetus on käytössä, sallitut IP-osoitteet tarkistetaan ennen estettyjä osoitteita.';
$string['allowblockstodock'] = 'Salli lohkojen käyttää telakkaa';
$string['allowcategorythemes'] = 'Salli kategorioiden teemat';
$string['allowcoursethemes'] = 'Salli kurssien teemat';
$string['allowdeletes'] = 'Salli poistot';
$string['allowediplist'] = 'Sallittujen IP:iden lista';
$string['allowemailaddresses'] = 'Sallitut email-toimialueet';
$string['allowobjectembed'] = 'Salli EMBED- ja OBJECT-merkinnät';
$string['allowrenames'] = 'Salli uudelleen nimeäminen';
$string['allowthemechangeonurl'] = 'Salli teemanvaihdos URL:ssa';
$string['allowuserblockhiding'] = 'Salli käyttäjien piilottaa lohkoja';
$string['allowuserswitchrolestheycantassign'] = 'Salli käyttäjien, joilla ei ole roolien nimeämisoikeuksia, vaihtaa omaa rooliaan';
$string['allowuserthemes'] = 'Salli käyttäjien teemat';
$string['antivirus'] = 'Antivirus';
$string['appearance'] = 'Ulkoasu';
$string['aspellpath'] = 'Polku aspell-ohjelmaan';
$string['authentication'] = 'Käyttäjäntunnistus';
$string['authpreventaccountcreation'] = 'Estä tunnuksen luonti autentikoitaessa';
$string['authpreventaccountcreation_help'] = 'Käyttäjän tunnustautuessa hänelle luodaan automaattisesti käyttäjätunnus jos sitä ei jo ole olemassa. Jos ulkoista käyttäjän tunnistautumistietokantaa käytetään (esim. LDAP) tunnistautumisessa ja haluat sallia pääsyn vain niille käyttäjille, joilla on olemassa oleva tunnus niin tämä asetus tulee olla valittuna. Tällöin uudet käyttäjätunnukset tulee luoda käsin tai käyttämällä lataa käyttäjälista- toimintoa. Huomaa, että tämä asetus ei koske MNet-tunnistautumista.';
$string['authsettings'] = 'Käyttäjäntunnistuksen hallinta';
$string['autolang'] = 'Kielen automaattitunnistus';
$string['autologinguests'] = 'Vieraiden automaattikirjaus';
$string['availablelicenses'] = 'Saatavilla olevat lisenssit';
$string['availableto'] = 'Saatavilla';
$string['backgroundcolour'] = 'Läpinäkyvä väri';
$string['backup_shortname'] = 'Käytä kurssin nimeä varmuuskopiotiedoston nimenä';
$string['backups'] = 'Varmuuskopiot';
$string['badwordsconfig'] = 'Kirjoita kiellettyjen sanojen lista pilkuin erotettuna.';
$string['badwordsdefault'] = 'Jos oma kiellettyjen sanojen lista on tyhjä, käytetään kielipaketissa olevaa oletussanalistaa.';
$string['badwordslist'] = 'Mukautettu huonojen sanojen luettelo';
$string['blockediplist'] = 'Kiellettyjen IP:iden lista';
$string['blockinstances'] = 'Ilmentymät';
$string['blockmultiple'] = 'Monenkertainen';
$string['blockprotect'] = 'Suojaa poistamiselta';
$string['blockprotect_help'] = 'Valitut lohkot suojataan poistamiselta koko sivustolta. Tätä käytetään pääasiassa suojaamaan navigointi- ja asetus- lohkoja poistamiselta. Ne saattavat olla hyvin hankalia palauttaa mikäli ne poistetaan vahingossa.';
$string['blocksettings'] = 'Lohkojen hallinta';
$string['blockunprotect'] = 'Poista suojaus';
$string['bloglevel'] = 'Blogin näkyvyys';
$string['bloglevelupgrade'] = 'Blogin näkyvyyden päivitys';
$string['bloglevelupgradedescription'] = '<p>Tämä sivusto on juuri päivitetty Moodle 2.0 -versioon.</p> <p>Blogin ulkoasua yksinkertaistettiin versiossa 2.0, mutta sivustosi käyttää vielä vanhaa ulkoasutyyppiä. </p> <p>Säilyttääksesi kurssi- ja ryhmäpohjaisen ulkoasun blogikirjoituksiin sinun täytyy ajaa seuraava päivitysohjelma. Se luo erityisen "blogi"-tyyppisen foorumin jokaiselle kurssille, jonka käyttäjät ovat tehneet blogikirjoituksia. Nämä kirjoitukset kopioidaan uuteen foorumiin. </p> <p>Blogit poistetaan tämän jälkeen käytöstä sivustotasolla. Blogikirjoituksia ei poisteta tässä yhteydessä.</p> <p>Voit ajaa ohjelman seuraavassa osoitteessa <a href="{$a->fixurl}">the blog level upgrade page</a>.</p>';
$string['bloglevelupgradenotice'] = 'Sivustosi käyttää vanhaa blogin näkyvyysasetusta, <a href="bloglevelupgrade.php">blogin asetusten uusimista </a> suositellaan.';
$string['bloglevelupgradeprogress'] = 'Muutosprosessi: {$a->userscount} käyttäjät arvioitu uudelleen, {$a->blogcount} merkinnät käännetty.';
$string['bookmarkadded'] = 'Suosikki lisätty.';
$string['bookmarkalreadyexists'] = 'Olet jo merkinnyt tämän sivun suosikeihin';
$string['bookmarkdeleted'] = 'Suosikki poistettu';
$string['bookmarkthispage'] = 'Lisää sivu suosikeihin';
$string['cachejs'] = 'Javascript välimuistiin';
$string['cachejs_help'] = 'Javascriptin ajaminen välimuistiin ja sen pakkaaminen lisää sivujen latautumisnopeutta. Tätä suositellaan vahvasti tuotantokäytössä oleville sivustoille. Kehittäjät haluavat luultavasti poistaa tämän ominaisuuden käytöstä.';
$string['cachetext'] = 'Tekstivälimuistin kesto';
$string['cachetype'] = 'Välimuistin tyyppi';
$string['calendar_weekend'] = 'Viikonlopun päivät';
$string['calendarexportsalt'] = 'Kalenterin viennin suolaus';
$string['calendarsettings'] = 'Kalenteri';
$string['cannotdeletemodfilter'] = 'Et voi perua asennusta \'{$a->filter}\' koska se on osa \'{$a->module}\' moduulia.';
$string['cfgwwwrootslashwarning'] = 'Olet määritellyt väärin www-juuren config.php tiedostoon. Sinulla on väärä merkki lopussa. Korjaa se tai saatat saada virheitä.';
$string['cfgwwwrootwarning'] = 'Olet määritellyt väärin www-juuren config.php tiedostoon. Se ei vastaa URL:iin, jolla yrität päästä tälle sivulle. Korjaa se tai saatat saada virheitä.';
$string['change'] = 'muutos';
$string['changesitelang'] = 'Vaihda sivuston kieli';
$string['checkboxno'] = 'Ei';
$string['checkboxyes'] = 'Kyllä';
$string['choosefiletoedit'] = 'Valitse muokattava tiedosto';
$string['clamfailureonupload'] = 'Clam AV -virheen sattuessa';
$string['cleanup'] = 'Puhdista';
$string['clianswerno'] = 'e';
$string['cliansweryes'] = 'k';
$string['cliincorrectvalueerror'] = 'Virhe, epäkelpo arvo "{$a->value}" "{$a->option}":ssa';
$string['cliincorrectvalueretry'] = 'Epäkelpo arvo, syötä uudelleen';
$string['clistatusdisabled'] = 'Status: pois käytöstä';
$string['clistatusenabled'] = 'Status: käytössä';
$string['clitypevalue'] = 'syötä arvo';
$string['clitypevaluedefault'] = 'syötä arvo, paina Enteriä käyttääksesi oletusarvoa ({$a})';
$string['cliunknowoption'] = 'Tunnistamaton valinta: {$a} Ole hyvä ja käytä --help -valintaa.';
$string['cliupgradefinished'] = 'Komentorivin päivitys tehty onnistuneesti.';
$string['cliupgradenoneed'] = 'Ei tarvetta päivittää asennettua versiota {$a}.';
$string['cliyesnoprompt'] = 'syötä y (kyllä) tai n (ei)';
$string['commentsperpage'] = 'Näytettäviä kommentteja per sivu';
$string['commonfiltersettings'] = 'Yleiset suodinasetukset';
$string['commonsettings'] = 'Yleiset asetukset';
$string['componentinstalled'] = 'Komponentti asennettu';
$string['computedfromlogs'] = 'Laskettu lokeista';
$string['condifmodeditdefaults'] = 'Tässä määrittelemiäsi arvoja käytetään oletusarvoina aktiviteettien asetuksissa kun luot uutta aktiviteettia. Voit myös määritellä mitkä aktiviteettiasetukset ovat lisäasetuksia.';
$string['confeditorhidebuttons'] = 'Valitse napit, jotka pitäisivät piilottaa HTML:editorissa.';
$string['configallcountrycodes'] = 'Tämö on lista maista joista voi valita eri sivuilla, esimerkiksi profiilisivulla. Jos tyhjä (oletusasetus) niin käytetään listaa tiedostossa countries.php englannin kielipaketista. Kyseessä on standardin ISO 3166-1 mukainen lista. Muussa tapauksessa voit määritellä pilkulla erotellun listan maakoodeista, esimerkiksi \'GB,FI,SV\'. Jos lisäät uusia jotka eivät ole standardin mukaisia maakoodeja, sinun pitää lisätä ne myös countries.php -tiedostoon \'en\' -kielipaketissa sekä käyttämässäsi kielipaketissa.';
$string['configallowassign'] = 'Salli vasemmalla listattujen roolien jakaa roolit kussakin sarakkeessa';
$string['configallowblockstodock'] = 'Jos käytössä ja valitun teeman tukema, käyttäjät voivat siirtää lohkoja erityiseen telakointipalkkiin.';
$string['configallowcategorythemes'] = 'Salli kategoriakohtaiset teemat. Tämä saattaa vaikuttaa sivuston suorituskykyyn.';
$string['configallowcoursethemes'] = 'Tämä asetus sallii kurssien käyttää omia teemojaan.';
$string['configallowemailaddresses'] = 'Jos haluat rajoittaa uudet sallitut sähköpostiosoitteet tiettyihin verkkoalueisiin, niin kirjoita niistä lista välilyönnein erotettuna. Kaikki muut verkkoalueet hylätään. Salliaksesi aliverkot, liitä verkko-osoitteen eteen \'.\' (piste). Esim: <strong>meidan.koulu.fi joku.muu.com .fi .org</strong>';
$string['configallowobjectembed'] = 'Turvallisuuden tähden eivät tavalliset käyttäjät oletusarvoisesti saa sisällyttää HTML-teksteihinsä multimediaa (kuten Flash-animaatioita) käyttämällä  EMBED- ja OBJECT-merkintöjä (vaikka näin voidaan tehdä turvallisesti, jos käytetään medialaajennus-suodatinta). Laita tämä asetus päälle, jos haluat sallia näiden merkintöjen käytön.';
$string['configallowoverride'] = 'Salli vasemmalla olevien roolien ohittaa roolit kussakin sarakkeessa';
$string['configallowoverride2'] = 'Valitse mitkä roolit voidaan kumota vasemmalla palstalla olevilla rooleilla. Huomaa että nämä asetukset soveltuvat vain käyttäjille, joilla ovat joko roolien ohitus tai turvaohitus sallittu.';
$string['configallowswitch'] = 'Valitse roolit johon käyttäjät voivat vaihtaa, perustuen siihen mitä rooleja heillä jo on. Sen lisäksi että se on määritelty tähän taulukkoon, käyttäjällä pitää olla moodle/role:switchroles -kyky voidakseen vaihtaa roolia.<br />Huomaa että on mahdollista ainoastaan vaihtaa rooliin joilla on moodle/course:view -kyky, ja joilla ei ole moodle/site:doanything -kykyä, joten jotkin tämän taulukon sarakkeista on pois käytöstä.';
$string['configallowthemechangeonurl'] = 'Jos asetus on käytössä voidaan teemaa muuttaa lisäämällä teema={themename} mihin tahansa Moodlen URL-osoitteeseen.';
$string['configallowuserblockhiding'] = 'Voivatko käyttäjät piilottaa lohkoja?';
$string['configallowuserswitchrolestheycantassign'] = 'Jotta käyttäjät voivat vaihtaa omaa rooliaan, tarvitaan oletuksena moodle/role:assign-oikeus. Tämän asetuksen käyttöönotto poistaa tämän vaatimuksen ja johtaa siihen, että "Vaihda roolia"-valikossa käytettävissä olevat roolit määräytyvät vain "Salli roolien jako"-taulukon asetusten mukaan.
On suositeltavaa, että "Salli roolien jako"-taulukon asetukset eivät salli käyttäjien vaihtaa rooliin, jolla on enemmän oikeuksia kuin nykyisellä roolillaan.';
$string['configallowuserthemes'] = 'Voivatko käyttäjät valita omia teemojaan?';
$string['configallusersaresitestudents'] = 'Pitäisikö KAIKKIA käyttäjiä käsitellä etusivun toiminnoissa opiskelijoina? Jos vastaat "Kyllä" kaikki hyväksytyn käyttäjätilin luoneet käyttäjät voivat osallistua näihin toimintoihin oppilaina. Jos vastaat "Ei", niin tällöin vain käyttäjät jotka ovat jo osanottajana vähintään yhdellä kurssilla voivat osallistua etusivun toimintoihin. Vain ylläpitäjät ja erityisesti määrätyt opettajat voivat toimia opettajina etusivun toiminnoissa.';
$string['configauthenticationplugins'] = 'Valitse ja järjestä ne käyttäjäntunnistuksen lisäosat joita haluat käyttää. Itserekisteröinnin hoitaa lisäosa joka on valittu "Rekisteröinti" sarakkeeseen.';
$string['configautolang'] = 'Tunnista kieli selaimen asetuksista, jos asetus ei ole käytössä käytetään sivuston oletuskieltä.';
$string['configautologinguests'] = 'Pitäisikö vierailijat kirjata automaattisesti sisään vierailija-tunnuksilla, kun he menevät kurssille, joka sallii vieraiden osallistua?';
$string['configbloglevel'] = 'Nämä asetukset sallivat sinun rajoittaa tasoa, miten käyttäjien blogeja voidaan katsella tällä sivustolla. Huomaa, että ne määrittelevät KATSOJAN enimmäiskontekstin, eivät blogin tyyppiä tai merkintöjen tyyppiä. Blogit voidaan myös passivoida täydellisesti, jos niille ei ole käyttöä lainkaan.';
$string['configcachetext'] = 'Tämän asetuksen käyttö voi nopeuttaa toimintaa huomattavasti laajemmilla sivustoilla sekä sivustoilla, jotka käyttävät tekstisuotimia. Teksteistä säilytetään kopio käsitellyssä muodossa tässä määritellyn ajan. Tämän asetuksen asettaminen liian pieneksi voi itseasiassa hidastaa sivuston toimintaa hieman, mutta liian suuri arvo voi tehdä tekstien päivittämisen hitaaksi (esimerkiksi uusien linkkien kanssa).';
$string['configcalendarexportsalt'] = 'Tätä satunnaista tekstiä käytetään tietoturvan parantamiseen kalenteriin vientiin tarkoituetuilla todennetuilla avaimilla. Huomaa että kaikki nykyiset avaimet muuttuvat epävalideiksi jos muutat tätä tarkistetta.';
$string['configclamactlikevirus'] = 'Käsittele tiedostoja viruksina';
$string['configclamdonothing'] = 'Käsittele tiedostoja viruksettomina';
$string['configclamfailureonupload'] = 'Mitä clamin pitäisi tehdä, jos olet asettanut sen tarkastamaan palvelimelle kopioidut tiedostot, mutta jos clamin asetukset ovat virheelliset tai se ei jostain syystä käynnistykään? Jos valitset ´Käsittele tiedostoja viruksina´, tiedostot siirretään karanteenialueelle tai tuhotaan. Jos valitset ´Käsittele tiedostoja viruksettomina´, tiedostot siirretään normaalisti kohdehakemistoonsa. Kummassakin tapauksessa ylläpitäjille ilmoitetaan, jos clam ei ole toiminnassa. Jos valitset ´Käsittele tiedostoja viruksina´ ja jostain syystä clam ei käynnistykään (johtuen yleensä väärin määritellystä polusta clam-ohjelmaan) KAIKKI tiedostot, jotka kopioidaan palvelimelle, siirretään karanteenialueelle tai tuhotaan. Ole varovainen käyttäessäsi tätä asetusta.';
$string['configconvertformat'] = 'Jos <i>latex</i>, <i>dvips</i> ja <i>convert</i> ovat saatavilla, kuvat luodaan käyttäen määriteltyä formaattia. Jos ei, käytetään mimeTeX:iä joka luo GIF kuvia.';
$string['configcookiehttponly'] = 'Mahdollistaa uusi PHP 5.2.0 ominaisuus - selaimet ovat ohjattu lähettämään eväste oikeiden http-pyyntöjen mukana. Evästeiden ei pitäisi olla skripti-kielien saavutettavissa. Tätä ei ole tuettu kaikissa selaimissa ja se ei välttämättä sovellu yhteen nykyisen koodin kanssa. Se auttaa ehkäisemään joitakin XSS-hyökkäyksiä.';
$string['configcountry'] = 'Jos asetat oletusmaan tähän, niin tämä asetus tulee voimaan kaikille luoduille uusille käyttäjätileille. Jos haluat käyttäjien valitsevan itse maan, jätä vain tämä kohta tyhjäksi.';
$string['configcourserequestnotify'] = 'Kirjoita sen käyttäjän käyttäjätunnus, jolle ilmoitetaan kurssipyynnöistä.';
$string['configcourserequestnotify2'] = 'Käyttäjät, joille ilmoitetaan kurssipyynnöistä. Listalla näkyvät vain käyttäjät, jotka voivat hyväksyä kurssipyyntöjä.';
$string['configcoursesperpage'] = 'Kurssien lukumäärä sivua kohden kurssilistassa';
$string['configcronclionly'] = 'Jos tämä on päällä, cron skripti voidaan ajaa ainoastaan komentoriviltä, eikä verkon kautta. Tämä ohittaa alla olevan cron salasana-asetuksen.';
$string['configcronremotepassword'] = 'Tämä tarkoittaa sitä, että cron.php skriptiä ei voida ajaa selaimesta ilman että salasana syötetään seuraavanlaista URL:ia: <pre>
http://site.example.com/admin/cron.php?password=opensesame
</pre>Jos tämä on jätetty tyhjäksi, salasanaa ei tarvita.';
$string['configcurlcache'] = 'Time-to-live cURL-välimuistille sekunteina.';
$string['configdbsessions'] = 'Jos tämä asetus on päällä, avoimista istunnoista tallennetaan tietoja tietokantaan. Tästä on hyötyä erityisesti laajoilla, runsaasti käytetyillä tai palvelinklustereille asennetuilla sivustoilla. Useimmilla sivustoilla tämä asetus pitäisi asettaa pois päältä, jolloin tiedot tallennetaan palvelimen kiintolevylle. Huomio, että tämän asetuksen muuttaminen kirjaa ulos kaikki sen hetkiset käyttäjät (mukaan lukien sinut). Jos käytät MySQL-tietokantaa, varmista että \'max_allowed_packet\' -asetus my.cnf (tai my.ini) -tiedostossa on vähintään 4M.';
$string['configdebug'] = 'Jos tämä asetus on päällä, niin PHPn virheiden ilmoittaminen asetetaan tasolle, jolla enemmän virheitä näytetään. Tämä asetus on käytännöllinen vain kehittäjille.';
$string['configdebugdisplay'] = 'Jos asetettu päälle, virheraportointi menee HTML-sivulle. Tämä on käytännöllistä mutta rikkoo XHTML:n, JS:n, evästeet ja HTTP-ylätunnisteet yleisesti. Jos asetettu pois päältä, raportointi lähetetään palvelimen lokeihin, mikä mahdollistaa paremman virheiden etsinnän. PHP-asetus error_log hallitsee mihin lokiin mihin lokiin raportointi menee.';
$string['configdebugpageinfo'] = 'Ota käyttöön jos haluat että sivun tiedot näytetään sivun alareunassa.';
$string['configdebugsmtp'] = 'Salli monisanainen virheenpoistoinformaatio sähköpostien lähetyksen aikana (SMTP-serverille).';
$string['configdebugstringids'] = 'Tämä mahdollisuus on suunniteltu auttamaan kääntäjiä. Se näyttää kielitiedoston ja käännöstunnisteen jokaisen käännöksen rinnalla. (Muutos tulee voimaan vasta seuraavalla sivulatauksella).';
$string['configdebugvalidators'] = 'Salli jos haluat saada alatunnisteeseen linkit ulkoiseen validointipalveluun. Sinun täytyy ehkä luoda uusi käyttäjä käyttäjätunnuksella <em>w3cvalidator</em> ja sallia vierailijapääsy. Nämä muutokset saattavat mahdollistaa valtuuttamattoman pääsyn palvelimelle, älä salli tuotantosivustoilla!';
$string['configdefaultallowedmodules'] = 'Mitkä moduulit haluat sallia oletuksena niille kursseille, jotka kuuluvat tähän kategoriaan, <b>kun nuo kurssit luodaan</b>?';
$string['configdefaulthomepage'] = 'Tämä määrittelee kirjautuneiden käyttäjien kotisivun';
$string['configdefaultrequestcategory'] = 'Kurssit, joita käyttäjät pyysivät, sijaitsevat automaattisesti tässä kategoriassa';
$string['configdefaultrequestedcategory'] = 'Toivottujen kurssien oletuskategoria, johon ne sijoitetaan jos kurssi hyväksytään.';
$string['configdefaultuserroleid'] = 'Kaikille sisäänkirjautuneille käyttäjille annetaan tässä määritellyn roolin kyvyt sivustolle, niiden roolien lisäksi jotka on saatettu antaa muualla. Oletusrooli on Tunnistettu käyttäjä. Huomatkaa, että tämä ei ole ristiriidassa muiden roolien kanssa, se vain takaa, että kaikilla käyttäjillä on oikeus tehdä asioita joita ei voi sallia kurssitasolla (kirjoittaa blogia, hallita omaa kalenteria, jne).';
$string['configdeleteincompleteusers'] = 'Tämän jakson jälkeen, vanhat asentamattomat tilit poistetaan.';
$string['configdeleteunconfirmed'] = 'Jos käytät sähköpostivahvistusta, tässä määritellään ajanjakso, jonka aikana vastaukset käyttäjiltä hyväksytään. Tämän ajanjakson jälkeen vanhat vahvistamattomat käyttäjätilit poistetaan.';
$string['configdenyemailaddresses'] = 'Jos haluat estää sähköpostit tietyiltä verkkoalueilta, kirjoita ne tähän. Kaikilta muilta verkkoalueilta olevat sähköpostiosoitteet hyväksytään. Esim. <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Kytke pois päältä käyttäjien kyky vaihtaa profiilikuvia.';
$string['configdisplayloginfailures'] = 'Tämä näyttää valituille käyttäjille tietoja tapahtuneista epäonnistuneista sisäänkirjautumisyrityksistä.';
$string['configdocroot'] = 'Määrittelee polun Moodle Docsiin. Voit muuttaa tätä, jos haluat linkittää omiin ohjeisiinne. Jos muutat tätä, varmista että polut ohjeissa noudattavat samaa muotoa kuin http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Jos valitset tämän, silloin linkit Moodle Docsiin näytetään uudessa ikkunassa.';
$string['configeditordictionary'] = 'Tätä arvoa käytetään jos tavauksella ei ole sanastoa käyttäjän omalle kielelle.';
$string['configeditorfontlist'] = 'Valitse fontit, joiden pitäisi ilmestyä HTML-editorin valikkoon.';
$string['configemailchangeconfirmation'] = 'Vaadi sähköpostivarmennus, kun käyttäjät vaihtavat sähköpostiosoitteitaan profiileihinsa.';
$string['configenableajax'] = 'Tämä asetus sallii kontrolloida AJAXin käyttöä koko sivustolla. Kun tämä asetus on sallittu, käyttäjät voivat vielä itse valita profiilissaan haluavatko ominaisuutta käyttää. Muutoin AJAX on poistettu käytöstä kaikilla.';
$string['configenablecalendarexport'] = 'Salli kalenterimerkintöjen tilaus ja merkintöjen vieminen ulkopuolisiin kalentereihin.';
$string['configenablecomments'] = 'Salli kommentit';
$string['configenablecourserequests'] = 'Tässä voit antaa kaikille käyttäjille mahdollisuuden toivoa uuden kurssin luomista.';
$string['configenabledevicedetection'] = 'Mahdollistaa mobiililaitteiden, älypuhelinten, tablettien tai oletuslaitteiden (pöytätietokoneet, läppärit, jne.) tunnistamisen teeman sovelluksille ja muille ominaisuuksille.';
$string['configenableglobalsearch'] = 'Tämä asetus mahdollistaa globaalin tekstin etsimisen ressursseista ja aktiviteeteista. Se ei ole yhteensopiva PHP 4:n kanssa.';
$string['configenablegroupmembersonly'] = 'Jos käytössä, aktiviteetteihin pääsy voidaan rajoittaa ainoastaan ryhmän jäsenille. Tämä saattaa johtaa lisääntyneeseen palvelimen kuormitukseen. Lisäksi, arviointien kategoriat täytyy olla asetettu tietyllä tavalla, jotta aktiviteetit ovat piilotettuina ei-ryhmän jäseniltä.';
$string['configenablemobilewebservice'] = 'Salli mobiilipalvelu viralliselle Moodle-sovellukselle tai muille sovelluksille jotka pyytävät sitä. Lisätietoa: {$a}';
$string['configenablerssfeeds'] = 'Tämä asetus antaa mahdollisuuden RSS-syötteisiin kaikkialla sivustolla. Jotta asetus tulisi voimaan on yksittäisissä moduuleissa myös aktivoitava RSS-syötteet - tämä tapahtuu moduulin asetuksista .';
$string['configenablerssfeedsdisabled'] = 'Ei ole mahdollista, koska RSS-syötteet on otettu pois käytöstä koko sivustolla. Ottaaksesi ne käyttöön, pitää sinun muuttaa sivuston asetuksia.';
$string['configenablerssfeedsdisabled2'] = 'RSS-syötteet ovat poissa käytöstä palvelintasolla. Sinun täytyy ottaa käyttöön ne Server/RSS.';
$string['configenablesafebrowserintegration'] = 'Tämä lisää valinnan \'Vaadi Turvallinen Tenttiselain\' \'Selaimen turvallisuus\' -kenttään asetuslomakkeella. Lisätietoa osoitteesta http://www.safeexambrowser.org/';
$string['configenablestats'] = 'Jos valitset \'kyllä\' tässä, Moodlen cronjob käsittelee lokeja ja kerää joitakin tilastoja. Riippuen liikenteen määrästä sivustolla tämä voi ottaa hetken. Jos  mahdollistat tämän, voit nähdä joitakin mielenkiintoisia kaavioita ja tilastoja kustakin teidän kursseistanne tai sivustostanne.';
$string['configenabletrusttext'] = 'Oletusarvoisesti Moodle puhdistaa perusteellisesti tekstin joka tulee käyttäjiltä poistaakseen mahdolliset komennot, skriptit, upotetut objektit yms. jotka voisivat olla turvallisuusriski. Luotettu sisältö on tapa määritellä käyttäjiä joiden tekemiä sisältöjä ei suodateta.
Käyttääksesi tätä järjestelmää, ota tämä asetus käyttöön ja liitä sitten "Luotetut sisällöt" kyky haluamaasi rooliin ja määrittää tämä rooli haluamillesi henkilöille. Tässä roolissa olevien käyttäjien tuottama teksti määritellään luotetuksi eikä sitä siivota ennen sen esittämistä.';
$string['configenablewebservices'] = 'Verkkopalvelut mahdollistavat muiden järjestelmien kirjautumisen tähän Moodleen suorittamaan tiettyjä toimintoja. Lisäturvan vuoksi tämän ominaisuuden ei pitäisi olla päällä jos et todella käytä sitä.';
$string['configenablewsdocumentation'] = 'Salli verkkopalveludokumentaation automaattinen generointi. Käyttäjä pääsee omaan dokumentaatioonsa omalla turva-avaimet -sivullaan {$a}. Sivu näyttää vain sallittujen protokollien dokumentaation.';
$string['configerrorlevel'] = 'Valitse kuinka paljon PHP-varoituksia haluat näytettävän. Normaali on yleensä paras vaihtoehto.';
$string['configextendedusernamechars'] = 'Tätä asetusta käyttämällä voit antaa oppilaille oikeuden käyttää käyttäjänimissään mitä tahansa merkkejä (tämä ei kuitenkaan koske heidän oikeita nimiään). Oletusarvo asetukselle on "false", joka rajoittaa käytettävissä olevat merkit aakkosnumeerisiin merkkeihin, alaviivoihin (_), väliviivoihin (-), pisteeseen (.) tai @-merkkiin.';
$string['configextramemorylimit'] = 'Jotkut ohjelmistokoodit tarvitsevat lisää muistia. Tällaisia ovat mm. varmuuskopiointi/palautus ja ajastus. Aseta isompi oletusmuisti laajoille sivustoille.';
$string['configextrauserselectorfields'] = 'Valitse käyttäjiä valittaessa koko nimien lisäksi etsittävät ja näytettävät kentät, esimerkiksi jaettaessa rooleja tai lisättäessä käyttäjiä ryhmään. Tietoturvasyistä on suositeltavaa ETTEI käyttäjänimi -kenttää valita.';
$string['configfilterall'] = 'Suodata kaikki merkkijonot, mukaan lukien otsikot, navikaatiopalkki, jne. Tämä on hyödyllistä lähinnä käytettäessä monikielistä suodinta, muuten tämä vain kuormittaa palvelinta turhaan, tuottamatta merkittävää hyötyä.';
$string['configfiltermatchoneperpage'] = 'Suotimet tekevät vain yhden linkin ensimmäistä yhteensopivaa tekstiesimerkkiä varten, joka on löytynyt kokonaisella sivulla. Kaikista muista ollaan välittämättä.';
$string['configfiltermatchonepertext'] = 'Suotimet tekevät vain yhden linkin ensimmäistä yhteensopivaa tekstiesimerkkiä varten, joka on löytynyt kyseisestä  kohteesta (kurssista tai lohkosta yms). Kaikista muista ollaan välittämättä.
Tätä asetusta ei huomioida jos "Soudatin osuu kerran sivussa" asetus on päällä.';
$string['configfilteruploadedfiles'] = 'Tämän asetuksen valinta käskee Moodlen käsitellä kaikki palvelimelle kopioidut HTML- ja tekstitiedostot suotimilla ennen kuin ne näytetään.';
$string['configforcelogin'] = 'Yleensä sivuston etusivu ja kurssilista (muttei kurssien sisältö) on kaikkien sivustolle saapuneiden nähtävillä ilman sisäänkirjautumista. Jos haluat, että käyttäjien on kirjauduttava sisään ennen kuin he voivat tehdä MITÄÄN sivustolla, laita tämä asetus päälle.';
$string['configforceloginforprofiles'] = 'Ota tämä asetus käyttöön, jos haluat että käyttäjät kirjautuvat sisään (eivät siis ole vieraita) ennen kuin he voivat nähdä käyttäjätietoja. Jos otat tämän asetuksen pois käytöstä, sivustolle saattaa tulla roskapostia tai muuta asiatonta sisältöä eri käyttäjien profiileihin, ja joka on näkyvissä koko maailmalle.';
$string['configframename'] = 'Jos sijoitat Moodlen kehykseen verkkosivulla, kirjoita kyseisen kehyksen nimi tähän. Muuten tämän kohdan voi jättää ennalleen (\'_top\').';
$string['configfrontpage'] = 'Valitut kohteet näytetään sivuston etusivulla.';
$string['configfrontpageloggedin'] = 'Valitut kohteet näytetään sivuston etusivulla, kun käyttäjä on kirjautunut sisään.';
$string['configfullnamedisplay'] = 'Tämä määrittää kuinka nimet näytetään silloin, kun nimet näytetään kokonaisuudessaan. Useimmille vain yhtä kieltä käyttäville sivuilla toimii asetus "Etunimet + Sukunimet", mutta voit myös kätkeä sukunimet kokonaan, tai antaa valitun kielipaketin päättää muodosta (eri kielissä on eri tapoja).';
$string['configgdversion'] = 'Määritä mikä GD:n versio on asennettuna. Oletusarvona on havaittu versio. Älä muuta, ellet tiedä mitä olet tekemässä.';
$string['configgetremoteaddrconf'] = 'Jos palvelimesi on käänteisen välityspalvelimen takana, voit käyttää tätä asetusta määrittääksesi mihin HTTP-ylätunnisteisiin voidaan luottaa, että ne sisältävät etä-IP-osoitteen. Ylätunnisteet luetaan järjestyksessä käyttäen ensimmäistä saatavilla olevaa.';
$string['configgradebookroles'] = 'Tämä asetus sallii sinun kontrolloida kuka näkyy arviointikirjassa. Käyttäjällä tulee olla vähintään yksi näistä rooleista kurssilla näkyäkseen kyseisen kurssin arviointikirjassa.';
$string['configgradeexport'] = 'Valitse mitkä ovat arviointikirjan ensisijaiset arvosanojen vientimetodit. Valitut lisäosat asettavat ja käyttävät sitten "viimeksi viety"-kenttää jokaisessa arvosanassa. Tämä voi johtaa esimerkiksi siihen, että viedyt arviot tulkitaan "uusi"- tai "päivitetty"-tilalla. Jos et ole varma tästä asetuksesta, jätä kaikki valitsematta.';
$string['confighiddenuserfields'] = 'Valitse käyttäjätiedot jotka haluat piilottaa muilta muilta käyttäjiltä kuin kurssin opettaja/ylläpitäjä. Tämä lisää opiskelijan yksityisyyttä. Valitaksesi useita kohtia käytä CTRL-näppäintä.';
$string['configidnumber'] = 'Tämä asetus määrittää (a) kysytäänkö käyttäjiltä ollenkaan ID:tä, (b) käyttäjiltä kysytään ID-numeroa, mutta he voivat jättää kentän tyhjäksi, (c) käyttäjiltä kysytään ID-numeroa, eivätkä he voi jättää kohtaa tyhjäksi. Jos ID-numero annetaan, se näytetään käyttäjätiedoissa.';
$string['configintcachemax'] = 'Vain sisäiselle välimuistille. Välimuistissa pidettävien merkintöjen maksimimäärä. Suositeltu arvo: 50. Käytä pienempiä arvoja vähentääksesi muistin käyttöä.';
$string['configintro'] = 'Tällä sivulla voit määritellä useita asetuksia, jotta Moodle toimisi oikein palvelimellasi. Älä turhaan kanna huolta näistä - oletusarvot toimivat yleensä hyvin ja voit aina myöhemmin palata tälle sivulle ja muuttaa näitä asetuksia.';
$string['configintroadmin'] = 'Tällä sivulla sinun pitää määritellä pääasiallinen ylläpitäjä sivustollesi, jolla on täydet valtuudet koko sivustolla. Huolehdi siitä että käyttäjänimi ja salasana ovat turvallisia ja että sähköpostiosoite on toimiva. Voit luoda lisää ylläpitäjäkäyttäjiä myöhemmin.';
$string['configintrosite'] = 'Tällä sivulla määritellään etusivu ja uuden sivuston nimi. Voit palata tälle sivulle myöhemmin ´Ylläpito´-valikon kautta.';
$string['configintrotimezones'] = 'Tämä sivu etsii uutta tietoa aikavyöhykkeistä (mukaan lukien mahdolliset kesäaikaa koskevat säännöt) ja päivittävät paikallisen tietokantasi näillä tiedoilla. Nämä sijainnit tarkistetaan, järjestyksessä: {$a} Tämä toimenpide on yleensä hyvin turvallinen, eikä se riko tavallisia asennuksia. Haluatko päivittää aikavyöhykkeet nyt?';
$string['configiplookup'] = 'Kun napsautat IP-osoitetta (kuten 34.12.222.93), esim. lokeissa teille näytetään kartta  siitä, missä tuo IP sijaitsee. Tätä ominaisuutta  varten on olemassa erilaisia lisäosia, joista voit valita, kullakin on etuja ja haittoja.';
$string['configkeeptagnamecase'] = 'Valitse tämä jos haluat tunnisteiden nimien säilyttävän alkuperäisen kirjainkokonsa, eli kuten käyttäjät ovat ne lisänneet.';
$string['configlang'] = 'Valitse oletuskieli koko sivustolle. Käyttäjät voivat muuttaa myöhemmin omaa kieliasetustaan kieli-valikon tai omien profiiliasetustensa kautta.';
$string['configlangdir'] = 'Useimmat kielet kirjoitetaan vasemmalta oikealle, mutta jotkin, kuten arabia ja hebrea, kirjoitetaan oikealta vasemmalle.';
$string['configlanglist'] = 'Jätä tämä tyhjäksi antaaksesi käyttäjien kaikista Moodleen asentamistasi kielistä. Voit lyhentää kielivalikkoa kirjoittamalla halutut kielet tähän pilkulla erottuina. Esimerkki: fi,en,es_es,fr,it';
$string['configlangmenu'] = 'Valitse näytetäänkö kielivalikko kotisivulla, kirjautumissivulla, jne. Tämä ei vaikuta käyttäjien kykyyn valita haluamansa kielen käyttäjätiedoissa.';
$string['configlangstringcache'] = 'Kaikki käännetyt merkkijonot tallennetaan välimuistiin. Jos olet kääntämässä Moodlea tai muuttamassa merkkijonoja Moodlen lähdekoodissa, saatat haluta kytkeä tämän pois päältä. Muussa tapauksessa jätä se päälle, sillä se parantaa suorityskykyä.';
$string['configlatinexcelexport'] = 'Valitse Excel-tiedostoviennin merkistökoodaus.';
$string['configlocale'] = 'Valitse koko sivustoa koskeva maa-asetus, joka vaikuttaa päivämäärien muotoon ja kieleen. Maa-asetuksen vaatimien tietojen täytyy olla asennettuna (esim.  fi_FI tai en_US). Jos et osaa valita, jätä tyhjäksi.';
$string['configloginhttps'] = 'Kun tämä asetus on asetettu päälle, Moodle käyttää suojattua https-yhteyttä vain kirjautumissivulle (mahdollistaen turvallisen kirjautumisen) ja tämän jälkeen palaa käyttämään tavallista http:tä lisänopeuden saavuttamiseksi. HUOMIOI: tätä asetusta käytettäessä https:n TÄYTYY olla valittuna palvelimen asetuksissa - jos näin ei ole, SAATAT LUKITA ITSESI SIVUSTOLTASI.';
$string['configloglifetime'] = 'Tässä määritellään kuinka kauan haluat säilyttää lokitiedostoja käyttäjien toimista. Tätä asetusta vanhemmat lokitiedostot poistetaan automaattisesti. On parasta säilyttää lokitiedostot mahdollisimman kauan, koska saatat tarvita niitä. Mutta jos palvelimesi liikenne on erittäin vilkasta ja sillä esiintyy suorituskykyyn liittyviä ongelmia,  kannatta ehkä pienentää lokien säilytysaikaa. Asetukset alle 30 päivän ei suositella koska se saattaa vääristää tilastoja.';
$string['configlookahead'] = 'Eteenpäin katsottavien päivien määrä';
$string['configmaxbytes'] = 'Tämä asetus määrittelee palvelimelle kopioitavien tiedostojen suurimman koon koko sivustolle. Tämän asetuksen yläraja riippuu PHP:n post_max_size ja upload_max_filesize-asetuksesta sekä Apachen LimitRequestBody-asetuksesta. Tämä asetus taas määrittelee kokoluokat, jotka voidaan valita kurssi- tai moduulitasolla. Jos valitaan \'Palvelimen asetus\', käytetään palvelimelle määriteltyjä sallittuja arvoja.';
$string['configmaxconsecutiveidentchars'] = 'Salasanoissa ei saa olla tätä lukua enempää perättäisiä identtisiä merkkejä. Käytä arvoa 0 estääksesi tämän asetuksen.';
$string['configmaxeditingtime'] = 'Tässä määritellään kuinka kauan käyttäjät voivat muokata kirjoittamiaan keskustelualueen viestejä, sanakirjan huomautuksia, jne. Yleensä 30 minuuttia on hyvä arvo asetukselle.';
$string['configmaxevents'] = 'Eteenpäin katsottavien tapahtumien määrä';
$string['configmessaging'] = 'Käytetäänkö sivuston käyttäjien välistä viestintäjärjestelmää?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Luetut ilmoitukset voidaan poistaa tilan säästämiseksi. Kuinka pitkän ajan päästä ilmoituksen lukemisesta ilmoitus voidaan poistaa?';
$string['configmessaginghidereadnotifications'] = 'Piilota luetut ilmoitukset tapahtumista, kuten keskustelualueen viesteistä, kun katsellaan viestihistoriaa';
$string['configminpassworddigits'] = 'Salasanoissa pitää olla vähintään näin monta numeroa.';
$string['configminpasswordlength'] = 'Salasanojen pitää olla vähintään näin monta merkkiä pitkä.';
$string['configminpasswordlower'] = 'Salasanoissa pitää olla vähintään näin monta pientä kirjainta.';
$string['configminpasswordnonalphanum'] = 'Salasanoissa pitää olla vähintään näin monta erikoismerkkiä.';
$string['configminpasswordupper'] = 'Salasanoissa pitää olla vähintään näin monta isoa kirjainta.';
$string['configmycoursesperpage'] = 'Kurssien maksimimäärä joka näytetään käyttäjän omat kurssit -listalla';
$string['configmymoodleredirect'] = 'Tämä ohjaa muut kuin pääkäyttäjät kirjautumisen jälkeen /my -sivulle ja korvaa navigointipalkin etusivulinkin linkillä /my -sivulle';
$string['configmypagelocked'] = 'Tämä asetus estää oletussivun muokkaamisen muilta kuin pääkäyttäjiltä';
$string['confignavcourselimit'] = 'Rajoittaa käyttäjälle näytettävien kurssien määrää, kun he eivät ole kirjautuneena tai eivät ole rekisteröityneenä yhdellekään kurssille.';
$string['confignavshowallcourses'] = 'Tämän asettaminen varmistaa että kaikki sivuston kurssit näytetään koko ajan navigoinnissa.';
$string['confignavshowcategories'] = 'Näytä kurssikategoriat navigointipalkissa ja navigointilohkoissa. Tätä ei tapahdu kursseilla, joille käyttäjä on rekisteröitynyt. Ne listataan edelleen omat kurssini -kohdassa ilman kategorioita.';
$string['confignotifyloginfailures'] = 'Jos havaitaan epäonnistuneita kirjautumisyrityksiä, voidaan lähettää ilmoitus sähköpostitse. Kenelle ilmoitukset lähetetään?';
$string['confignotifyloginthreshold'] = 'Jos lähetetään ilmoitukset epäonnistuneista kirjautumisyrityksistä, kuinka monesta yrityksestä yhden käyttäjän tai IP:n osalta lähetetään ilmoitus?';
$string['confignotloggedinroleid'] = 'Käyttäjiä, jotka eivät ole sisäänkirjautuneita sivustolle, kohdellaan aivan kuin niillä olisi tämä rooli, joka on myönnetty niille sivuston kontekstissa. Vieras-rooli on melkein aina sitä mitä haluat, mutta saat haluta luoda roolin, joka on vähemmän  tai enemmän rajoittavampi. Jotkut asiat, kuten viestien luominen vaativat silti käyttäjän sisäänkirjautumaan kunnolla.';
$string['configopentogoogle'] = 'Jos tämä asetus asetetaan päälle, Googlelle sallitaan vierasoikeudet sivustolla. Lisäksi ihmiset, jotka saapuvat sivustolle Googlen kautta, kirjataan automaattisesti vieraiksi. Tämä tarjoaa kuitenkin avoimen pääsyn vain kursseille, joille jo sallitaan vieraiden liittyminen.';
$string['configoverride'] = 'Määritelty config.php:ssä';
$string['configpasswordpolicy'] = 'Tämän asetuksen ottaminen käyttöön määrittelee Moodlen tarkistamaan salasanojen kelvollisuuden. Käytä alla olevia asetuksia määritelläksesi salasanojen vaatimukset (nämä jätetään huomioimatta jos valitset vaihtoehdon \'Ei\').';
$string['configpathtoclam'] = 'Polku clam AV-ohjelmaan. Todennäköisesti /usr/bin/clamscan tai /usr/bin/clamdscan. Tämä polku täytyy olla asetettu, että voit käyttää clam AV-virustutkaa.';
$string['configpathtodu'] = 'Polku du-ohjelmaan. Todennäköisesti  /usr/bin/du. Tämä nopeuttaa hakemistojen kokoja näyttävien sivujen toimintaa.';
$string['configperfdebug'] = 'Jos kytket tämän päälle, suorittamistietoa näytetään normaalin teeman alatunnisteessa';
$string['configprofileroles'] = 'Lista rooleista, jotka ovat näkyvissä käyttäjäprofiileissa ja osallistujat-sivulla.';
$string['configprofilesforenrolledusersonly'] = 'Jotta roskapostittajien väärinkäytöksiä voitaisiin estää, käyttäjien, jotka eivät vielä ole kirjautuneena yhdelläkään kurssilla, profiilien kuvaukset on piilotettu. Uusien käyttäjien täytyy kirjautua ainakin yhdelle kurssille ennen kuin he voivat lisätä kuvauksen profiiliinsa.';
$string['configprotectusernames'] = 'Oletusarvoisesti forget_password.php ei näytä mitään vihjeitä, jotka auttaisivat käyttäjätunnuksien tai sähköpostiosoitteiden arvailua.';
$string['configproxybypass'] = 'Pilkulla erotettu lista (osittaisista) verkko- tai IP-osoitteista, joiden pitäisi ohittaa välityspalvelin (esim., 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Jos tämän <b>palvelimen</b> tarvitsee käyttää välityspalvelinta (esim. palomuuria) Internet-yhteyksiin, määritä välityspalvelimen palvelinnimi ja portti tähän. Muuten jätä tyhjäksi.';
$string['configproxypassword'] = 'Jos vaadittu, tarvittava salasana internetiin pääsyyn välityspalvelimen kautta. Jätä tyhjäksi jos ei vaadittu (PHP cURL -lisäosa vaadittu).';
$string['configproxyport'] = 'jos tämän palvelimen tarvitsee käyttää välityspalvelinta, silloin antakaa välityspalvelimen portti tässä.';
$string['configproxytype'] = 'Verkon välityspalvelimen tyyppi (PHP5 ja cURL lisäosat vadittu SOCKS5 -tukea varten).';
$string['configproxyuser'] = 'Jos vaadittu, tarvittava käyttäjätunnus internetiin pääsyyn välityspalvelimen kautta. Jätä tyhjäksi jos ei vaadittu (PHP cURL -lisäosa vaadittu).';
$string['configquarantinedir'] = 'Jos haluat clam AV:n siirtävän viruksen saastuttamat tiedostot karanteenihakemistoon, kirjoita hakemiston nimi tähän. Verkkopalvelimen täytyy voida kirjoittaa hakemistoon. Jos jätät tämän kohdan tyhjäksi, tai jos määrität hakemiston, jota ei ole tai johon ei voida kirjoittaa, tiedostot tuhotaan. Älä kirjoita hakemistopolun perään viimeiseksi merkiksi vinoviivaa ´/´.';
$string['configrcache'] = 'Käytä välimuistia tietokannan merkintöjen säilyttämiseen. Muista myös asettaa \'cachetype\'!';
$string['configrcachettl'] = 'Time-to-live välimuistissa oleville merkinnöille sekunteina. Käytä lyhyttä (&lt;15) arvoa tässä.';
$string['configrecaptchaprivatekey'] = 'Merkkijono, jota käytetään kommunikoinnissa Moodle-palvelimesi ja recaptcha-palvelimen välillä. Hanki yksi vierailemalla osoitteessa http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Merkkijoo, jota käytetään näyttämään reCAPTCHA-elementti kirjautumislomakkeella. Generoitu osoitteessa http://www.google.com/recaptcha';
$string['configrequestedstudentname'] = 'Käytettävä sana oppilaalle toivotuilla kursseilla';
$string['configrequestedstudentsname'] = 'Käytettävä sana oppilaille toivotuilla kursseilla';
$string['configrequestedteachername'] = 'Käytettävä sana opettajalle toivotuilla kursseilla';
$string['configrequestedteachersname'] = 'Käytettävä sana opettajille toivotuilla kursseilla';
$string['configrequiremodintro'] = 'Estä tämä valinta jos et halua pakottaa käyttäjiä kirjoittamaan kuvausta jokaiselle aktiviteetille.';
$string['configrestrictbydefault'] = 'Pitäisikö uusien kurssien, jotka luodaan ja kuuluvat yllä mainittuun kategoriaan, moduulit rajoittaa oletusarvoisesti?';
$string['configrestrictmodulesfor'] = 'Millä kursseilla pitäisi olla <b>asetus</b> joidenkin toimintomoduuleiden ottamiseksi pois käytöstä? Huomaa että tämä asetus koskee ainoastaan opettajia, ylläpitäjät voivat edelleen lisätä mitä tahansa aktiviteetteja kurssille.';
$string['configrunclamavonupload'] = 'Määritä, käytetäänkö clamAV:ta tutkimaan kaikkia sivustolle lähetettyjä tiedostoja.';
$string['configrunclamonupload'] = 'Käynnistetäänkö clam AV kun tiedostoja kopioidaan palvelimelle? Sinun tarvitsee olla määrittänyt oikea polku clam AV-ohjelmaan, jotta tämä toimisi. (Clam AV on ilmainen ja GPL-lisensoitu virustutka, jonka voit ladata osoitteesta http://www.clamav.net/)';
$string['configsectioninterface'] = 'Käyttöliittymä';
$string['configsectionmail'] = 'Sähköposti';
$string['configsectionmaintenance'] = 'Huolto';
$string['configsectionmisc'] = 'Muut asetukset';
$string['configsectionoperatingsystem'] = 'Käyttöjärjestelmä';
$string['configsectionpermissions'] = 'Oikeudet';
$string['configsectionrequestedcourse'] = 'Kurssi toiveet';
$string['configsectionsecurity'] = 'Turvallisuus';
$string['configsectionstats'] = 'Tilastot';
$string['configsectionuser'] = 'Käyttäjä';
$string['configsecureforms'] = 'Moodle voi käyttää korkeampaa turvallisuustasoa ottaessaan vastaan tietoa verkkolomakkeista. Jos asetus asetetaan päälle selaimen HTTP_REFERER-muuttujaa verrataan lomakkeen osoitteeseen. Harvoissa tapauksissa tämä aiheuttaa ongelmia, kun käyttäjän palomuuri (esim. ZoneAlarm) on asetettu poistamaan HTTP_REFERER-muuttuja lähtevästä verkkoliikenteestä. Oireena on ´juuttuminen´ lomakkeeseen. Jos käyttäjilläsi on ongelmia esimerkiksi kirjautumissivun kanssa, kannattaa mahdollisesti ottaa tämä asetus pois käytöstä, vaikkakin tämä saattaa altistaa raakaan laskentatehoon perustuville salasanahyökkäyksille. Jos olet epävarma, jätä asetukseksi ´Yes´.';
$string['configsessioncookie'] = 'Tämä asetus muokkaa Moodle-istunnoissa käytettävän cookien nimeä. Tämä on valinnanvaraista ja hyödyllistä vain, kun halutaan välttää cookieiden sekaantuminen kun käytössä enemmän kuin yksi Moodle-istunto samalla sivustolla.';
$string['configsessioncookiedomain'] = 'Tämän avulla voit muuttaa verkkotunnusta, josta Moodle-evästeet ovat käytettävissä. Tästä on hyötyä Moodlen muokkauksissa (esim. kirjautumis- tai rekisteröintilisäosat), joiden on jaettava Moodle-istuntotiedot toisen aliverkkotunnuksen verkkosovelluksen kanssa. <strong>VAROITUS: on erittäin suositeltavaa jättää tämä asetus oletusarvoon (tyhjä) - väärä arvo estää kaikki sisäänkirjautumiset sivustolle.</strong>';
$string['configsessioncookiepath'] = 'Jos haluat muuttaa minne selaimet selaimet lähettävät Moodlen evästeet, voit muuttaa tämän viittaamaan  sivuston alihakemistoon. Muuten oletuksen \'/\' pitäisi toimia hyvin.';
$string['configsessiontimeout'] = 'Jos sivustolle kirjautuvat ihmiset eivät tee mitään toimintoa pitkään aikaan (eivät lataa sivuja), silloin heidät kirjataan ulos automaattisesti (heidän istuntonsa lopetetaan). Tämä asetus määrää kuinka pitkä toimettomana olon on oltava ennen kuin käyttäjä kirjataan ulos.';
$string['configshowcommentscount'] = 'Näytä kommenttien määrä, tämä aiheuttaa yhden lisäkyselyn kun näytä kommentit -linkkiä on painettu';
$string['configshowsiteparticipantslist'] = 'Kaikki nämä sivuston opiskelijat ja sivuston opettajat listataan sivuston osanottajalistaan. Kenelle osallistumislista näytetään?';
$string['configsitedefaultlicense'] = 'Sivuston oletuslisenssi';
$string['configsitedefaultlicensehelp'] = 'Oletuslisenssi jota käytetään julkaistaessa sisältöjä sivustolla';
$string['configsitemaxcategorydepth'] = 'Alakategorioiden maksimimäärä';
$string['configsitemaxcategorydepthhelp'] = 'Tämä määrittelee näytettävien alakategorioiden maksimimäärän';
$string['configslasharguments'] = 'Tiedostoihin (kuviin ja muihin palvelimelle kopioituihin) viitataan skriptillä, joka käyttää ´kauttaviiva-argumentteja´. Tällä menetelmällä tiedostojen säilyttäminen verkkopalvelinten, välityspalvelinten tms. välimuistissa helpottuu. Valitettavasti jotkin PHP-palvelimet eivät salli tätä menetelmää, joten jos palvelimelle kopioitujen tiedostojen käytössä on ongelmia (esim. käyttäjäkuvat eivät näy), ota tämä asetus pois käytöstä.';
$string['configsmartpix'] = 'Kun tämä on päällä, ikonit tarjoillaan PHP-skriptillä, joka etsii ensin nykyisen teeman, sitten kaikki yläteemat ja lopuksi Moodlen /pix -kansion. Tämä vähentää tarvetta kopioida kuvatiedostoja teemojen sisällä, mutta aiheuttaa pienen suorituskyvyn alenemisen.';
$string['configstartwday'] = 'Viikon aloituspäivä';
$string['configstatsfirstrun'] = 'Tämä määrittelee, miten kauas taaksepäin lokeja pitäisi käsitellä  <b>ensimmäisen kerralla</b>, kun cron haluaa käsitellä tilastoja. Jos sivustolla on paljon liikennettä tai sivusto on jaetulla palvelimella, ei ole hyvä mennä liian pitkälle taaksepäin. Sillä tämä voi viedä pitkän aikaa  ja olla vaatia paljon resursseja.';
$string['configstatsmaxruntime'] = 'Tilastotiedonkäsittely voi olla melko intensiivistä. Käytä yhdistelmänä tätä asetusta ja seuraavaa määritelläkseen, kuinka käsittely toimii, ja miten kauan.';
$string['configstatsmaxruntime2'] = 'Tilastojen prosessointi saattaa olla hyvin intensiivistä, määrittele sallittu maksimiaika yhden päivän tilastojen keräämiseen. Yhden cron-ajon aikana käsiteltävien päivien maksimimäärä on 31.';
$string['configstatsmaxruntime3'] = 'Määrittele yhden päivän tilastojen laskemiseen käytettävä maksimiaika, pitäen mielessä että tilastojen laskeminen voi kuormittaa palvelinta huomattavasti. Yhden cron-ajon aikana käsiteltävien päivien maksimimäärä voidaan määritellä alla.';
$string['configstatsruntimedays'] = 'Määrittele jokaisessa tilastosuorituksessa käsiteltävien päivien maksimimäärä. Kun tilastot ovat ajantasalla, vain yksi päivä käsitellään, joten aseta tämä arvo riippuen palvelimesi kuormituksesta, vähentäen sitä jos tarvitaan lyhyempiä cron-ajoja.';
$string['configstatsruntimestart'] = 'Mihin aikaan cronjob, joka tekee tilastotiedonkäsittelyä, pitäisi <b>alkaa</b>? Määrittele eri aikoja jos palvelimella on useita Moodle-asennuksia.';
$string['configstatsuserthreshold'] = 'Tämä asetus määrittelee ilmoittautuneiden käyttäjien minimimäärän kursseille jotka huomioidaan tilastoissa.';
$string['configstrictformsrequired'] = 'Jos sallittu, käyttäjiä estetään syöttämästä välilyöntiä tai rivin vaihtoa vain vaadittuihin kenttiin lomakkeissa.';
$string['configstripalltitletags'] = 'Poista tämä valinta salliaksesi HTML-tunnisteet aktiviteettien ja aineistojen nimissä.';
$string['configsupportemail'] = 'Tämä sähköpostiosoite julkaistaan tämän sivuston käyttäjille, kun he tarvitsevat apua (esimerkiksi kun uudet käyttäjät luovat omat tilinsä). Jos tämä sähköposti jätetään tyhjäksi, tällaista hyödyllistä sähköpostiosoitetta ei anneta.';
$string['configsupportname'] = 'Tämä on henkilön tai entiteetin nimi, joka tarjoaa yleistä apua tukisähköpostin tai verkko-osoitteen kautta.';
$string['configsupportpage'] = 'Tämä verkko-osoite julkaistaan tämän sivuston käyttäjille osoitteena, johon he voivat mennä, kun he tarvitsevat yleistä apua (esimerkiksi kun uudet käyttäjät luovat omat tilinsä). Jos tämä osoite jätetään tyhjäksi, linkkiä ei näytetä.';
$string['configthemedesignermode'] = 'Normaalisti kaikki teeman kuvat ja tyylitaulukot tallennetaan välimuistiin selaimissa ja palvelimella erittäin pitkään suorituskyvyn varmistamiseksi. Jos suunnittelet teemoja tai kehität koodia, haluat todennäköisesti ottaa tämän tilan käyttöösi, jotta sinulle ei näytetä välimuistissa olevia versioita. Varoitus: tämä hidastaa sivustoasi kaikille käyttäjille! Vaihtoehtoisesti voit myös nollata teemavälimuistit manuaalisesti teeman valintasivulta.';
$string['configthemelist'] = 'Jätä tyhjäksi salliaksesi minkä tahansa teeman käyttö. Jos haluat lyhentää teema-valikkoa, voit määrittää tähän pilkulla erotellun listan sallituista teemoista (älä käytä välilyöntiä!). Esim: standard,orangewhite.';
$string['configtimezone'] = 'Voit määrittää oletusaikavyöhykkeen tähän. Tämä on vain OLETUSaikavyöhyke ajan näyttämiseksi, jokainen käyttäjä voi määrittää oman aikavyöhykkeensä. Jos kirjoitat tähän "Server time", käyttää Moodle palvelimen käyttöjärjestelmän  ilmoittamaa aikaa, kun taas käyttäjätiedoissa "Server time" hakee aikavyöhykkeen nyt määriteltävästä asetuksesta.';
$string['configunzip'] = 'Määritä tähän unzip-ohjelmasi polku (vain Unix, vapaaehtoinen). Jos polku määritellään, unzip-ohjelmalla puretaan tarvittaessa palvelimella olevat zip-pakatut tiedostot. Jos jätät tyhjäksi, Moodle käyttää sisäisiä aliohjelmiaan.';
$string['configuseblogassociations'] = 'Pitäisikö käyttäjien pystyä järjestämään bloginsa assosioimalla kirjoituksia kurssien ja kurssimoduulien kanssa?';
$string['configuseexternalyui'] = 'Paikallisten tiedostojen käytön sijaan käytä verkossa saatavilla olevia tiedostoja Yahoo:n palvelimilta. VAROITUS: Tämä vaatii verkkoyhteyden tai AJAX ei toimi sivustollasi.';
$string['configuserquota'] = 'Bittien maksimimäärä, jonka käyttäjä voi tallentaa yksityiselle tiedostoalueelleen. {$a->bytes} bytes == {$a->displaysize}';
$string['configusetags'] = 'Laitetaanko tagien toimivuus päälle koko sivustolle?';
$string['configvariables'] = 'Asetukset';
$string['configverifychangedemail'] = 'Mahdollistaa muutettujen sähköpostiosoitteiden vahvistamisen sallittujen ja estettyjen sähköpostiosoitteiden verkkotunnusasetusten avulla. Jos tämä asetus on poistettu käytöstä, toimialueet pakotetaan vain uusia käyttäjiä luotaessa.';
$string['configvisiblecourses'] = 'Piilotetuissa kategorioissa olevat kurssit näytetään normaalisti';
$string['configwarning'] = 'Ole varovainen muuttaessasi näitä asetuksia, väärät arvot voivat aiheuttaa ongelmia.';
$string['configyuicomboloading'] = 'Tämä vaihtoehto mahdollistaa yhdistetyn tiedostojen lataamisen optimoinnin YUI-kirjastoille. Tämä asetus tulee ottaa käyttöön tuotantosivustoilla suorituskyvyn vuoksi.';
$string['configzip'] = 'Määritä polku zip-ohjelmaasi (vain Unixille, valinnanvarainen). Jos polku määritellään, zip-ohjelmaa käytetään luotaessa pakattuja arkistoja palvelimelle. Jos jätät tämän tyhjäksi Moodle käyttää sisäisiä ohjelmiaan.';
$string['confirmation'] = 'Vahvistus';
$string['confirmdeletecomments'] = 'Haluatko varmasti poistaa kommentit?';
$string['confirmed'] = 'Vahvistettu';
$string['confirminstall'] = 'Olet asentamassa kielipakettia ({$a}), oletko varma?';
$string['convertformat'] = '<i>konvertoi</i> tulostusformaatti';
$string['cookiehttponly'] = 'Vain HTTP-evästeet';
$string['cookiesecure'] = 'vain varmiste-evästeet';
$string['country'] = 'Oletusmaa';
$string['coursecontact'] = 'Kurssimanagerit';
$string['coursecontact_desc'] = 'Tämä asetus auttaa sinua kontrolloimaan ketkä näkyvät kurssin kuvauksessa. Käyttäjillä pitää olla ainakin yksi näistä rooleista näkyäkseen kurssin kuvauksessa.';
$string['coursemgmt'] = 'Lisää/muokkaa kursseja';
$string['courseoverview'] = 'Kurssin yleiskatsaus';
$string['courserequestnotify'] = 'Kurssipyynnön ilmoitus';
$string['courserequestnotifyemail'] = 'Käyttäjä {$a->user} pyysi uutta kurssia {$a->link}';
$string['courserequests'] = 'Kurssipyynnöt';
$string['courserequestspending'] = 'Odottavat kurssipyynnöt';
$string['courses'] = 'Kurssit';
$string['coursesperpage'] = 'Kursseja sivulla';
$string['creatornewroleid'] = 'Kurssin luojan rooli uusissa kursseissa.';
$string['creatornewroleid_help'] = 'Jos käyttäjällä ei ole vielä oikeuksia ylläpitää uutta kurssia lisätään käyttäjä automaattisesti kurssille käyttämällä tätä roolia.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'Cron-php ylläpito-scripti auttaa muutamia Moodlen moduleita suorittamaan ajastettuja tehtäviä. Tällaisia ovat mm. keskustelufoorumien kirjoitusten välittäminen sähköpostiin. Tämä vaatii scriptin säännöllistä ajamista säännöllisesti esim. 5 minuutin välein.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Cron toteuttaminen pelkästään komentorivin kautta.';
$string['cronerrorclionly'] = 'Pahoittelut, ylläpitäjä on estänyt internet-yhteyden tälle sivulle.';
$string['cronerrorpassword'] = 'Pahoittelut, sinulla ei ole käypää salasanaa tälle sivulle.';
$string['cronremotepassword'] = 'Cron-salasana etäkäytölle';
$string['cronwarning'] = '<a href="cron.php">cron.php-huoltoscriptiä</a> ei ole ajettu viimeisen 24. tunnin sisällä.';
$string['csvdelimiter'] = 'CSV-erotin';
$string['ctyperequired'] = 'ctype -PHP-laajennus on nykyään vaadittu Moodlessa, jotta voidaan parantaa sivuston suorituskykyä ja tarjota monikielisyyden tuki.';
$string['curlcache'] = 'cURL välimuisti TTL';
$string['curlrecommended'] = 'Moodlen verkkotyöskentelytoiminnallisuuden käyttämiseen on hyvin suositeltua asentaa valinnainen cURL-kirjasto.';
$string['curlrequired'] = 'Moodle vaatii nykyään cURL PHP-lisäosan, jotta voitaisiin kommunikoida Moodlen tiedostopankkien kanssa.';
$string['curltimeoutkbitrate'] = 'Käytettävä bittinopeus kun lasketaan cURL aikakatkaisu (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Tätä asetusta käytetään sopivan aikakatkaisun laskemiseen suurten cURL-pyyntöjen aikana. Osana tätä laskentaa tehdään HTTP HEAD -pyyntö sisällön koon määrittämiseksi. Tämän asetuksen asettaminen arvoon 0 estää tämän pyynnön tekemisen.';
$string['currenttheme'] = 'Nykyinen teema';
$string['customcheck'] = 'Muut tarkistukset';
$string['custommenu'] = 'Mukautettu valikko';
$string['custommenuitems'] = 'Mukautetun valikon kohteet';
$string['datarootsecurityerror'] = '<p><strong>TURVALLISUUSVAROITUS!</strong></p><p>Juurihakemistosi on väärässä paikassa ja se näkyy verkossa. Tämä tarkoittaa, että kaikki yksityiset tiedostosi ovat kenen tahansa käytettävissä maailmassa, ja hakkerit voivat käyttää niitä saadakseen luvattoman järjestelmänvalvojan pääsyn sivustoosi!</p>
<p>Sinun <em>täytyy</em> siirtää dataroot-hakemisto ({$a}) uuteen paikkaan, joka ei kuulu julkiseen verkkohakemistoon, ja päivittää <code>$CFG->dataroot</code> -asetus config.php-tiedostossa.</p>';
$string['datarootsecuritywarning'] = 'Sivustonne asetukset eivät saata olla turvallisia. Ole hyvä ja varmista, että teidän dataroot?hakemistonne ({$a}) ei ole suoraan lähestyttävissä webin kautta.';
$string['dbmigrate'] = 'Tietokannan muunto';
$string['dbmigrateconnecerror'] = 'Ei voinut yhdistää tietokantaan, joka on määritelty.';
$string['dbmigrateencodingerror'] = 'Määritellyllä tietokannalla on koodaus, {$a}, vaadittu koodaus on UNICODE/UTF8.<br />Ole hyvä ja määrittele toinen kanta.';
$string['dbmigratepostgres'] = 'Nähtävästi käytät  PostgreSQLia tietokantapalvelimena. Jatkaakseen muuttoprosessia, tee uusi tietokanta käsin "UNICODE:n" tai "UTF8:n" koodattuna. Ole hyvä ja kirjoita uuden tietokantayhteyden tiedot ala puolelle jatkaaksesi:';
$string['dbmigratewarning'] = 'Varmistathan, että olet varmuukopioinut Moodle-tietokannan ennen tämän toiminnon aloittamista. Jos olet epävarma siitä miten se tapahtuu, ota yhteyttä järjestelmän ylläpitäjään. Moodle-sivusto asetetaan  huoltotilaan kun aloitat muuntoprosessin';
$string['dbmigratewarning2'] = '<b>-Varoitus: Tulet pian aloittamaan tietokantamuuttoprosessin. Ole hyvä ja varmista, että koko Moodlen tietokanta on varmuuskopioitu.</b>';
$string['dbmigrationdeprecateddb'] = '<font-color="#ff0000">Tämä tietokanta ei ole enää käytössä. Tiedot on  siirretty uuteen UTF8:n tietokantaan. Ole hyvä ja muokkaa config.php:ianne käyttäkääksesi uutta tietokantaa tämän  moodlen kanssa.</font>';
$string['dbmigrationdupfailed'] = 'Tietokannan monistaminen epäonnistui mahdollisesti virheeseen:<font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'Käyttäkää tietokantaa istuntoon tietoihin';
$string['dbtest'] = 'Toiminnalliset tietokantatestaukset';
$string['debug'] = 'Virheenetsintäviestit';
$string['debugall'] = 'KAIKKI: Näytä kaikki  PHP virheenetsintäviestit';
$string['debugdeveloper'] = 'KEHITTÄJÄ: tarkempia Moodle virheenetsintäviestejä kehittäjille';
$string['debugdisplay'] = 'Näytä virheenjäljitysviestit';
$string['debugging'] = 'Virheenjäljitys';
$string['debugminimal'] = 'MINIMAALINEN: Näytä vain vakavat virheet';
$string['debugnone'] = 'EI MITÄÄN: Älä näytä mitään virheitä tai varoituksia';
$string['debugnormal'] = 'NORMAALITILA: Näytä virheet, varoitukset ja ilmoitukset';
$string['debugpageinfo'] = 'Näytä sivun tiedot';
$string['debugsmtp'] = 'Virheenjäljitysviestien lähettäminen sähköpostiin';
$string['debugstringids'] = 'Näytä kielikäännösten alkuperä';
$string['debugvalidators'] = 'Näytä validointilinkit';
$string['defaultallowedmodules'] = 'Sallitut moduulit';
$string['defaultcity'] = 'Oletuskaupunki';
$string['defaultcity_help'] = 'Se kaupunki mikä laitetaan tähän määritellään oletuskaupungiksi myös kun luodaan uusia käyttäjätilejä.';
$string['defaulthomepage'] = 'Käyttäjien oletuskotisivu';
$string['defaultrequestcategory'] = 'Oletuskategoria anotuille kursseille';
$string['defaultsettinginfo'] = 'Oletus: {$a}';
$string['defaultuserroleid'] = 'Oletusrooli kaikille käyttäjille';
$string['defaultvalues'] = 'Oletusarvot';
$string['deleteerrors'] = 'Poista virheet';
$string['deletefilterareyousure'] = 'Oletko varma että haluat poistaa suodattimen \'{$a}\'';
$string['deletefilterareyousuremessage'] = 'Olet poistamassa suodatinta \'{$a}\'. Oletko varma että haluat poistaa sen lopullisesti?';
$string['deleteincompleteusers'] = 'Poista keskeneräiset käyttäjätunnukset jälkeen';
$string['deleteunconfirmed'] = 'Poista vahvistamattomat tunnukset jälkeen';
$string['deleteuser'] = 'Poista käyttäjä';
$string['deletingfilter'] = 'Poistetaan suodatin \'{$a}';
$string['density'] = 'Tiheys';
$string['denyemailaddresses'] = 'Estetyt email-domainit';
$string['development'] = 'Kehitys';
$string['devicedetectregex'] = 'Laitteen tunnistamisen säännöllinen lauseke';
$string['devicedetectregex_desc'] = '<p>Oletusarvoisesti Moodle tunnistaa oletustyyppiset laitteet (pöytätietokoneet, kannettavat jne.), matkapuhelimet (puhelimet ja pienet kädessä pidettävät laitteet), tabletit (iPadit, Android-tabletit) ja vanhat toteutukset (Internet Explorer 6 -käyttäjät). Teemanvalitsimella voidaan käyttää eri teemoja näihin kaikkiin. Tämä asetus sallii säännölliset lausekkeet, jotka mahdollistavat muiden laitetyyppien havaitsemisen (nämä ovat ensisijaisia oletustyyppeihin nähden).</p>
<p>Voit esimerkiksi syöttää säännöllisen lausekkeen "/(MIDP-1.0|Maemo|Windows CE)/", jolloin yleisesti käytetyt puhelimet antavat palautusarvon "featurephone". Tämä lisää teemavalitsimeen "featurephone", jonka avulla voit lisätä teeman, jota käytetään näissä laitteissa. Muut puhelimet käyttäisivät edelleen mobiililaitetyypille valittua teemaa. </p>';
$string['devicedetectregexexpression'] = 'Säännöllinen lauseke';
$string['devicedetectregexvalue'] = 'Palautettava arvo';
$string['devicetype'] = 'Laitteen tyyppi';
$string['disableuserimages'] = 'Poista käyttäjäprofiilikuvat käytöstä';
$string['displayerrorswarning'] = 'PHP-asetuksen <em>display_errors</em> salliminen tuotantosivustoilla ei ole suositeltavaa, koska jotkin virheilmoitukset voivat paljastaa arkaluontoista tietoa palvelimestasi.';
$string['displayloginfailures'] = 'Näytä kirjautumisvirheet';
$string['docroot'] = 'Moodle Docs ohjeen sijainti';
$string['doctonewwindow'] = 'Avaa uudessa ikkunassa';
$string['download'] = 'Lataa';
$string['editennotallowed'] = 'Kieltä en_utf8 ei voida muokata tällä sivulla - siirry paikalliseen';
$string['edithelpdocs'] = 'Muokkaa ohjetiedostoja';
$string['editlang'] = '<b>Muokkaa</b>';
$string['editorbackgroundcolor'] = 'Taustaväri';
$string['editordictionary'] = 'Editorin sanasto';
$string['editorfontfamily'] = 'Kirjasinperhe';
$string['editorfontlist'] = 'Kirjasinlista';
$string['editorfontsize'] = 'Kirjasimen koko';
$string['editorhidebuttons'] = 'Piilotetut painikkeet';
$string['editorkillword'] = 'Word-muotoilujen suodin';
$string['editorspelling'] = 'Editorin oikoluku';
$string['editorspellinghelp'] = 'Salli tai estä oikeinkirjoitus. Kun sallittu, <strong>aspell</strong> täytyy olla asennettu palvelimelle.';
$string['editstrings'] = 'Muokkaa sanoja tai lauseita';
$string['emailchangeconfirmation'] = 'Sähköpostiosoitteen muuttamisen varmistus';
$string['emoticonalt'] = 'Vaihtoehtoinen teksti';
$string['emoticoncomponent'] = 'Kuvan komponentti';
$string['emoticonimagename'] = 'Kuvan nimi';
$string['emoticons'] = 'Hymiöt';
$string['emoticons_desc'] = 'Tämä lomake määrittelee sivustossasi käytetyt hymiöt. Jos haluat poistaa rivin taulukosta, tallenna lomake tyhjällä arvolla missä tahansa pakollisessa kentässä. Voit lisätä uuden hymiön täyttämällä viimeisen tyhjän rivin kentät. Voit palauttaa kaikki kentät oletusarvoihin yllä olevan linkin avulla.

* Teksti (pakollinen) - Tämä teksti korvataan hymiökuvalla. Sen on oltava vähintään kaksi merkkiä pitkä.
* Kuvan nimi (pakollinen) - Hymiön kuvatiedoston nimi ilman tiedoston tarkennetta, suhteessa kuvan komponenttikansioon.
* Kuvan komponentti (pakollinen) - Kuvakkeen tarjoava komponentti.
* Vaihtoehtoinen teksti (valinnainen) - Merkkijonotunniste ja hymiön vaihtoehtoisen tekstin komponentti.';
$string['emoticonsreset'] = 'Palauta hymiöasetukset oletusarvoihin';
$string['emoticontext'] = 'Teksti';
$string['emptysettingvalue'] = 'Tyhjä';
$string['enableajax'] = 'Mahdollista AJAX';
$string['enablecalendarexport'] = 'Salli kalenterin vienti';
$string['enablecomments'] = 'Salli kommentointi';
$string['enablecourseajax'] = 'Salli AJAX -kurssin muokkaus';
$string['enablecourseajax_desc'] = 'Salli AJAX muokattaessa kurssin sivuja. Huomaa että kurssimuodon ja teeman pitää tukea AJAX-muokkausta ja käyttäjän pitää sallia AJAX-muokkaus profiiliasetuksissaan.';
$string['enablecourserequests'] = 'Salli kurssien anominen';
$string['enabledevicedetection'] = 'Ota käyttöön laitteiden tunnistus';
$string['enableglobalsearch'] = 'Mahdollista yleinen haku';
$string['enablegroupmembersonly'] = 'Salli vain ryhmän jäsenet';
$string['enablehtmlpurifier'] = 'Salli HTML-Puhdistaja';
$string['enablemobilewebservice'] = 'Ota käyttöön mobiilit verkkopalvelut';
$string['enablerecordcache'] = 'Mahdollista tietue-välimuisti';
$string['enablerssfeeds'] = 'Mahdollista RSS-syötteet';
$string['enablesafebrowserintegration'] = 'Salli Turvallisen Tenttiselaimen integrointi';
$string['enablestats'] = 'Mahdollista tilastot';
$string['enabletrusttext'] = 'Salli Luotettu sisältö';
$string['enablewebservices'] = 'Salli web-palvelut';
$string['enablewsdocumentation'] = 'Web-palvelujen dokumentaatio';
$string['encoding'] = 'Enkoodaus';
$string['enrolinstancedefaults'] = 'Ilmoittautumisinstanssin oletukset';
$string['enrolinstancedefaults_desc'] = 'Ilmoittaumisten oletusasetukset uusilla kursseilla';
$string['enrolmultipleusers'] = 'Liitä käyttäjät kurssille';
$string['environment'] = 'Ympäristö';
$string['environmenterrortodo'] = 'Sinun pitää ratkaista kaikki käyttöympäristön ongelmat ennen kuin voit asentaa tämän version Moodlesta.';
$string['environmenterrorupgrade'] = 'Varoitus: sinun pitäisi ratkaista kaikki yllä olevat palvelinympäristön ongelmat (virheet) ennen kuin jatkat tämän Moodle-version päivittämistä! Päivittäminen ratkaisematta näitä vaatimuksia voi aiheuttaa ongelmia, kuten tietojen häviämisen. Haluatko varmasti jatkaa päivitystä?';
$string['environmentmustfixsetting'] = 'PHP-asetuksia on muutettava.';
$string['environmentok'] = 'Palvelinympäristösi täyttää kaikki vähimmäisvaatimukset.';
$string['environmentrecommendcustomcheck'] = 'jos tämä testi epäonnistuu, on se merkki mahdollisesta ongelmasta';
$string['environmentrecommendinstall'] = 'suositellaan asennettavaksi/käyttöönotettavaksi';
$string['environmentrecommendversion'] = 'pitäisi käyttää versiota {$a->needed} mutta käytössä on versio {$a->current}';
$string['environmentrequirecustomcheck'] = 'tämän testin on mentävä läpi';
$string['environmentrequireinstall'] = 'pitää olla asennettuna ja käytössä';
$string['environmentrequireversion'] = 'versio {$a->needed} vaaditaan ja käytössä on versio {$a->current}';
$string['environmentsettingok'] = 'suositusasetukset havaittu';
$string['environmentshouldfixsetting'] = 'PHP-asetuksia pitäisi muuttaa.';
$string['environmentxmlerror'] = 'Virhe luettaessa ympäristötietoja ({$a->error_code})';
$string['errordeletingconfig'] = 'Tapahtui virhe poistettaessa konfiguraatiomerkintöjä pluginille \'{$a}\'.';
$string['errors'] = 'Virheitä';
$string['errorsetting'] = 'Muutoksia ei voitu tallentaa:';
$string['errorwithsettings'] = 'Joitakin asetuksia ei muutettu virheen takia.';
$string['everyonewhocan'] = 'Kaikki jotka voivat {$a}';
$string['exceptions'] = 'poikkeukset';
$string['excludeoldflashclients'] = 'Vaadittu Flash-playerin versio';
$string['experimental'] = 'Testausvaiheessa';
$string['experimentalsettings'] = 'Testausvaiheen asetukset';
$string['extendedusernamechars'] = 'Salli erikoismerkit käyttäjätunnuksissa';
$string['extramemorylimit'] = 'Ylimääräinen PHP-muistiraja';
$string['extrauserselectorfields'] = 'Käyttäjiä valittaessa, etsi ja näytä';
$string['fatalsessionautostart'] = '<p>Vakava määritysvirhe havaittu, ilmoita siitä palvelimen järjestelmänvalvojalle.</p><p> Toimiakseen oikein Moodle edellyttää, että järjestelmänvalvoja muuttaa PHP-asetuksia.</p><p><code>session.auto_start</code> täytyy asettaa <code>off</code>.</p><p>Tätä asetusta hallitaan muokkaamalla palvelimella koodia <code>php.ini</code>, Apache/IIS -määrityksiä tai <code .htaccess</code>-tiedostoa.</p>';
$string['filecreated'] = 'Uusi tiedosto luotu';
$string['filestoredin'] = 'Tallenna tiedosto kansioon:';
$string['filestoredinhelp'] = 'Minne tiedosto tallennetaan';
$string['filterall'] = 'Suodata kaikki merkkijonot';
$string['filtermatchoneperpage'] = 'Suodin osuu kerran sivulla';
$string['filtermatchonepertext'] = 'Suodin osuu kerran kohteessa';
$string['filters'] = 'Suotimet';
$string['filtersettings'] = 'Suodinasetukset';
$string['filtersettingsgeneral'] = 'Yleiset suotimen asetukset';
$string['filteruploadedfiles'] = 'Suodata lähetettyjä tiedostoja';
$string['forcelogin'] = 'Vaadi käyttäjiä kirjautumaan';
$string['forceloginforprofileimage'] = 'Pakota kirjautuminen käyttäjien kuvien näkymiseksi';
$string['forceloginforprofileimage_help'] = 'Jos käytössä, käyttäjien pitää kirjautua sisään nähdäkseen muiden käyttäjien profiilikuvat ja oletuskuvaa käytetään kaikissa ilmoitusviesteissä.';
$string['forceloginforprofiles'] = 'Vaadi kirjautuminen ennen käyttäjätietoja';
$string['forcetimezone'] = 'Määritä oletusaikavyöhyke';
$string['framename'] = 'Kehyksen nimi';
$string['frontpage'] = 'Etusivu';
$string['frontpagebackup'] = 'Etusivun varmuuskopio';
$string['frontpagedefaultrole'] = 'Etusivulla käytettävä oletusrool';
$string['frontpagefilters'] = 'Etusivun suotimet';
$string['frontpageloggedin'] = 'Etusivun kohteet kun on kirjauduttu sisään';
$string['frontpageoverrides'] = 'Etusivun roolien kumoaminen';
$string['frontpagequestions'] = 'Etusivun kysymykset';
$string['frontpagerestore'] = 'Etusivun palautus';
$string['frontpageroles'] = 'Etusivun roolit';
$string['frontpagesettings'] = 'Etusivun asetukset';
$string['fullnamedisplay'] = 'Koko nimen muoto';
$string['gdrecommended'] = 'GD-lisäosaa käytetään kuvien konvertoimiseen, jos se puuttuu, jotkin ominaisuudet, kuten käyttäjien profiilikuvat, eivät ole käytettävissä.';
$string['gdversion'] = 'GD-versio';
$string['generalsettings'] = 'Yleisasetukset';
$string['geoipfile'] = 'GeoIP kaupunki -datatiedosto';
$string['getremoteaddrconf'] = 'Lokissa olevan IP-osoitteen lähde';
$string['globalsquoteswarning'] = '<p><strong>Tietoturva varoitus</strong>: Moodlen kunnollinen toiminta vaatii<br />että teet muutoksia nykyisiin PHP-asetuksiisi<p/><p>Sinun <em>pitää</em> asettaa <code>register_globals=off</code> ja/tai <code>magic_quotes_gpc=on</code>. <br />Jos mahdollista, aseta<code>register_globals=off</code>. Parantaaksesi palvelimen yleistä<br />turvallisuutta, myöskin asetusta <code>magic_quotes_gpc=on</code> suositellaan.<p/><p>Nämä asetukset muutetaan muokkaamalla <code>php.ini</code> tiedostoa, Apache/IIS <br />asetuksia tai <code>.htaccess</code> tiedostoa.</p>';
$string['googlemapkey'] = 'Google Maps -API-avain';
$string['gotofirst'] = 'Siirry ensimmäiseen puuttuvaan merkkijonoon';
$string['gradebook'] = 'Arviointikirja';
$string['gradebookroles'] = 'Arvioitavat roolit';
$string['gradeexport'] = 'Ensisijaiset arvosanojen vientimetodit';
$string['groupenrolmentkeypolicy'] = 'Ryhmäkirjautumisavaimen käytäntö';
$string['groupenrolmentkeypolicy_desc'] = 'Tämän päälle laittaminen pistää Moodlen vertaamaan ryhmäkirjautumisavaimia kelvolliseen salasanakäytäntöön.';
$string['guestroleid'] = 'Rooli vieraskäyttäjälle';
$string['guestroleid_help'] = 'Tämä roolia sovelletaan automaattisesti vieraskäyttäjiin. Sitä käytetään väliaikaisesti myös ei kurssille kirjautuneisiin käyttäjiin, jotka saapuvat kurssille vieraskäyttäjille tarkoitetun lisäpluginin kautta.';
$string['helpadminseesall'] = 'Näkevätkö ylläpitäjät kaikki kalenterimerkinnät, vaiko vain heitä itseään koskevat?';
$string['helpcalendarsettings'] = 'Aseta erinäisiä Moodlen kalenteriin ja päivämääriin/kellonaikoihin liittyviä asetuksia';
$string['helpforcetimezone'] = 'Voit antaa käyttäjien valita aikavyöhykkeensä itse tai voit valita aikavyöhykkeen, joka koskee kaikkia.';
$string['helpsitemaintenance'] = 'Päivityksille ja muulle työlle';
$string['helpstartofweek'] = 'Mikä on viikon ensimmäinen päivä?';
$string['helpupcominglookahead'] = 'Kuinka monen päivän päähän tulevaisuuteen kalenteri etsii tapahtumia?';
$string['helpupcomingmaxevents'] = 'Mikä on oletuksena suurin määrä tapahtumia, joka näytetään käyttäjille?';
$string['helpweekenddays'] = 'Mitä päiviä pidetään "viikonloppuna" ja näytetään eri värillä?';
$string['hiddenuserfields'] = 'Piilota käyttäjätietokentät';
$string['hidefromall'] = 'Piilota kaikilta käyttäjiltä';
$string['hidefromnone'] = 'Älä piilota keneltäkään';
$string['hidefromstudents'] = 'Piilota opiskelijoilta';
$string['htmleditor'] = 'HTML-editori';
$string['htmleditorsettings'] = 'HTML-editorin asetukset';
$string['htmlsettings'] = 'HTML-asetukset';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP-tietoturva';
$string['iconvrecommended'] = 'Valinnaisen ICONV-kirjaston asentamista suositellaan suorituskyvyn parantamiseksi erityisesti silloin jos sivustolla käytetään useita eri kieliä ja kieliä joilla käytetään muita kun latinalaisia merkkejä.';
$string['iconvrequired'] = 'ICONV-laajennuksen asennusta vaaditaan.';
$string['ignore'] = 'Ohita';
$string['importlangreminder'] = 'Tietokantamuuntoprosessi on käynnissä. Kirjaudu sisään uudelleen ja asenna unicode-kielipaketit  ylläpitotyökalujen avulla heti kun tietokantojen muunto valmis.';
$string['importtimezones'] = 'Päivitä lista kaikista aikavyöhykkeistä';
$string['importtimezonescount'] = '{$a->count} merkintää tuotu {$a->source}';
$string['importtimezonesfailed'] = 'Lähteitä ei löytynyt! (Huono juttu)';
$string['includemoduleuserdata'] = 'Ota mukaan moduulien käyttäjädata.';
$string['incompatibleblocks'] = 'Yhteensopimattomat lohkot';
$string['install'] = 'Asenna valitut kielipaketit';
$string['installedlangs'] = 'Asennetut kielipaketit';
$string['installhijacked'] = 'Valitettavasti asennus täytyy suorittaa loppuun alkuperäisestä IP-osoitteesta.';
$string['installsessionerror'] = 'Ei voida aloittaa PHP-sessiota, ole hyvä ja varmista että selaimesi hyväksyy evästeet.';
$string['intcachemax'] = 'Int. välimuisti max';
$string['intlrecommended'] = 'Intl -lisäosaa käytetään parantamaan kansainvälisyyden tukea, kuten järjestämistä sijainnin mukaan.';
$string['invalidlangpack'] = 'muokataksesi tätä kielipakettia sinun täytyy laittaa se kielikansioon.';
$string['invalidsection'] = 'Virheellinen valinta';
$string['invaliduserchangeme'] = 'Käyttäjänimi "changeme" on varattu. Et voi käyttää sitä tunnuksen luontiin.';
$string['ipblocked'] = 'Sivusto ei ole tällä hetkellä saatavissa.';
$string['ipblocker'] = 'IP-rajoitus';
$string['iplookup'] = 'IP-osoitteiden tarkistus';
$string['iplookupmaxmindnote'] = 'Tämä tuote sisältää GeoLite-tiedot, jotka on luonut MaxMind. Ne ovat saatavilla osoitteesta <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['iplookupnetgeonote'] = 'NetGeo-palvelinta käytetään tällä hetkellä etsimään maantieteelliset tiedot. Tarkempien tulosten saamiseksi, suosittelemme asentamaan paikallisen kopion MaxMind GeoLite -tietokannasta.';
$string['keeptagnamecase'] = 'Säilytä tunnisteiden nimien isot kirjaimet';
$string['lang'] = 'Oletuskieli';
$string['lang16notify'] = 'Moodlen versio 1.6 tai uudempi mahdollistaa kielipakettien asennuksen ja päivityksen suoraan download.moodle.org sivustolta seuraavien linkkien avulla';
$string['langcache'] = 'Puskuroi kielivalikko';
$string['langcache_desc'] = 'Tallenna kielivalikko välimuistiin. Jos tämä on käytössä, käytettävissä olevien käännösten luettelo on tallennettu välimuistiin. Välimuisti päivitetään automaattisesti, kun asennat tai poistat kielipaketin kielipakkausten muokkaustyökalun avulla. Jos asennat uuden kielipaketin manuaalisesti, päivitä kielivalikko käyttäen "Tyhjennä kaikki välimuistit"-valintaa.';
$string['langedit'] = 'Kielen muokkaus';
$string['langimport'] = 'Kielipakettien tuontityökalu';
$string['langimportdisabled'] = 'Kielentuontiominaisuus on estetty. Sinun täytyy päivittää kielipakettisi manuaalisesti tiedostojärjestelmän tasolla.';
$string['langimportsuccess'] = 'Kielipaketti päivitetty';
$string['langlist'] = 'Kielivalikon kielet';
$string['langlocalpackage'] = 'Paikalliset muutokset';
$string['langmasterenglish'] = 'Pääkielipaketti Englanti';
$string['langmasterpackage'] = 'Pääkielipaketti';
$string['langmenu'] = 'Näytä kielivalikko';
$string['langnoeditenglish'] = 'Ei voida ylikirjoittaa enlannin oletuskielipakettia. Ole hyvä ja vaihda lang-hakemistoa tehdäksesi paikallisia muutoksia';
$string['langpackinstalled'] = 'Kielipaketti {$a} asennettiin onnistuneesti';
$string['langpackmaintaining'] = 'Kielipaketin hallinta';
$string['langpackremoved'] = 'Kielipaketti poistettu';
$string['langpacks'] = 'Kielipaketit';
$string['langpackupdated'] = 'Kielipaketti {$a} päivitetty onnistuneesti';
$string['langpackupdateskipped'] = 'Kielipaketin {$a} päivitys ohitettiin';
$string['langpackuptodate'] = 'Kielipaketti {$a} on ajan tasalla';
$string['langpackwillbeupdated'] = 'HUOMAA: Moodle yrittää ladata päivityksiä kielipaketteihisi päivityksen aikana.';
$string['langrmyourself'] = 'Tiedonkatoamista estääkseen, lang.php ei voi ylikirjoittaa olemassa olevaa tiedostoa tyhjällä sisällöllä. Ole hyvä ja poista tiedosto manuaalisesti päästäksesi siitä eroon.';
$string['langstringcache'] = 'Sijoita kaikki merkkijonot välimuistiin';
$string['languagesettings'] = 'Kieliasetukset';
$string['langupdatecomplete'] = 'Kielipaketin päivitys suoritettu';
$string['latexpreamble'] = 'LaTeX-esikomennot';
$string['latexsettings'] = 'LaTeX-piirtoasetukset';
$string['latinexcelexport'] = 'Excel-merkistö';
$string['legacyfilesinnewcourses'] = 'Perinteiset kurssitiedostot uusilla kursseilla';
$string['legacyfilesinnewcourses_help'] = 'Oletuksena perinteiset kurssien tiedostoalueet ovat saatavilla vain päivitetyillä kursseilla. Ole hyvä ja huomaa että jotkin ominaisuudet, kuten yksittäisen aktiviteetin varmuuskopiointi/palauttaminen ei ole yhteensopiva tämän asetuksen kanssa.';
$string['licensesettings'] = 'Lisenssiasetukset';
$string['loading'] = 'Ladataan';
$string['localetext'] = 'Sivuston maa-asetus';
$string['localstringcustomization'] = 'Paikalliset kielimuokkaukset';
$string['location'] = 'Sijainti';
$string['locationsettings'] = 'Sijaintiasetukset';
$string['locked'] = 'lukittu';
$string['log'] = 'Lokit';
$string['logguests'] = 'Kirjaa vierailijatunnuksen käyttö lokiin';
$string['logguests_help'] = 'Tämä asetus mahdollistaa kirjautumisen vierailijatunnuksella ja käyttäjille, jotka eivät ole kirjautuneet. Korkean profiilin sivustot saattavat haluta poistaa tämän kirjautumisen käytöstä tehokkuussyistä. On suositeltavaa pitää tämä asetus käytössä tuotantosivustoilla.';
$string['loginhttps'] = 'Käytä HTTPS:ssää kirjautumiseen';
$string['loginpageautofocus'] = 'Valitse kirjautumiskenttä automaattisesti';
$string['loginpageautofocus_help'] = 'Tämän asetuksen ottaminen käyttöön parantaa kirjautumissivun käytettävyyttä, mutta kentän automaattinen valinta saattaa myös vaikuttaa saavutettavuuteen.';
$string['loginpasswordautocomplete'] = 'Estä salasanan automaattinen täydentäminen kirjautumislomakkeella.';
$string['loginpasswordautocomplete_help'] = 'Jos tämä asetus ei ole päällä, käyttäjät voivat tallentaa tilinsä salasanan selaimiinsa. Asetuksen päälle pistäminen johtaa siihen, ettei sivustosi enää noudata XHTML-strict validointisääntöjä.';
$string['loglifetime'] = 'Säilytä lokeja';
$string['longtimewarning'] = '<b>Tämä toiminto saattaa kestää pitkään.</b>';
$string['maintenancemode'] = 'Huoltotilassa';
$string['maintfileopenerror'] = 'Virhe avattaessa huoltotiedostoja';
$string['maintinprogress'] = 'Huoltotoimet ovat käynnissä...';
$string['managelang'] = 'Hallitse';
$string['managelicenses'] = 'Hallitse lisenssejä';
$string['manageqbehaviours'] = 'Hallitse kysymysten käyttäytymisiä';
$string['manageqtypes'] = 'Hallitse kysymystyyppejä';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Julkaisukandidaatti';
$string['maturity200'] = 'Vakaa versio';
$string['maturity50'] = 'Alpha';
$string['maturitycoreinfo'] = 'Sivustosi suorittaa tällä hetkellä epävakaata "{$a}" kehityskoodia.';
$string['maturitycorewarning'] = 'Moodlen versio, jota olet asentamassa tai johon olet päivittämässä, sisältää
epävakaata kehityskoodia "{$a}", joka ei sovellu käytettäväksi useimmissa tuotantosivustoissa. Jos tämä ei ole se mitä halusit, sinun on varmistettava, että päivität Moodle-koodin STABLE-haarasta. Katso lisätietoja Moodle Docsista.';
$string['maxbytes'] = 'Lähetetyn tiedoston suurin koko';
$string['maxconsecutiveidentchars'] = 'Perättäiset identtiset merkit';
$string['maxeditingtime'] = 'Viestien pisin muokkausaika';
$string['mbstringrecommended'] = 'Valinnaisen MBSTRING-kirjaston asentamista suositellaan suorituskyvyn parantamiseksi erityisesti silloin jos sivustolla käytetään useita eri kieliä.';
$string['mediapluginavi'] = 'Käytä .avi-suodinta';
$string['mediapluginflv'] = 'Käytä .flv-suodinta';
$string['mediapluginimg'] = 'Salli linkitettyjen kuvien automaattinen upotus';
$string['mediapluginmov'] = 'Käytä .mov-suodinta';
$string['mediapluginmp3'] = 'Käytä .mp3-suodinta';
$string['mediapluginmpg'] = 'Käytä .mpg-suodinta';
$string['mediapluginogg'] = 'Ota käyttöön .ogg -suodatin';
$string['mediapluginogv'] = 'Ota käyttöön .ogv -suodatin';
$string['mediapluginram'] = 'Käytä .ram-suodinta';
$string['mediapluginrm'] = 'Käytä .rm-suodinta';
$string['mediapluginrpm'] = 'Käytä .rpm-suodinta';
$string['mediapluginswf'] = 'Käytä .swf-suodinta';
$string['mediapluginswfnote'] = 'Oletusarvoisena varotoimenpiteenä tavallisten käyttäjien ei pitäisi antaa upottaa swf- tai flash-tiedostoja.';
$string['mediapluginwmv'] = 'Käytä .wmv-suodinta';
$string['mediapluginyoutube'] = 'Käytä YouTube-linkkien filtteriä';
$string['memcachedhosts'] = 'memcached-isännät';
$string['memcachedpconn'] = 'memcached käytä jatkuvia yhteyksiä';
$string['messaging'] = 'Käytä viestijärjestelmää';
$string['messagingdeletereadnotificationsdelay'] = 'Poista luetut ilmoitukset';
$string['messaginghidereadnotifications'] = 'Piilota luetut ilmoitukset';
$string['minpassworddigits'] = 'Merkit';
$string['minpasswordlength'] = 'Salasanan pituus';
$string['minpasswordlower'] = 'Pienet kirjaimet';
$string['minpasswordnonalphanum'] = 'Ei-alfanumeeriset merkit';
$string['minpasswordupper'] = 'Isot kirjaimet';
$string['misc'] = 'Muut';
$string['missinglangparent'] = 'Puuttuva emokieli <em>{$a->parent}</em> kieleltä <em>{$a->lang}</em>.';
$string['mnetrestore_extusers'] = '<strong>Huomaa:</strong> Tämä varmuuskopiotiedosto sisältää etä-Moodleverkon käyttäjätilejä, jotka palautetaan osana prosessia.';
$string['mnetrestore_extusers_admin'] = '<strong>Huomautus:</strong> Tämä varmuuskopiotiedosto näyttää olevan peräisin eri Moodle-asennuksesta ja sisältää Moodle Networkin käyttäjätilejä. Palautusprosessi yrittää sovittaa Moodle Networkin isännät kaikkiin luotuihin käyttäjiin. Ne, jotka eivät vastaa toisiaan, siirretään automaattisesti sisäiseen todennukseen (mnet:n sijaan). Palautusloki ilmoittaa sinulle tästä.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Huomautus:</strong> Tämä varmuuskopiotiedosto on mitä ilmeisemmin peräisin eri Moodle-asennuksesta ja sisältää Moodle Networkin käyttäjätilejä, joita ei ehkä voida palauttaa. Tätä toimintoa ei tueta. Jos olet varma, että se luotiin tässä samassa Moodle-asennuksessa, tai voit varmistaa, että kaikki tarvittavat Moodle Networkin käyttäjätilit on määritetty, voit silti yrittää palautusta.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Huomaa:</strong> Tämä varmuuskopio tulee toiselta sivustolta ja sisältää käyttäjätietoja. Sitä ei voi palauttaa sellaisenaan. Ota yhteyttä sivuston ylläpitäjään tai palauta kurssi ilman tiedostoja tai moduuleja, jotka sisältävät käyttäjätietoja.';
$string['mnetrestore_extusers_switchuserauth'] = 'Moodle Networkin käyttäjätunnus {$a->username} (peräisin osoitteesta {$a->mnethosturl}) vaihdettiin paikalliseksi käyttäjätunnukseksi {$a->auth}.';
$string['modeditdefaults'] = 'Aktiviteettiasetusten oletusarvot';
$string['modsettings'] = 'Aktiviteettien hallinta';
$string['modulesecurity'] = 'Moodlen tietoturva';
$string['multilangforceold'] = 'Pakota vanha multilang -syntaksi: &lt;span&gt; ilman class="multilang" sekä &lt;lang&gt;';
$string['multilangupgrade'] = 'Monikielisyyden päivitys';
$string['multilangupgradenotice'] = 'Sivustosi käyttää luultavasti vanhaa multilang -syntaksia, <a href="multilangupgrade.php">multilang päivitys</a> on suositeltavaa.';
$string['mustenablestats'] = 'Sivustolla ei ole otettu käyttöön tietojentilastointia';
$string['mycoursesperpage'] = 'Kurssien määrä';
$string['mydashboard'] = 'Järjestelmän oletuskojelauta';
$string['mymoodle'] = 'Oma Moodle';
$string['mymoodleredirect'] = 'Pakota käyttäjät käyttämään Oma Moodle-sivua';
$string['mypage'] = 'Oma Moodle -oletussivu';
$string['mypagelocked'] = 'Lukitse oletussivu';
$string['myprofile'] = 'Profiilin oletussivu';
$string['mysql416bypassed'] = 'Kuitenkin jos teidän sivustonne käyttää vain iso-8859-1 merkistöä, te voitte jatkaa nykyisen mySQL 4.1.12 käyttöä.';
$string['mysql416required'] = 'MySQL 4.1.16 on  vähimmäisversio joka vaaditaan Moodle1.6:lle, jotta takaa, että kaikki data voidaan muuntaa UTF-8:ksi tulevaisuudessa';
$string['navcourselimit'] = 'Kurssin rajoitus';
$string['navigationupgrade'] = 'Tämä päivitys esittelee kaksi uutta navigointilohkoa, jotka korvaavat seuraavat lohkot: asetukset, kurssit, aktiviteetit ja osallistujat. Jos olet asettanut näille lohkoille erityisiä käyttöoikeuksia, tarkista, että kaikki toimii haluamallasi tavalla.';
$string['navshowallcourses'] = 'Näytä kaikki kurssit';
$string['navshowcategories'] = 'Näytä kurssikategoriat';
$string['neverdeleteruns'] = 'Älä koskaan poista ajoja';
$string['nobookmarksforuser'] = 'Sinulla ei ole suosikkeja';
$string['nochanges'] = 'Ei muutoksia';
$string['nodatabase'] = 'Ei tietokantaa';
$string['nohttpsformobilewarning'] = 'On suositeltavaa käyttää HTTPS:ää kelvollisen sertifikaatin kanssa. Moodle-sovellus yrittää aina ensin käyttää turvattua yhteyttä.';
$string['nolangupdateneeded'] = 'Kaikki kielipaketit ovat ajan tasalla, päivtystä ei tarvita';
$string['nomissingstrings'] = 'Ei puuttuvia merkkijonoja';
$string['nonewsettings'] = 'Päivityksessä ei tullut uusia asetuksia';
$string['nonexistentbookmark'] = 'Haluttua suosikkia ei ole';
$string['noresults'] = 'Ei tuloksia';
$string['noroles'] = 'Ei rooleja';
$string['notifications'] = 'Ilmoitukset';
$string['notifyloginfailures'] = 'Lähetä virheelliset kirjautumiset osoitteeseen';
$string['notifyloginthreshold'] = 'Raja-arvo email-ilmoituksille';
$string['notloggedinroleid'] = 'Rooli vierailijoille';
$string['numberofmissingstrings'] = 'Puuttuvien merkkijonojen määrä: {$a}';
$string['numberofstrings'] = 'Merkkijonojen kokonaismäärä: {$a->strings}<br />Puuttuu: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['numcoursesincombo'] = 'Kurssien maksimimäärä yhdistelmälistassa';
$string['opensslrecommended'] = 'Valinnaisen OpenSSL-kirjaston asennus on hyvin suositeltua -- se mahdollistaa Moodlen Verkkotyöskentelyn.';
$string['opentogoogle'] = 'Avoin Googlelle';
$string['optionalmaintenancemessage'] = 'Valinnainen huoltoviesti';
$string['order1'] = 'Ensimmäinen';
$string['order2'] = 'Toinen';
$string['order3'] = 'Kolmas';
$string['order4'] = 'Neljäs';
$string['passwordpolicy'] = 'Salasana-vaatimukset';
$string['pathconvert'] = '<i>convert</i> ohjelman sijainti';
$string['pathdvips'] = '<i>dvips</i>ohjelman sijainti';
$string['pathlatex'] = '<i>latex</i>  ohjelman sijainti';
$string['pathtoclam'] = 'clamav-ohjelman sijainti';
$string['pathtodot'] = 'Polku kohteeseen dot';
$string['pathtodu'] = 'su-ohjelman sijainti';
$string['pathtopgdump'] = 'pg_dump ohjelman sijainti';
$string['pathtopgdumpdesc'] = 'Tätä tarvitaan vain jos järjestelmässä on useita pg_dump työkaluja  asennettuna.';
$string['pathtopgdumpinvalid'] = 'Virheellinen pg_dump ohjelman sijainti';
$string['pathtopsql'] = 'Psql-ohjelman sijainti';
$string['pathtopsqldesc'] = 'Tätä tarvitaan vain jos järjestelmässä on useita postgresql asennuksia.';
$string['pathtopsqlinvalid'] = 'Polku psql on väärin';
$string['pathtounzip'] = 'Unzip-ohjelman sijainti';
$string['pathtozip'] = 'zip-ohjelman sijainti';
$string['perfdebug'] = 'Suorituskykytiedot';
$string['performance'] = 'Suorituskyky';
$string['pgcluster'] = 'Postgresql ryväs';
$string['pgclusterdescription'] = 'Postgresql versio/ryväs parametri komentorivi toimintoihin. Jos järjestelmässä on vain yksi postgresql-palvelin tai olet epävarma asetuksesta jätä se tyhjäksi.';
$string['php50restricted'] = 'PHP 5.0.x versiossa on tunnettuja ongelmia, päivitä versioon 5.1.x tai palaa versioihin 4.3.x - 4.4.x';
$string['php533warning'] = 'PHP 5.3.3 tai uudempi on suositeltu';
$string['phpfloatproblem'] = 'Odottamaton virhe PHP-liukulukujen käsittelyssä - {$a}';
$string['pleaseregister'] = 'Ole hyvä ja rekisteröi sivustosi ja tämä painike poistuu';
$string['plugin'] = 'Moduuli';
$string['plugins'] = 'Lisäosat';
$string['pluginsoverview'] = 'Moduulien yhteenveto';
$string['profilecategory'] = 'Kategoria';
$string['profilecategoryname'] = 'Kategorian nimi (oltava uniikki)';
$string['profilecategorynamenotunique'] = 'Tämä kategorian nimi on jo käytössä';
$string['profilecommonsettings'] = 'Yleiset asetukset';
$string['profileconfirmcategorydeletion'] = 'Tässä kategoriassa on {$a} tietokenttää, jotka siirretään yllä olevaan kategoriaan (tai alempaan, jos ylin kategoria).<br/>Haluatko silti poistaa tämän kategorian?';
$string['profileconfirmfielddeletion'] = 'Tässä kentässä on {$a} käyttäjätietoa, jotka poistetaan.<br/>Haluatko silti poistaa tämän kentän?';
$string['profilecreatecategory'] = 'Luo uusi profiilikategoria';
$string['profilecreatefield'] = 'Luo uusi profiilialue:';
$string['profilecreatenewcategory'] = 'Luodaan uutta kategoriaa';
$string['profilecreatenewfield'] = 'Luodaan uutta profiilialuetta {$a}';
$string['profiledefaultcategory'] = 'Muut kentät';
$string['profiledefaultchecked'] = 'Valittu oletuksena';
$string['profiledefaultdata'] = 'Oletusarvo';
$string['profiledeletecategory'] = 'Kategorian poistaminen';
$string['profiledeletefield'] = 'Kentän poistaminen';
$string['profiledescription'] = 'Kentän kuvaus';
$string['profiledscript'] = 'Skripti on profiloitu';
$string['profiledscriptview'] = 'Näytä profilointitiedot tälle skriptille';
$string['profileeditcategory'] = 'Muokataan kategoriaa {$a}';
$string['profileeditfield'] = 'Muokataan kenttää {$a}';
$string['profilefield'] = 'Profiilikenttä';
$string['profilefieldcolumns'] = 'Kolumnit';
$string['profilefieldispassword'] = 'Onko tämä salasanakenttä?';
$string['profilefieldlink'] = 'Linkki';
$string['profilefieldlinktarget'] = 'Linkin kohde';
$string['profilefieldmaxlength'] = 'Maksimipituus';
$string['profilefieldrows'] = 'Rivit';
$string['profilefields'] = 'Käyttäjäprofiilin kentät';
$string['profilefieldsize'] = 'Näytä koko';
$string['profileforceunique'] = 'Pitäisikö datan olla uniikkia?';
$string['profileinvaliddata'] = 'Epäkelpo arvo';
$string['profilelocked'] = 'Onko tämä kenttä lukittu?';
$string['profilemenudefaultnotinoptions'] = 'Oletusarvo ei ole yksi vaihtoehdoista';
$string['profilemenunooptions'] = 'Ei valikon vaihtoehtoja tarjolla';
$string['profilemenuoptions'] = 'Valikon vaihtoehdot (yksi per rivi)';
$string['profilemenutoofewoptions'] = 'Sinun pitää syöttää vähintään 2 vaihtoehtoa';
$string['profilename'] = 'Nimi';
$string['profilenofieldsdefined'] = 'Kenttiä ei ole määritelty';
$string['profilerequired'] = 'Onko tämä kenttä pakollinen?';
$string['profileroles'] = 'Profiilin näkyvät roolit';
$string['profilesforenrolledusersonly'] = 'Profiilit vain kurssille kirjautuneille käyttäjille';
$string['profileshortname'] = 'Lyhytnimi (pitää olla yksilöllinen)';
$string['profileshortnamenotunique'] = 'Tämä lyhytnimi on jo käytössä';
$string['profilesignup'] = 'Näytä rekisteröitymissivu?';
$string['profilespecificsettings'] = 'Yksityiskohtaiset asetukset';
$string['profilevisible'] = 'Kenelle tämä kenttä on näkyvissä?';
$string['profilevisible_help'] = '* Ei näkyvissä - Yksityiset tiedot näkyvät ainoastaan ylläpitäjälle
* Näkyy käyttäjälle - Yksityiset tiedot näkyvät ainoastaan käyttäjälle ja ylläpitäjälle
* Näkyy kaikille';
$string['profilevisibleall'] = 'Näkyvissä kaikille';
$string['profilevisiblenone'] = 'Ei näkyvissä';
$string['profilevisibleprivate'] = 'Näkyvissä käyttäjälle';
$string['profiling'] = 'Profilointi';
$string['profilingallowall'] = 'Jatkuva profilointi';
$string['profilingallowall_help'] = 'Jos otat tämän asetuksen käyttöön, voit milloin tahansa käyttää PROFILEAL-parametria missä tahansa (PGC) ottaaksesi käyttöön profiloinnin kaikille suoritetuille skripteille koko Moodle-istunnon ajan. Samalla tavalla voit pysäyttää sen PROFILEALLSTOP-parametrin avulla.';
$string['profilingallowme'] = 'Valikoiva profilointi';
$string['profilingallowme_help'] = 'Jos otat tämän asetuksen käyttöön, voit käyttää valikoivasti PROFILEME-parametria missä tahansa (PGC) ja sen skriptin profilointi tapahtuu. Analogisesti voit käyttää DONTPROFILEME-parametria estääksesi profiloinnin';
$string['profilingautofrec'] = 'Automaattinen profilointi';
$string['profilingenabled'] = 'Salli profilointi';
$string['profilingenabled_help'] = 'Jos otat tämän asetuksen käyttöön, profilointi on käytettävissä tällä sivustolla ja voit määrittää sen toiminnan määrittämällä seuraavat asetukset.';
$string['profilingexcluded'] = 'Pois sulje profilointi';
$string['profilingincluded'] = 'Profiloi nämä';
$string['profilinglifetime'] = 'Säilytä profilointiajot';
$string['profilinglifetime_help'] = 'Määritä aika, jonka ajan haluat säilyttää tiedot vanhoista profilointiajoista. Vanhemmat leikataan säännöllisesti. Huomaa, että tämä ei sisällä mitään "vertailuajoksi" merkittyä profilointia.';
$string['protectusernames'] = 'Suojaa käyttäjätunnukset';
$string['proxybypass'] = 'Välityspalvelimen ohittavat isäntäpalvelimet';
$string['proxyhost'] = 'Välityspalvelin';
$string['proxypassword'] = 'Proxy-salasana';
$string['proxyport'] = 'Välityspalvelimen portti';
$string['proxytype'] = 'Välityspalvelimen tyyppi';
$string['proxyuser'] = 'Välityspalvelimen käyttäjänimi';
$string['purgecaches'] = 'Tyhjennä kaikki välimuistit';
$string['purgecachesconfirm'] = 'Moodle voi tallentaa välimuistiin teemoja, javascriptiä, kielien merkkijonoja, suodatettua tekstiä, RSS-syötteitä ja monia muita laskettuja tietoja. Näiden välimuistien tyhjentäminen poistaa tiedot palvelimelta ja pakottaa selaimet hakemaan tiedot uudelleen, jotta voit olla varma, että näet nykyisen koodin tuottamat uusimmat arvot. Välimuistien tyhjentämisessä ei ole vaaraa, mutta sivustosi saattaa olla jonkin aikaa hitaampi, kunnes palvelin ja asiakkaat laskevat uudet tiedot ja tallentavat ne välimuistiin.';
$string['purgecachesfinished'] = 'Kaikki välimuistit tyhjennettiin.';
$string['quarantinedir'] = 'Karanteenihakemisto';
$string['question'] = 'Kysymys';
$string['questionbehaviours'] = 'Kysymysten käyttäytymiset';
$string['questioncwqpfsok'] = 'Hyvä. Tenteissä ei ole "satunnaisia" kysymyksiä, jotka on määritetty valitsemaan kysymyksiä jaettujen ja jakamattomien kysymyskategorioiden yhdistelmästä.';
$string['questiontype'] = 'Kysymystyyppi';
$string['questiontypes'] = 'Kysymystyypit';
$string['rcache'] = 'Tallenna välimuisti';
$string['rcachettl'] = 'Tallenna välimuisti TTL';
$string['recaptchaprivatekey'] = 'ReCAPTCHA yksityinen avain';
$string['recaptchapublickey'] = 'ReCAPTCHA julkinen avain';
$string['registration'] = 'Rekisteröinti';
$string['releasenoteslink'] = 'Lisätietoa Moodlen tästä versiosta löydät <a target="_new" href="{$a}">julkaisutiedoista</a>';
$string['remotelangnotavailable'] = 'Koska Moodle ei voi yhdistää download.moodle.orgiin, ohjelmisto ei pysty asentamaan kieltä automaattisesti. Ole hyvä ja lataa asianmukainen zip-tiedosto osoitteesta http://download.moodle.org, kopioi se {$a}-hakemistoon ja pura se käsin.';
$string['renameerrors'] = 'Virheitä uudelleen nimeämisessä';
$string['requiremodintro'] = 'Vaaditaan aktiviteetin kuvaus';
$string['requires'] = 'Vaaditaan';
$string['restrictbydefault'] = 'Rajoita moduuleja oletuksena';
$string['restrictmodulesfor'] = 'Rajoitta moduuleja seuraavissa kohteissa';
$string['reverseproxy'] = 'Käännetty välityspalvelin';
$string['riskconfig'] = 'Käyttäjät voivat muuttaa sivuston asetuksia ja toimintaa';
$string['riskconfigshort'] = 'Konfiguraatioriski';
$string['riskdataloss'] = 'Käyttäjät voisivat tuhota suuria määriä sisältöä tai tietoa';
$string['riskdatalossshort'] = 'Tiedonhäviämisriski';
$string['riskmanagetrust'] = 'Käyttäjät voivat muuttaa käyttäjien asetuksia';
$string['riskmanagetrustshort'] = 'Hallitse luotettuja';
$string['riskpersonal'] = 'Käyttäjät voivat päästä muiden käyttäjien yksityiseen tietoon';
$string['riskpersonalshort'] = 'Yksityisyysriski';
$string['riskspam'] = 'Käyttäjät voivat lähettää roskapostia sivuston käyttäjille tai muille';
$string['riskspamshort'] = 'Roskapostiriski';
$string['riskxss'] = 'Käyttäjät voivat lisätä tiedostoja ja tekstejä, jotka sallivat cross-site-scripting hyökkäykset(XSS)';
$string['riskxssshort'] = 'XSS-riski';
$string['roleswithexceptions'] = '{$a->roles}, joissa {$a->exceptions}';
$string['rowpreviewnum'] = 'Esikatsele rivejä';
$string['rssglobaldisabled'] = 'Estetty palvelimen tasolta';
$string['runclamavonupload'] = 'Käytä clamAV:ta lähetettyihin tiedostoihin';
$string['save'] = 'Tallenna';
$string['savechanges'] = 'Tallenna muutokset';
$string['search'] = 'Hae';
$string['searchinsettings'] = 'Hae asetuksista';
$string['searchresults'] = 'Hakutulokset';
$string['sectionerror'] = 'Osiovirhe!';
$string['secureforms'] = 'Lomaketietojen turvallisuuskäsittely';
$string['security'] = 'Tietoturva';
$string['selectdevice'] = 'Valitse laite';
$string['selecttheme'] = 'Valitse teema laitteelle {$a}';
$string['server'] = 'Palvelin';
$string['serverchecks'] = 'Palvelimen tarkistukset';
$string['serverlimit'] = 'Palvelimen rajoitus';
$string['sessionautostartwarning'] = '<p>Vakava määritysvirhe havaittu, ilmoita siitä palvelimen järjestelmänvalvojalle.</p><p> Toimiakseen oikein Moodle edellyttää, että järjestelmänvalvoja muuttaa PHP-asetuksia.</p> <p><code>session.auto_start</code> täytyy muuttaa asetukseksi <code>off</code>.</p><p> Tätä asetusta hallitaan muokkaamalla <code>php.ini</code>, Apache/IIS <br />-määrityksiä tai <code>.htaccess</code>-tiedostoa palvelimella.</p>';
$string['sessioncookie'] = 'Evästeen etuliite';
$string['sessioncookiedomain'] = 'Evästeen domain';
$string['sessioncookiepath'] = 'Evästeen polku';
$string['sessionhandling'] = 'Istunnon käsittely';
$string['sessiontimeout'] = 'Aikaraja';
$string['settingfileuploads'] = 'Tiedoston lähettäminen vaaditaan normaaliin toimintaan, ole hyvä ja salli se PHP-asetuksista.';
$string['settingmemorylimit'] = 'Havaittiin riittämätön muisti, ole hyvä ja aseta korkeampi muistiraja PHP-asetuksista.';
$string['settingsafemode'] = 'Moodle ei ole täysin yhteensopiva turvamoodin kanssa, ole hyvä ja pyydä palvelimen ylläpitäjää ottamaan se pois käytöstä. Moodlen ajamista turvamoodissa ei tueta ja tämä aiheuttaa useita ongelmia.';
$string['showcommentscount'] = 'Näytä kommenttien määrä';
$string['showdetails'] = 'Näytä yksityiskohdat';
$string['simpletest'] = 'Testit';
$string['simplexmlrequired'] = 'Moodle vaatii nyt SimpleXML PHP -lisäosan.';
$string['sitelangchanged'] = 'Sivuston kieliasetukset muutettu';
$string['sitemaintenance'] = 'Sivusto on huoltotilassa eikä se ole nyt saatavilla';
$string['sitemaintenancemode'] = 'Huoltotila';
$string['sitemaintenanceoff'] = 'Huoltotila on kytketty pois ja sivusto toimii taas normaalisti';
$string['sitemaintenanceon'] = 'Sivustosi on parhaimmillaan huoltotilassa (vain ylläpitäjät voivat kirjautua sisään tai käyttää sivustoa).';
$string['sitemaintenancewarning'] = 'Sivustosi on parhaillaan huoltotilassa (vain ylläpitäjät voivat kirjautua sisään). Palauttaaksesi sivuston takaisin normaaliin tilaan <a href="maintenance.php">kytke ylläpitotila pois päältä</a>.';
$string['sitemaintenancewarning2'] = 'Sivustosi on parhaillaan huoltotilassa (vain ylläpitäjät voivat kirjautua sisään). Palauttaaksesi sivuston takaisin normaaliin tilaan <a href="{$a}">kytke ylläpitotila pois päältä</a>.';
$string['sitepolicies'] = 'Sivuston käyttöehdot';
$string['sitepolicy'] = 'Sivuston käyttöehtojen web-osoite';
$string['sitepolicy_help'] = 'Jos sivustollasi on käyttösopimus, joka käyttäjien pitää lukea ja hyväksyä, määritä tuon sopimuksen web-osoite tähän, muutoin voit jättää kohdan tyhjäksi. Web-osoite voi viitata mihin vain - yksi käytännöllinen ratkaisu olisi tiedosto sivuston tiedostoissa, esim. ´http://sivustosi.php/1/policy.html´';
$string['sitepolicyguest'] = 'Sivuston käyttösopimuksen web-osoite vierailijoille';
$string['sitepolicyguest_help'] = 'Jos sinulla on sivuston käyttöehdot, jotka kaikkien täytyy nähdä ja hyväksyä ennen sivuston käyttämistä, määritä niiden URL-osoite tässä, muussa tapauksessa jätä kenttä tyhjäksi. Tämä asetus voi sisältää minkä tahansa julkisen URL-osoitteen. Huomaa: ei-kirjautuneiden käyttäjien pääsy voidaan estää forcelogin -asetuksella.';
$string['sitesectionhelp'] = 'Valittaessa aihealue näytetään sivuston etusivulla.';
$string['slasharguments'] = 'Käytä \'/\'-eroteltuja argumentteja';
$string['smartpix'] = 'Smart pix -haku';
$string['soaprecommended'] = 'Tämän valinnaisen soap-laajennuksen asentaminen on hyödyllinen web services -palvelujen ja joidenkin lisämoduulien osalta.';
$string['spellengine'] = 'Tavauskone';
$string['spelllanguagelist'] = 'Tavutuksen kielten lista';
$string['splrequired'] = 'Moodle vaatii nyt SPL PHP -lisäosan.';
$string['stats'] = 'Tilastot';
$string['statsfirstrun'] = 'Enimmäiskäsittelyaika';
$string['statsmaxruntime'] = 'Maksimi suoritusaika';
$string['statsruntimedays'] = 'Käsiteltäviä päiviä';
$string['statsruntimestart'] = 'Suorita';
$string['statsuserthreshold'] = 'Käyttäjäraja';
$string['stickyblocks'] = 'Pysyvät lohkot';
$string['stickyblockscourseview'] = 'Kurssi sivu';
$string['stickyblocksduplicatenotice'] = 'Jos joku lohkoista jonka lisäät,on ennestään jollakin sivulla, näkyy lohko kahtena.<br? /> , Aikaisempi versio lohkosta pysyy käyttäjän muokattavissa.';
$string['stickyblocksmymoodle'] = 'Oma Moodle';
$string['stickyblockspagetype'] = 'Sivu jota määritellään';
$string['strictformsrequired'] = 'Vaadittujen kenttien tiukka validointi';
$string['stripalltitletags'] = 'Poista HTML-tagit kaikista aktiviteettien nimistä';
$string['supportcontact'] = 'Tuen yhteyshenkilö';
$string['supportemail'] = 'Tuen sähköpostiosoite';
$string['supportname'] = 'Tuen nimi';
$string['supportpage'] = 'Tuen sivu';
$string['switchlang'] = 'Vaihda lang-kansio';
$string['systempaths'] = 'Järjestelmän polut';
$string['tablenosave'] = 'Muutokset yläpuolisessa taulussa tallennetaan automaattisesti.';
$string['tablesnosave'] = 'Muutokset yläpuolisissa tauluissa tallennetaan automaattisesti.';
$string['tabselectedtofront'] = 'Taulukoissa joissa on välilehtiä, pitäisikö valittuna oleva rivi sijoittaa eteen?';
$string['tabselectedtofronttext'] = 'Tuo valittu välilehti eteen';
$string['themedesignermode'] = 'Teemasuunnittelijan moodi';
$string['themelist'] = 'Teemalista';
$string['themenoselected'] = 'Ei teemoja valittuna';
$string['themeresetcaches'] = 'Tyhjennä teemojen välimuisti';
$string['themeselect'] = 'Valitse teema';
$string['themeselector'] = 'Teeman valitsin';
$string['themesettings'] = 'Teeman asetukset';
$string['therewereerrors'] = 'Tiedoissasi oli virheitä';
$string['timezone'] = 'Oletusaikavyöhyke';
$string['timezoneforced'] = 'Tämän on valinnut sivuston ylläpitäjä';
$string['timezoneisforcedto'] = 'Pakota kaikki käyttäjät käyttämään';
$string['timezonenotforced'] = 'Käyttäjät voivat valita oman aikavyöhykkeensä';
$string['tokenizerrecommended'] = 'Valinnaisen PHP Tokenizer -lisäosan asennus on suositeltua -- se parantaa Moodlen Verkkotyöskentelytoiminnallisuutta.';
$string['unattendedoperation'] = 'Vahtimaton toiminta';
$string['unbookmarkthispage'] = 'Poista tämä sivu kirjanmerkeistä';
$string['unicoderequired'] = 'Kaikki tiedot on tallennettava Unicode-muodossa (UTF-8). Uudet asennukset on tehtävä tietokantoihin, joiden oletusmerkkisarja on Unicode. Jos olet päivittämässä, tee UTF-8-siirtoprosessi (katso järjestelmänvalvojan sivu).';
$string['unicodeupgradenotice'] = 'Moodlen version 1.6 yhteydessä kaikki kielipaketit muunnettiin Unicode-merkistön mukaisiksi. Viimeistelläksesi päivityksen pitää kaikki tietokannan data muuntaa Unikode-muotoon (UTF-8) päivitystyökalun avulla. <a href="utfdbmigrate.php">Napsauta tästä ajaaksesi päivitystyökalu nyt</a>!';
$string['uninstall'] = 'Poista valittu kielipaketti';
$string['uninstallconfirm'] = 'Olet poistamassa kielipakettia {$a}, oletko aivan varma?';
$string['uninstallplugin'] = 'Poista';
$string['unsettheme'] = 'Poista teema käytöstä';
$string['unsupported'] = 'Ei tuettu';
$string['updateaccounts'] = 'Päivitä olemassa olevat tilit';
$string['updatecomponent'] = 'Päivitä komponentti';
$string['updatelangs'] = 'Päivitä kaikki asennetut kielipaketit';
$string['updatetimezones'] = 'Päivitä aikavyöhykkeet';
$string['upgrade197noticesubject'] = 'Moodle 1.9.7 päivityksen tietoturvahuomiot';
$string['upgradeerror'] = 'Tuntematon virhe päivitettäessä {$a->plugin} versioon {$a->version}, ei voida jatkaa.';
$string['upgradeforumread'] = 'Moodle 1.5een on lisätty uusi ominaisuus, jolla voidaan seurata luettuja ja lukemattomia viestejä keskustelupalstoilla. .<br />Käyttääksesi tätä ominaisuutta sinun pitää <a href="{$a}">päivittää taulukkosi</a>.';
$string['upgradeforumreadinfo'] = 'Moodle 1.5een on lisätty uusi ominaisuus, jolla voidaan seurata luettuja ja lukemattomia viestejä keskustelupalstoilla. Käyttääksesi tätä ominaisuutta sinun pitää päivittää taulukkosi kaikella seurantatiedolla, joka liittyy olemassa oleviin viesteihin. Riippuen sivustosi koosta tähän voi mennä kauan (tunteja) ja olla varsin vaativaa tietokannallesi, joten päivittäminen on parasta tehdä hiljaisena aikana. Päivitys ei kuitenkaan vaikuta sivustosi toimintaan, eikä sillä ole vaikutuksia käyttäjiisi. Kun aloitat päivityksen, anna sen tulla valmiiksi, äläkä siis sulje selaimen ikkunaa. Jos kuitenkin pysäytät päivityksen sulkemalla selainikkunan, älä huolehdi, päivityksen voi aloittaa uudelleen. <br /><br />Haluatko aloittaa päivityksen nyt?';
$string['upgradelogs'] = 'Tapahtumalokien sisällöt pitää päivittää uuteen muotoon. <a href="{$a}">Lisätietoja</a>';
$string['upgradelogsinfo'] = 'Tapahtumalokien tallennuksessa on tapahtunut muutoksia. Jotta voisit tarkastella lokeja uudella tavalla, vanhat lokimerkinnät pitää päivittää uuteen muotoon. Tämä tapahtuu automaattisesti eikä häiritse sivustosi muuta käyttöä. Riippuen sivustosi koosta tähän saattaa kuitenkin mennä aikaa jopa useita tunteja. Kun aloitat päivityksen, pitää sen antaa mennä loppuun asti keskeyttämättä.
<br /><br />
Haluatko päivittää lokit nyt?';
$string['upgradesettings'] = 'Uudet asetukset';
$string['upgradesettingsintro'] = 'Alla olevat asetukset lisättiin Moodlen päivityksen aikana. Tee haluamasi muutokset oletusarvoihin ja napsauta &quot;Tallenna&quot; sivun alareunasta ottaaksesi käyttöön tekemäsi muutokset.';
$string['upgradestart'] = 'Päivitys';
$string['upgradesure'] = 'Moodlen asennustiedostot ovat muuttuneet, järjestelmä tullaan päivittämään uuteen versioon automaattisesti. Uusi versio on:
 <p><b>{$a}</b></p>
<p>Kun aloitat päivittämisen, et voi enää palata takaisin aiempaan versioon.</p>
<p>Oletko varma, että haluat päivittää palvelimen?</p>';
$string['upgradetimedout'] = 'Päivitys aikakatkaistiin, aloita päivitys uudelleen.';
$string['upgradingdata'] = 'Päivitetään tietoja';
$string['upgradinglogs'] = 'Päivitetään tapahtumalokeja';
$string['upgradingversion'] = 'Päivitetään uuteen versioon';
$string['uploadpicture_baduserfield'] = 'Määritetty käyttäjäatribuutti ei ole kelvollinen. Ole hyvä ja yritä uudelleen.';
$string['uploadpicture_cannotmovezip'] = 'Zip-tiedoston siirto väliaikaiseen hakemistoon epäonnistui.';
$string['uploadpicture_cannotprocessdir'] = 'Ei voi käsitellä purettuja tiedostoja.';
$string['uploadpicture_cannotsave'] = 'Ei voida tallentaa kuvaa käyttäjälle {$a}. Tarkasta alkuperäinen kuvatiedosto.';
$string['uploadpicture_cannotunzip'] = 'Ei voida purkaa kuvatiedostoja.';
$string['uploadpicture_invalidfilename'] = 'Kuvatiedostolla {$a} on virheellisiä merkkejä nimessä. Ohitetaan.';
$string['uploadpicture_overwrite'] = 'Korvaa olemassa olevat käyttäjien kuvat?';
$string['uploadpicture_userfield'] = 'Käytettävä käyttäjäatribuutti kuvien yhdistämiseen:';
$string['uploadpicture_usernotfound'] = 'Käyttäjää atribuutilla \'{$a->userfield}\' jossa arvo \'{$a->uservalue}\' ei ole. Ohitetaan.';
$string['uploadpicture_userskipped'] = 'Ohitetaan käyttäjä {$a} (käyttäjällä on jo kuva).';
$string['uploadpicture_userupdated'] = 'Kuva päivitetty käyttäjälle {$a}.';
$string['uploadpictures'] = 'Lähetä käyttäjien kuvat';
$string['uploadpictures_help'] = 'Käyttäjien kuvat voidaan ladata zip-tiedostona. Kuvatiedostot tulisi nimetä valittu-käyttäjän-atribuutti.tiedostopääte, esimerkiksi user1234.jpg käyttäjälle, jonka käyttäjätunnus on user1234.';
$string['uploadusers'] = 'Lähetä käyttäjät';
$string['uploadusers_help'] = '<p><strong>Yleensä ei ole tarpeellista tuoda käyttäjiä massoina</strong> - pitääksesi oman ylläpitotyösi alhaisena, sinun pitäisi ensin miettiä sellaisten keinojen käyttämistä, jotka eivät vaadi manuaalista ylläpitoa. Esimerkiksi yhteydenottoa olemassa oleviin ulkoisiin tietokantoihin, tai  antaa käyttäjien luoda omat käyttäjätilinsä. <strong>Katso "Käyttäjäntunnistus" ylläpito valikosta. </strong></p>
<p>Jos olet varma, että haluat tuoda useita käyttäjätunnuksia tekstitiedostosta, silloin sinun täytyy muotoilla tekstitiedostosi seuraavasti:</p>
<ul>
  <li><strong>Kaikki kenttien nimet pitää tuontitiedostossa kirjoittaa englanniksi!</strong></li>
  <li>Tiedoston jokainen rivi sisältää yhden tallenteen</li>
  <li>Jokainen tallenne on sarja tietoja pilkuilla eroteltuna</li>
  <li>Tiedoston ensimmäinen tallenne on erityinen, ja sisältää listan kenttänimiä. Tämä määrittää lopputiedoston muodon.
    <blockquote>
      <p><strong>Vaaditut kenttänimet:</strong> nämä kentät täytyy olla mukana ensimmäisessä tallenteessa, ja määritelty jokaiselle käyttäjälle.</p>
      <p></p>
      <font color="#990000" face="Courier New, Courier, mono">käyttäjänimi, salasana, etunimi, sukunimi, sähköposti </font></p>
</p>
      <p><strong>Oletus kenttänimet:</strong> nämä ovat valinnaisia - jos niitä ei liitetä, arvot otetaan aiemmalta ylläpitäjältä</p>
      <p><font color="#990000" face="Courier New, Courier, mono">yhteisö, osasto, kaupunki, maa, kieli, aikavyöhyke </font> </p>
      <p><strong>Valinnaiset  kenttänimet: </strong>kaikki nämä ovat täysin valinnaisia. Kurssinimet ovat kurssien "lyhytnimiä" - jos ne säilytetään nykyisellään, käyttäjä merkitään kursseille opiskelijana. Ryhmänimien täytyy yhdistyä vastaaviin kursseihin, esim. ryhmä 1 kurssi 1:een, ryhmän 2 kurssi 2:een, jne. </p>
      <p> <font color="#990000" face="Courier New, Courier, mono">tunnistenumero, ICQ, puhelin1, puhelin2, osoite, url, kuvaus, postimuotoilu, postinäyttö, html-editori, autoalaindeksi, kurssi1, kurssi2, kurssi3, kurssi4, kurssi5, ryhmä1, ryhmä2, ryhmä3, ryhmä4, ryhmä5</font></p>
    </blockquote>
  </li>
  <li>Pilkut aineiston sisässä pitäisi olla koodattu ,:nä - scripti !!!!!!! tulkitsee automaattisesti nämä takaisin pilkuiksi.</li>
  <li>Boolean kentille (tosi/epätosi), käytä 0 epätodelle ja 1 todelle.</li>
  <li>Huomaa: jos käyttäjätunnus on jo Moodlen käyttäjätietokannassa, scripti  palauttaa automaattisesti userid numeron  ko. käyttäjälle, ja rekisteröi käyttäjän opiskelijana määritellyille kursseille ILMAN, että päivittäisi kannassa olevia käyttäjätietoja. </li>
</ul>


<p>Tässä esimerkki kelpaavasta tuontitiedostosta:</p>
<p><font size="-1" face="Courier New, Courier, mono">username, password, firstname, lastname, email, lang, idnumber, maildisplay, course1, group1<br />
jonest, verysecret, Tom, Jones, jonest@someplace.edu, en, 3663737, 1, Intro101, Section 1<br />
reznort, somesecret, Trent, Reznor, reznort@someplace.edu, en_us, 6736733, 0, Advanced202, Section 3</font></p>
<p> </p>';
$string['uploaduserspreview'] = 'Käyttäjien viennin esikatselu';
$string['uploadusersresult'] = 'Käyttäjien viennin tulokset';
$string['upwards'] = 'ylöspäin';
$string['useblogassociations'] = 'Salli assosiaatiot';
$string['useexternalyui'] = 'Käytä verkossa olevia YUI-kirjastoja';
$string['usehtmleditor'] = 'Käytä HTML-editoria';
$string['user'] = 'Käyttäjä';
$string['useraccountupdated'] = 'Käyttäjä päivitetty';
$string['useraccountuptodate'] = 'Käyttäjä on ajantasalla';
$string['userbulk'] = 'Useiden käyttäjätietojen muokkaus';
$string['userdeleted'] = 'Käyttäjän tiedot poistettu';
$string['userlist'] = 'Selaa käyttäjiä';
$string['userpolicies'] = 'Käytännöt';
$string['userpreference'] = 'Käyttäjän valinnat';
$string['userquota'] = 'Käyttäjäkiintiö';
$string['userrenamed'] = 'Käyttäjä nimetty';
$string['users'] = 'Käyttäjät';
$string['userscreated'] = 'Käyttäjä luotu';
$string['usersdeleted'] = 'Käyttäjät poistettu';
$string['usersrenamed'] = 'Käyttäjät nimetty';
$string['usersskipped'] = 'Käyttäjät ohitettu';
$string['usersupdated'] = 'Käyttäjät päivitetty';
$string['usersweakpassword'] = 'Käyttäjät joilla on heikko salasana';
$string['usetags'] = 'Salli tunnisteet -toiminnallisuus';
$string['uubulk'] = 'Valitse usean käyttäjän toimenpiteisiin';
$string['uubulkall'] = 'Kaikki käyttäjät';
$string['uubulknew'] = 'Uudet käyttäjät';
$string['uubulkupdated'] = 'Päivitetyt käyttäjät';
$string['uucsvline'] = 'CSV-rivi';
$string['uulegacy1role'] = '(Alkuperäinen Opiskelija) typeN=1';
$string['uulegacy2role'] = '(Alkuperäinen Opettaja) typeN=2';
$string['uulegacy3role'] = '(Alkuperäinen Ei-muokkaava Opettaja) typeN=3';
$string['uunoemailduplicates'] = 'Estä sähköpostin kaksoiskappaleet';
$string['uuoptype'] = 'Viennin tyyppi';
$string['uuoptype_addinc'] = 'Lisää kaikki, lisää numero käyttäjänimiin tarvittaessa';
$string['uuoptype_addnew'] = 'Lisää vain uudet, ohita olemassa olevat käyttäjät';
$string['uuoptype_addupdate'] = 'Lisää uudet ja päivitä olemassa olevat käyttäjät';
$string['uuoptype_update'] = 'Ainoastaan päivitä olemassa olevat käyttäjät';
$string['uupasswordcron'] = 'Generoitu cronissa';
$string['uupasswordnew'] = 'Uusi salasana';
$string['uupasswordold'] = 'Aikaisempi salasana';
$string['uustandardusernames'] = 'Vakioi käyttäjänimet';
$string['uuupdateall'] = 'Ohita tiedostolla ja oletuksilla';
$string['uuupdatefromfile'] = 'Ohita tiedostolla';
$string['uuupdatemissing'] = 'Täytä puuttuvat tiedostosta ja oletuksista';
$string['uuupdatetype'] = 'Olemassa olevat käyttäjätiedot';
$string['uuusernametemplate'] = 'Käyttäjätunnuksen malli';
$string['validateerror'] = 'Tämä arvo ei kelvannut:';
$string['verifychangedemail'] = 'Rajoita domaineja vaihdettaessa sähköpostia';
$string['warningcurrentsetting'] = 'Virheellinen nykyinen arvo: {$a}';
$string['webproxy'] = 'Verkon vältyspalvelin';
$string['xmlrpcrecommended'] = 'xmlrpc-lisäosa tarvitaan hubien kanssa kommunikointiin. Se on myös käytännöllinen verkkopalveluissa ja Moodlen verkkotyöskentelyssä';
$string['xmlstrictheaders'] = 'XML strict ylätunnisteet';
$string['yuicomboloading'] = 'YUI combo lataa';
$string['ziprequired'] = 'Moodle vaatii nyt Zip PHP -lisäosan, info-ZIP binääreitä tai PclZip:iä ei enää käytetä.';
