<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'fi', version '2.1'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbrecordwarning'] = 'Tämä istunto voidaan nauhoittaa.';
$string['bigbluebuttonbn:addinstance'] = 'Lisää uusi tapaaminen';
$string['bigbluebuttonbn:join'] = 'Liity tapaamiseen';
$string['bigbluebuttonbn:moderate'] = 'Moderoi tapaamista';
$string['index_confirm_end'] = 'Haluatko sulkea virtuaaliluokkahuoneen?';
$string['index_disabled'] = 'pois päältä';
$string['index_enabled'] = 'päälle';
$string['index_ending'] = 'Suljetaan virtuaaliluokkahuonetta ... ole hyvä ja odota';
$string['index_error_forciblyended'] = 'Tapaamiseen ei voitu liittyä koska se on manuaalisesti suljettu.';
$string['index_heading'] = 'BigBlueButton-huoneet';
$string['index_heading_actions'] = 'Toiminnot';
$string['index_heading_group'] = 'Ryhmä';
$string['index_heading_moderator'] = 'Moderaattorit';
$string['index_heading_name'] = 'Huone';
$string['index_heading_recording'] = 'Nauhoitus';
$string['index_heading_users'] = 'Käyttäjät';
$string['index_heading_viewer'] = 'Katselijat';
$string['mod_form_block_general'] = 'Yleiset asetukset';
$string['mod_form_block_participants'] = 'Osallistujat';
$string['mod_form_block_record'] = 'Nauhoitusasetukset';
$string['mod_form_field_duration'] = 'Kesto';
$string['mod_form_field_name'] = 'Virtuaaliluokkahuoneen nimi';
$string['mod_form_field_participant_add'] = 'Lisää osallistuja';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderaattori';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Katselija';
$string['mod_form_field_participant_list'] = 'Osallistujalista';
$string['mod_form_field_participant_list_action_add'] = 'Lisää';
$string['mod_form_field_participant_list_action_remove'] = 'Poista';
$string['mod_form_field_participant_list_text_as'] = 'on/ovat oletuksena:';
$string['mod_form_field_participant_list_type_all'] = 'Kaikki kurssille kirjautuneet käyttäjät';
$string['mod_form_field_participant_list_type_role'] = 'Rooli';
$string['mod_form_field_participant_list_type_user'] = 'Käyttäjä';
$string['mod_form_field_userlimit'] = 'Käyttäjäraja';
$string['mod_form_field_welcome'] = 'Tervetuloaviesti';
$string['mod_form_field_welcome_help'] = 'Korvaa oletustervetuloaviestin, joka on asetettu BigBlueButton-palvelimella. Viesti voi sisältää avainsanoja (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%), jotka korvataan automaattisesti oikeilla arvoilla, tai HTML-tageja kuten <b>...</b> tai <i></i>';
$string['modulename_help'] = 'BigBlueButtonBN-aktiviteetti mahdollistaa linkin luomisen reaaliaikaiseen on-line -luokkahuoneeseen, joka käyttää BigBlueButton-sovellusta. BigBlueButton on avoimen lähdekoodin verkkokokousjärjestelmä etäopetukseen.

Voit määrittää aktiviteetille otsikon, kuvauksen, kalenterimerkinnän (joka esittää BBB-aktiviteetin kurssin kalenterissa alkamispäivämäärän mukaisesti), ryhmät ja lisätietoja.

Katsellaksesi nauhoitettuja tapaamisia, lisää NauhoitteetBN-aktiviteetti kurssillesi.';
$string['pluginadministration'] = 'BigBlueButton hallinnointi';
$string['serverhost'] = 'Palvelimen nimi';
$string['view_groups_selection_join'] = 'Liity';
$string['view_login_moderator'] = 'Kirjaudutaan sisään moderaattorina ...';
$string['view_login_viewer'] = 'Kirjaudutaan sisään katselijana ...';
$string['view_noguests'] = 'Tämä BigBlueButtonBN ei ole avoinna vierailijoille';
$string['view_nojoin'] = 'Et ole sellaisessa roolissa, jolla on oikeus liittyä istuntoon.';
$string['view_recording_list_actionbar'] = 'Työkalurivi';
$string['view_recording_list_actionbar_delete'] = 'Poista';
$string['view_recording_list_actionbar_hide'] = 'Piilota';
$string['view_recording_list_actionbar_show'] = 'Näytä';
$string['view_recording_list_activity'] = 'Aktiviteetti';
$string['view_recording_list_course'] = 'Kurssi';
$string['view_recording_list_date'] = 'Päivämäärä';
$string['view_recording_list_description'] = 'Kuvaus';
$string['view_recording_list_duration'] = 'Kesto';
$string['view_recording_list_recording'] = 'Nauhoitus';
