<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'fi', version '2.1'.
 *
 * @package     block_glossary_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'Lisää uusi sana.';
$string['askaddentry'] = 'Kun käyttäjät voivat lisätä hakusanoja sanastoon, näytä linkki tekstinä';
$string['askinvisible'] = 'Kun käyttäjät eivät voi lisätä tai katsella sanaston hakusanoja, näytä tämä teksti';
$string['askviewglossary'] = 'Kun käyttäjät eivät voi lisätä tai katsella sanaston hakusanoja, näytä linkki tekstinä';
$string['intro'] = 'Varmista, että kurssilla ainakin yksi sanasto ja siinä ainakin yksi hakusana. Sitten voit muokata seuraavia asetuksia';
$string['invisible'] = '(Jatkuu)';
$string['lastmodified'] = 'Viimeksi muokattu hakusana';
$string['nextone'] = 'Seuraava hakusana';
$string['noentriesyet'] = 'Valitussa sanastossa ei ole vielä hakusanoja';
$string['notyetconfigured'] = 'Määritä lohkon asetukset napsauttamalla muokkauskuvaketta.';
$string['notyetglossary'] = 'Sanastossa pitää olla ainakin yksi hakusana josta valita';
$string['pluginname'] = 'Satunnainen hakusana sanastosta';
$string['random'] = 'Satunnainen hakusana';
$string['refresh'] = 'Päivää ennen kuin uusi hakusana valitaan';
$string['select_glossary'] = 'Ota hakusanat seuraavasta sanastosta';
$string['showconcept'] = 'Näytä jokaisen hakusanan otsikko';
$string['title'] = 'Otsikko';
$string['type'] = 'Miten uusi hakusana valitaan';
$string['viewglossary'] = 'Lisää sanoja...';
$string['whichfooter'] = 'Voit näyttää linkit niihin sanaston toimintoihin, jotka ovat aktiivisena lohkoon liitetyssä sanastossa.';
