<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'fi', version '2.1'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Toiminto';
$string['add'] = 'Lisää hakusana';
$string['addcomment'] = 'Lisää kommentti';
$string['addentries'] = 'Lisää hakusanoja';
$string['addtemplate'] = 'Lisäysnäkymä';
$string['advancedsearch'] = 'Laajennettu haku';
$string['alttext'] = 'Vaihtoehtoinen teksti';
$string['approve'] = 'Hyväksy';
$string['approved'] = 'Hyväksytty';
$string['ascending'] = 'Nouseva järjestys';
$string['asearchtemplate'] = 'Laajennetun haun näkymä';
$string['atmaxentry'] = 'Suurin sallittu tietueiden määrä on saavutettu!';
$string['authorfirstname'] = 'Lisääjän etunimi';
$string['authorlastname'] = 'Lisääjän sukunimi';
$string['autogenallforms'] = 'Luo kaikki oletusnäkymät';
$string['autolinkurl'] = 'Linkitä web-osoitteet';
$string['availablefromdate'] = 'Saatavilla alkaen';
$string['availabletags'] = 'Avainsanat';
$string['availabletags_help'] = 'Tunnisteet ovat paikkamerkkejä mallipohjassa, jotka korvataan datalla tai muilla kohteilla, kuten muokkaa -kuvakkeella kun merkintöjä muokataan tai katsellaan.

Kentillä on formaatti [[fieldname]]. Kaikilla muilla tunnisteilla on formaatti ##sometag##.

Vain tunnisteita, jotka ovat  "Käytettävät tunnisteet" listalla, voidaan käyttää käsiteltävään mallipohjaan.';
$string['availabletodate'] = 'Saatavissa (saakka)';
$string['blank'] = 'Tyhjä';
$string['buttons'] = 'Toiminnot';
$string['bynameondate'] = '{$a->name} - {$a->date}';
$string['cancel'] = 'Peruuta';
$string['cannotaccesspresentsother'] = 'Et voi muuttaa muiden käyttäjien malleja';
$string['cannotadd'] = 'Ei voida lisätä!';
$string['cannotdeletepreset'] = 'Virhe poistettaessa esiasetusta!';
$string['cannotoverwritepreset'] = 'Virhe korvattaessa tietokantamallia';
$string['cannotunziptopreset'] = 'Ei voida purkaa mallihakemistoon';
$string['checkbox'] = 'Valintaruutu';
$string['chooseexportfields'] = 'Valitse vietävät kentät:';
$string['chooseexportformat'] = 'Valitse vietävä muoto:';
$string['chooseorupload'] = 'Valitse tiedosto';
$string['columns'] = 'saraketta';
$string['comment'] = 'Kommentti';
$string['commentdeleted'] = 'Kommentti poistettu';
$string['commentempty'] = 'Kommentti oli tyhjä';
$string['comments'] = 'Kommentit';
$string['commentsaved'] = 'Kommentit tallennettu';
$string['commentsn'] = '{$a} kommentti(a)';
$string['commentsoff'] = 'Kommentointi ei ole käytössä';
$string['configenablerssfeeds'] = 'Sallii uutissyötteet kaikista tietokannoista. Jokaisesta tietokannasta pitää vielä määrittää uutissyötteen asetukset.';
$string['confirmdeletefield'] = 'Haluatko poistaa tämän kentän?';
$string['confirmdeleterecord'] = 'Haluatko poistaa tämän hakusanan?';
$string['csstemplate'] = 'Näkymien CSS-tyylit';
$string['csvfailed'] = 'Ei voida lukea dataa CSV-tiedostosta';
$string['csvfile'] = 'CSV-tiedosto';
$string['csvimport'] = 'CSV-tiedoston tuonti';
$string['csvimport_help'] = 'Merkinnät voidaan tuoda tekstitiedostosta, jossa on ensimmäisellä rivillä lista kenttien nimistä, sitten tiedot yksi tietue joka rivillä.';
$string['csvwithselecteddelimiter'] = '<acronym title="Pilkulla erotetut arvot">CSV</acronym> teksti valitulla erottimella:';
$string['data:approve'] = 'Hakusanojen hyväksyminen';
$string['data:comment'] = 'Kommenttien lisäys';
$string['data:exportallentries'] = 'Vie kaikki tietokannan merkinnät';
$string['data:exportentry'] = 'Vie tietokantamerkintä';
$string['data:exportownentry'] = 'Vie oma tietokantamerkintä';
$string['data:managecomments'] = 'Kommenttien hallinta';
$string['data:manageentries'] = 'Hakusanojen hallinta';
$string['data:managetemplates'] = 'Näkymien hallinta';
$string['data:manageuserpresets'] = 'Kaikkien mallien hallinta';
$string['data:rate'] = 'Hakusanojen arviointi';
$string['data:readentry'] = 'Tietueiden luku';
$string['data:viewallratings'] = 'Näytä kaikkien käyttäjien arviot';
$string['data:viewalluserpresets'] = 'Kaikkien käyttäjien tietokantamallien tarkastelu';
$string['data:viewanyrating'] = 'Näytä kenen tahansa saamien arvioiden lukumäärä';
$string['data:viewentry'] = 'Hakusanojen katselu';
$string['data:viewrating'] = 'Näytä saamasi kokonaisarvio';
$string['data:writeentry'] = 'Hakusanojen lisäys';
$string['date'] = 'Päiväys';
$string['dateentered'] = 'Päiväys lisätty';
$string['defaultfielddelimiter'] = '(pilkku on oletusarvo)';
$string['defaultfieldenclosure'] = '(ei oletusarvoa)';
$string['defaultsortfield'] = 'Lajittelukenttä';
$string['delete'] = 'Poista';
$string['deleteallentries'] = 'Poista kaikki hakusanat';
$string['deletecomment'] = 'Haluatko varmasti poistaa kommentin?';
$string['deleted'] = 'poistettu';
$string['deletefield'] = 'Poista kenttä';
$string['deletenotenrolled'] = 'Poista kaikki rekisteröitymättömien käyttäjien tekemät hakusanat';
$string['deletewarning'] = 'Oletko varma että haluat poistaa tämän mallin?';
$string['descending'] = 'Laskeva järjestys';
$string['directorynotapreset'] = '{$a->directory} Ei ole tietokantamalli: puuttuvat tiedostot: {$a->missing_files}';
$string['download'] = 'Lataa';
$string['edit'] = 'Muokkaa';
$string['editcomment'] = 'Muokkaa kommenttia';
$string['editentry'] = 'Muokkaa hakusanaa';
$string['editordisable'] = 'Editori pois käytöstä';
$string['editorenable'] = 'Editori käyttöön';
$string['emptyadd'] = 'Lisäysnäkymä on tyhjä, luodaan peruslomake...';
$string['emptyaddform'] = 'Et täyttänyt hakusanan kenttiä!';
$string['entries'] = 'Hakusanat';
$string['entrieslefttoadd'] = 'Sinun täytyy lisätä {$a->entriesleft} hakusanaa saadaksesi tehtävän valmiiksi.';
$string['entrieslefttoaddtoview'] = 'Sinun täytyy lisätä {$a->entriesleft} hakusanaa ennen kuin pääset katsomaan muiden tekemiä hakusanoja.';
$string['entry'] = 'Hakusana';
$string['entrysaved'] = 'Hakusanasi on tallennettu';
$string['errormustbeteacher'] = 'Vain opettaja voi käyttää tätä sivua!';
$string['errorpresetexists'] = 'Valitulla nimellä on jo esiasetus';
$string['example'] = 'Tietokannan esimerkki';
$string['excel'] = 'Excel';
$string['expired'] = 'Tämä aktiviteetti on jo suljettu ({$a}).';
$string['export'] = 'Vie';
$string['exportaszip'] = 'Vie pakattuna (.zip)';
$string['exportaszip_help'] = 'Voit pakata hakusanat tiedostoksi ja halutessasi ladata tiedoston ja hakusanat toiselle kurssialueelle.';
$string['exportedtozip'] = 'Viety väliaikaiseen zip-tiedostoon';
$string['exportentries'] = 'Vie hakusanoja';
$string['exportownentries'] = 'Haluatko viedä vain omat hakusanasi?
({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Mallin poistaminen ei onnistu!';
$string['fieldadded'] = 'Kenttä lisätty';
$string['fieldallowautolink'] = 'Salli automaattilinkitys';
$string['fielddeleted'] = 'Kenttä poistettu';
$string['fielddelimiter'] = 'Kenttäerotin';
$string['fielddescription'] = 'Kentän kuvaus';
$string['fieldenclosure'] = 'Kentän rajat';
$string['fieldheight'] = 'Korkeus';
$string['fieldheightlistview'] = 'Korkeus luettelonäkymässä';
$string['fieldheightsingleview'] = 'Korkeus yksittäisnäkymässä';
$string['fieldids'] = 'Kenttien tunnisteet';
$string['fieldmappings'] = 'Kenttien yhdistäminen';
$string['fieldmappings_help'] = 'Tämä valikko antaa sinun säilyttää tiedot olemassaolevasta tietokannasta. Säilyttääksesi datan kentässä, sinun täytyy yhdistää se uuteen kenttään, johon data ilmestyy. Mikä tahansa kenttä voidaan myös jättää tyhjäksi, jolloin siihen ei kopioida tietoa. Kaikki vanhat kentät (ja niiden tiedot), joita ei yhdistetä uuteen kenttään, hukataan. Voit yhdistää vain samantyyppisiä tietokenttiä, joten jokaisessa alasvetovalikossa on eri kentät. Sinun täytyy myös pitää huoli, ettet yritä yhdistää yhtä kenttää useampaan kuin yhteen kenttään. Että näin.';
$string['fieldname'] = 'Kentän nimi';
$string['fieldnotmatched'] = 'Tiedostosi seuraavia kenttiä ei tunneta tässä tietokannassa: {$a}';
$string['fieldoptions'] = 'Valinnat (yksi riviä kohden)';
$string['fields'] = 'Kentät';
$string['fieldupdated'] = 'Kentät päivitetty';
$string['fieldwidth'] = 'Leveys';
$string['fieldwidthlistview'] = 'Leveys luettelonäkymässä';
$string['fieldwidthsingleview'] = 'Leveys yksittäisnäkymässä';
$string['file'] = 'Tiedosto';
$string['filesnotgenerated'] = 'Kaikkia tiedostoja ei luotu: {$a}';
$string['filtername'] = 'Tietokannan automaattilinkitys';
$string['footer'] = 'Alatunniste';
$string['forcelinkname'] = 'Pakotettu nimi linkille';
$string['foundnorecords'] = 'Hakusanoja ei löytynyt (<a href="{$a->reseturl}">Poista suodattimet</a>)';
$string['foundrecords'] = 'Hakusanoja löytyi: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Poista suodattimet</a>)';
$string['fromfile'] = 'tuo pakatusta tiedostosta (.zip)';
$string['fromfile_help'] = 'Pakatun tiedoston tuonti mahdollistaa muualla tehtyjen sisältöjen lisäämisen kurssialueelle.';
$string['generateerror'] = 'Kaikkia tiedostoja ei luotu!';
$string['header'] = 'Otsikko';
$string['headeraddtemplate'] = 'Määrittää hakusanojen muokkauksessa käytettävän näkymän';
$string['headerasearchtemplate'] = 'Määrittelee tarkennetun haun käyttöliittymän';
$string['headercsstemplate'] = 'Määrittää paikalliset CSS-tyylit muille näkymille';
$string['headerjstemplate'] = 'Määrittää javascriptin muille näkymille';
$string['headerlisttemplate'] = 'Määrittää usean hakusanan selailunäkymän';
$string['headerrsstemplate'] = 'Määrittää kohteiden ulkoasun uutissyötteissä';
$string['headersingletemplate'] = 'Määrittää yhden hakusanan katselunäkymän';
$string['importentries'] = 'Tuo hakusanoja';
$string['importsuccess'] = 'Malli otettiin käyttöön';
$string['insufficiententries'] = 'tietuetta tarvitaan lisää jotta tietokantaa voidaan katsella';
$string['intro'] = 'Johdanto';
$string['invalidaccess'] = 'Sivulle ei tultu oikein';
$string['invalidfieldid'] = 'Kentän ID on väärä';
$string['invalidfieldname'] = 'Valitse tälle kentälle toinen nimi';
$string['invalidfieldtype'] = 'Kentän tyyppi on väärä';
$string['invalidid'] = 'Väärä tiedon ID';
$string['invalidpreset'] = '{$a} ei ole tietokantamalli.';
$string['invalidrecord'] = 'Väärä tietue';
$string['invalidurl'] = 'Antamasi verkko-osoite ei ole toimiva';
$string['jstemplate'] = 'Näkymien javascript-koodi';
$string['latitude'] = 'Leveysaste';
$string['latlong'] = 'Leveysaste/Pituusaste';
$string['latlongdownloadallhint'] = 'Kaikkien hakusanojen latauslinkki KML-muodossa';
$string['latlongkmllabelling'] = 'Kuinka KML-tiedostot (Google Earth) otsikoidaan';
$string['latlonglinkservicesdisplayed'] = 'Link-out palveluiden näyttäminen';
$string['latlongotherfields'] = 'Muut kentät';
$string['list'] = 'Näytä luettelo';
$string['listtemplate'] = 'Luettelonäkymä';
$string['longitude'] = 'Pituusaste';
$string['mapexistingfield'] = 'Linkitä kenttään {$a}';
$string['mapnewfield'] = 'Luo uusi kenttä';
$string['mappingwarning'] = 'Kaikki kentät, joita ei ole yhdistetty uusiin kenttiin poistetaan ja niiden tiedot häviävät.';
$string['maxentries'] = 'Hakusanojen enimmäismäärä';
$string['maxentries_help'] = 'Määritä tässä se enimmäismäärä, jonka kukin opiskelija saa lisätä hakusanoja.';
$string['maxsize'] = 'Maksimikoko';
$string['menu'] = 'Valikko';
$string['menuchoose'] = 'Valitse...';
$string['missingdata'] = 'Data id tai objekti pitää antaa kentän luokkaan';
$string['missingfield'] = 'Ohjelmoijavirhe: Sinun täytyy määrittää kenttä ja/tai data määriteltäessä kentän luokka.';
$string['modulename'] = 'Tietokanta';
$string['modulename_help'] = 'Tietokanta aktiviteettimoduulin avulla käyttäjät voivat luoda, ylläpitää ja etsiä merkintöjä. Merkintöjen muoto ja rakenne voi olla lähes rajoittamaton sisältäen mm. kuvia, tiedostoja, web-osoitteita, numeroita ja tekstiä.';
$string['modulenameplural'] = 'Tietokannat';
$string['more'] = 'Lisää...';
$string['moreurl'] = '"Lisää..."-osoite';
$string['movezipfailed'] = 'Zip-tiedoston siirto ei onnistu';
$string['multientry'] = 'Toistuva hakusana';
$string['multimenu'] = 'Valikko (monivalinta)';
$string['multipletags'] = 'Löytyi päällekkäisiä elementtejä! Näkymää ei tallennettu';
$string['namecheckbox'] = 'Valintaruutukenttä';
$string['namedate'] = 'Päiväyskenttä';
$string['namefile'] = 'Tiedostokenttä';
$string['namelatlong'] = 'Leveysaste/pituusaste-kenttä';
$string['namemenu'] = 'Valikkokenttä';
$string['namemultimenu'] = 'Monivalintakenttä';
$string['namenumber'] = 'Lukukenttä';
$string['namepicture'] = 'Kuvakenttä';
$string['nameradiobutton'] = 'Valintapainikekenttä';
$string['nametext'] = 'Tekstikenttä';
$string['nametextarea'] = 'Tekstialuekenttä';
$string['nameurl'] = 'Verkko-osoitekenttä';
$string['newentry'] = 'Uusi hakusana';
$string['newfield'] = 'Luo uusi kenttä';
$string['newfield_help'] = 'Kenttään voidaan syöttää tietoa. Jokaisessa tietokanta-aktiviteetin merkinnässä voi olla monia erityyppisiä tietokenttiä kuten päivämäärä, johon käyttäjä voi merkitä päivämäärän alasvetovalikoista, kuva, johon käyttäjä voi ladata kuvan tai valintaruutu-kenttä, johon käyttäjä voi merkitä yhden tai useamman vaihtoehdon.

Joka kentällä on oltava uniikki nimi. Kentän kuvaus on valinnainen.';
$string['noaccess'] = 'Sinulla ei ole pääsyä tälle sivulle';
$string['nodefinedfields'] = 'Uudella tietokantamallilla ei ole määriteltyjä kenttiä!';
$string['nofieldcontent'] = 'Kentän sisältöä ei löydy';
$string['nofieldindatabase'] = 'Tietokantaan ei ole määritelty kenttiä';
$string['nolisttemplate'] = 'Luettelonäkymää ei ole määritelty';
$string['nomatch'] = 'Haluttuja hakusanoja ei löytynyt!';
$string['nomaximum'] = 'Ei maksimia';
$string['norecords'] = 'Tietokannassa ei ole hakusanoja';
$string['nosingletemplate'] = 'Hakusanojen näkymää ei ole määritelty';
$string['notapproved'] = 'Hakusanaa ei ole vielä hyväksytty.';
$string['notinjectivemap'] = 'Ei injektiivinen kartta';
$string['notopenyet'] = 'Tämä aktiviteetti on avoinna vasta {$a}.';
$string['number'] = 'Luku';
$string['numberrssarticles'] = 'Uutissyötteet';
$string['numnotapproved'] = 'Käsittelyssä';
$string['numrecords'] = '{$a} hakusanaa';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Lyhyt kuvaus (valinnainen)';
$string['optionalfilename'] = 'Tiedoston nimi (valinnainen)';
$string['other'] = 'Muu';
$string['overrwritedesc'] = 'Ylikirjoita esiasetus jos se on jo olemassa';
$string['overwrite'] = 'Korvaa';
$string['overwritesettings'] = 'Korvaa nykyiset asetukset';
$string['page-mod-data-x'] = 'Kaikki tietokanta aktiviteettimoduulin sivut';
$string['pagesize'] = 'Hakusanaa sivulle';
$string['participants'] = 'Osallistujat';
$string['picture'] = 'Kuva';
$string['pleaseaddsome'] = 'Luo uusia kenttiä alla olevilla painikkeilla tai <a href="{$a}">valitse jokin tietokannan malli</a>.';
$string['pluginadministration'] = 'Tietokanta-aktiviteetin hallinnointi';
$string['pluginname'] = 'Tietokanta';
$string['portfolionotfile'] = 'Älä vie tiedostoon vaan portfolioon (vain csv ja leap2)';
$string['presetinfo'] = 'Tietokantamalliksi tallentaminen julkaisee tämän näkymän niin, että muutkin voivat käyttää sitä tietokannoissaan.';
$string['presets'] = 'Mallit';
$string['radiobutton'] = 'Valinnat';
$string['recordapproved'] = 'Hakusana hyväksytty';
$string['recorddeleted'] = 'Hakusana poistettu';
$string['recordsnotsaved'] = 'Hakusanoja ei tallennettu. Tarkista lähettämäsi tiedoston muoto.';
$string['recordssaved'] = 'hakusanat tallennettu';
$string['requireapproval'] = 'Vaadi hyväksyntä?';
$string['requireapproval_help'] = 'Jos tämä asetus on käytössä, opiskelijan lisäämän hakusanan julkaisu edellyttää opettajan hyväksyntää.';
$string['requiredentries'] = 'Vaadittavat hakusanan';
$string['requiredentries_help'] = 'Määrittele se hakusanojen määrä, joka opiskelijan on lisättävä, jotta tehtävä on valmis.';
$string['requiredentriestoview'] = 'Katseluun vaadittavien hakusanojen määrä';
$string['requiredentriestoview_help'] = 'Määrittele se hakusanojen määrä, joka opiskelijan on lisättävä ennen kuin hän saa nähdä muiden opiskelijoiden lisäämiä hakusanoja.

Huom: jos vaadit opiskelijoilta lisättyjä hakusanoja ennen muiden lisäämien hakusanojen näkemistä, ota hakusanojen automaattilinkitys pois päältä. Tämä siksi, että automaattilinkityksen toteutus ei tarkista, onko tietty käyttäjä lisännyt vaaditun määrän hakusanoja.';
$string['resetsettings'] = 'Tyhjennä hakuehdot';
$string['resettemplate'] = 'Palauta perusnäkymäksi';
$string['resizingimages'] = 'Muutetaan esikatselukuvien kokoa';
$string['rows'] = 'riviä';
$string['rssglobaldisabled'] = 'Ei käytössä. Tarkista sivuston asetukset.';
$string['rsshowmany'] = '(Näytettävien tietueiden määrä. 0 poistaa RSS:n käytöstä.)';
$string['rsstemplate'] = 'RSS-näkymä';
$string['rsstitletemplate'] = 'RSS-otsikon näkymä';
$string['save'] = 'Tallenna';
$string['saveandadd'] = 'Tallenna ja lisää toinen';
$string['saveandview'] = 'Tallenna ja katsele';
$string['saveaspreset'] = 'Tallenna mallina';
$string['saveaspreset_help'] = 'Tallenna esiasetusmallina -toiminto julkaisee näkymän ja kentät esiasetuksena, jota muut sivuston käyttäjät voivat sitten käyttää. (Voit poistaa esiasetuksen koska vain.)';
$string['savesettings'] = 'Tallenna asetukset';
$string['savesuccess'] = 'Tallennus onnistui. Malli on nyt koko sivuston käytettävissä.';
$string['savetemplate'] = 'Tallenna näkymä';
$string['search'] = 'Haku';
$string['selectedrequired'] = 'Kaikki valitut vaaditaan';
$string['showall'] = 'Näytä kaikki';
$string['single'] = 'Näytä hakusana';
$string['singletemplate'] = 'Hakusananäkymä';
$string['subplugintype_datafield'] = 'Tietokantakentän tyyppi';
$string['subplugintype_datafield_plural'] = 'Tietokantakenttien tyypit';
$string['subplugintype_datapreset'] = 'Tietokantamalli';
$string['subplugintype_datapreset_plural'] = 'Tietokantamallit';
$string['teachersandstudents'] = '{$a->teachers} ja  {$a->students}';
$string['templates'] = 'Näkymät';
$string['templatesaved'] = 'Näkymä tallennettu';
$string['text'] = 'Teksti';
$string['textarea'] = 'Tekstialue';
$string['timeadded'] = 'Lisäysajankohta';
$string['timemodified'] = 'Muokkausajankohta';
$string['todatabase'] = 'tähän tietokantaan';
$string['type'] = 'Kentän tyyppi';
$string['undefinedprocessactionmethod'] = 'Mitään toiminta menetelmää ei ole määritelty Data_Preset:ssä, joka käsittelisi toimintoa "{$a}".';
$string['unsupportedexport'] = 'ei voida viedä kentän tyyppiä ({$a->fieldtype}).';
$string['updatefield'] = 'Päivitä kenttä';
$string['uploadfile'] = 'Lähetä tiedosto';
$string['uploadrecords'] = 'Hae hakusanat tiedostosta';
$string['uploadrecords_help'] = 'Merkinnät voidaan ladata tekstitiedostosta. Tiedoston muoto pitäisi olla seuraava:

*Tiedoston joka rivillä on yksi merkintä
*Joka merkintä on pilkuilla erotettu (tai muilla erottimilla) sarja dataa
*Ensimmäinen merkintä on lista kentännimistä, jotka määrittävät lopputiedoston muodon';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'Verkko-osoite';
$string['usestandard'] = 'Käytä tietokantamallia';
$string['usestandard_help'] = 'Käyttääksesi tietokantamallia koko sivustolle, valitse se listalta. (Jos olet lisännyt mallin listalle käyttäen "tallenna esiasetuksena"-toimintoa, sinulla on myös vaihtoehto poistaa se.)';
$string['viewfromdate'] = 'Luettavissa alkaen';
$string['viewtodate'] = 'Luettavissa (saakka)';
$string['wrongdataid'] = 'Väärä data-id';
