<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ouwiki', language 'fi', version '2.1'.
 *
 * @package     ouwiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionheading'] = 'Toiminnot';
$string['add'] = 'Lisää';
$string['attachments'] = 'Liitteet';
$string['compare'] = 'Vertaa';
$string['compareselected'] = 'Vertaa valittuja';
$string['contributionsgrouplabel'] = 'Ryhmä';
$string['create'] = 'Luo';
$string['createdbyon'] = 'luonut {$a->name} {$a->date}';
$string['createlinkedwiki'] = 'Luodaan uutta sivua';
$string['createnewpage'] = 'Luo uusi sivu';
$string['createpage'] = 'Luo sivu';
$string['current'] = 'nykyinen';
$string['currentversion'] = 'Nykyinen versio';
$string['feeditemdescriptionnodate'] = '{$a->main}.';
$string['feednewpage'] = 'Luonut {$a->name}';
$string['frompage'] = 'käyttäjältä {$a}';
$string['frompages'] = 'käyttäjältä {$a} ...';
$string['historycompareaccessibility'] = 'Valitse {$a->lastdate} {$a->createdtime}';
$string['modulename'] = 'OU-wiki';
$string['modulenameplural'] = 'OU-vikit';
$string['nextversion'] = 'Seuraava: {$a}';
$string['noattachments'] = 'Ei liitteitä';
$string['numedits'] = '{$a} muokkausta';
$string['olderversion'] = 'Vanhempi versio';
$string['oldversion'] = 'Vanha versio';
$string['ouwiki:edit'] = 'Muokkaa wiki-sivuja';
$string['ouwiki:view'] = 'Näytä wikit';
$string['page'] = 'Sivu';
$string['pluginadministration'] = 'UO-wikin ylläpito';
$string['pluginname'] = 'OU-wiki';
$string['preview'] = 'Esikatselu';
$string['previousversion'] = 'Edellinen: {$a}';
$string['returntoview'] = 'Näytä nykyinen sivu';
$string['savedat'] = 'Tallennettu {$a}';
$string['savedby'] = 'tallentanut {$a}';
$string['savefailtitle'] = 'Sivua ei voi tallentaa';
$string['savetemplate'] = 'Tallenna wiki mallipohjana';
$string['search'] = 'Etsi tästä wikistä';
$string['typeinpagename'] = 'Kirjoita sivun nimi tähän';
$string['typeinsectionname'] = 'Kirjoita osion otsikko tähän';
$string['wikirecentchanges'] = 'Wikin muutokset';
$string['wikirecentchanges_from'] = 'WIkin muutokset (sivu {$a})';
