<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapfill', language 'fi', version '2.1'.
 *
 * @package     qtype_gapfill
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerdisplay'] = 'Näytä vastaukset';
$string['answerdisplay_help'] = 'Raahaa&pudota näyttää luettelon sanoista, jotka voidaan vetää aukkoihin, vapaa teksti näyttää aukot ilman sanavaihtoehtoja, pudotusvalikko näyttää saman luettelon oikeista (ja mahdollisesti virheellisistä) vastauksista jokaisessa kentässä';
$string['casesensitive'] = 'Isot ja pienet kirjaimet';
$string['casesensitive_help'] = 'Kun tämä on valittu, kissa merkitään vääräksi vastaukseksi, jos oikea vastaus on KISSA';
$string['delimitchars'] = 'Erotinmerkit';
$string['delimitchars_help'] = 'Valitse erotinmerkit, jotka ovat muu kuin oletuksena olevat [ ]-merkit. Tämä on hyödyllistä esim. ohjelmointikielikysymyksissä.';
$string['disableregex'] = '"Säännöllisen lausekkeen käsittely" pois päältä';
$string['disableregex_help'] = 'Poista säännöllisen lausekkeen käsittely käytöstä ja suorita tavallinen merkkijonovertailu. Tämä on hyödyllinen erityisesti HTML-koodia sisältävissä kysymyksissä ja matematiikassa, jossa symbolit kuten * tulisi nähdä kirjaimellisesti eikä lausekkeina.';
$string['displaydragdrop'] = 'raahaa&pudota';
$string['displaydropdown'] = 'pudotusvalikko';
$string['displaygapfill'] = 'vapaa teksti';
$string['duplicatepartialcredit'] = 'Arviointi on osittainen, koska sinulla on päällekkäisiä vastauksia';
$string['gapfill'] = 'Sana-aukko';
$string['moreoptions'] = 'Lisää asetuksia';
$string['noduplicates'] = 'Ei kaksoiskappaleita';
$string['noduplicates_help'] = 'Kun tämä on valittu, jokaisen vastauksen on oltava yksilöllinen. Tämä on hyödyllinen, jos jokaisella kentällä on |-operaattori. Esim. mitkä ovat olympiamitalien värit ja jokainen kenttä on [kulta | hopea | pronssi]. Jos opiskelija syöttää "kulta" jokaiseen kenttään, vain ensimmäinen saa merkinnän (muut saavat silti rastin). Se on oikeastaan sama kuin hylkää tuplavastaukset merkintätarkoituksiin.';
$string['pleaseenterananswer'] = 'Anna vastaus.';
$string['pluginname_help'] = 'Sijoita täytettävät sanat hakasuluihin, esim. [Kissa] istui [matolla]. Jos matto tai peite ovat hyväksyttäviä, käytä [matto | peite]. Pudotusvalinnat ja raahaa&pudota -tilat mahdollistavat sekoitetun luettelon vastauksista, jotka voivat sisältää valinnaisia vääriä / häiritseviä vastauksia.';
$string['pluginname_link'] = 'question/type/gapfill';
$string['pluginnameadding'] = 'Lisää sana-aukko -kysymys';
$string['pluginnameediting'] = 'Muokkaa sana-aukko -kysymystä';
$string['questionsmissing'] = 'Et ole sisällyttänyt mitään kenttiä kysymystekstiin';
$string['wronganswers'] = 'Harhautusvaihtoehdot';
$string['wronganswers_help'] = 'Luettelo virheellisistä sanoista, jotka on suunniteltu harhauttamaan oikeita vastauksia. Jokainen sana on erotettu pilkuilla, toimii vain vetämällä / pudotusvalikossa';
