<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'fi', version '2.1'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmatch'] = 'Lisätään Yhteensopivat vastaukset -kysymys';
$string['addmoreqblanks'] = 'Lisää {no} kysymyskenttää';
$string['availablechoices'] = 'Tarjolla olevat vaihtoehdot';
$string['correctansweris'] = 'Oikea vastaus on: {$a}.';
$string['editingmatch'] = 'Muokataan Yhteensopivat vastaukset -kysymystä';
$string['filloutthreeqsandtwoas'] = 'Sinun täytyy antaa vähintään kaksi kysymystä ja kolme vastausta. Voit antaa ylimääräisiä vääriä vastauksia antamalla vastauksen, jossa on tyhjä kysymys. Merkinnät, joissa sekä kysymys että vastaus ovat tyhjiä, ohitetaan.';
$string['match'] = 'Yhteensopivat vastaukset';
$string['match_help'] = 'Yhteensopivat vastaukset -kysymyksissä vastaajan täytyy yhdistää nimi- tai toteamuslistan (kysymykset) kohdat toisen listan nimiin tai toteamuksiin (vastaukset).';
$string['matchsummary'] = 'Vastaus jokaiseen alikysymykseen pitää valita mahdollisten vastausten listalta.';
$string['nomatchinganswer'] = 'Sinun pitää antaa yhteensopiva vastaus kysymykseen \'{$a}\'.';
$string['nomatchinganswerforq'] = 'Tälle kysymykselle pitää antaa vastaus.';
$string['notenoughqsandas'] = 'Sinun pitää antaa vähintään {$a->q} kysymystä ja {$a->a} vastausta.';
$string['notenoughquestions'] = 'Anna vähintään {$a} kysymys-vastaus-paria.';
$string['pleaseananswerallparts'] = 'Ole hyvä ja vastaa kaikkiin kysymyksen kohtiin.';
$string['shuffle'] = 'Sekoita';
$string['shuffle_help'] = '<h2>Kysymysten sekoittaminen</h2>

<p>Kun tämä asetus on valittuna, samat kysymykset arvotaan uuteen järjestykseen joka kerta, kun vastaaja yrittää tenttiä. Ajatuksena on myös vaikeuttaa oikeiden vastausten kopioimista vierustoverilta suoritettaessa tenttiä samanaikaisesti ahtaassa luokkatilassa.</p>';
