<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'fi', version '2.1'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingshortanswer'] = 'Lisätään lyhytvastauskysymys';
$string['addmoreanswerblanks'] = 'Lisää kenttiä {no} vaihtoehdolle';
$string['answer'] = 'Vastaus: {$a}';
$string['answermustbegiven'] = 'Sinun tulee antaa vastaus jos kysymykseen liittyy arvosana tai palaute.';
$string['answerno'] = 'Vaihtoehto {$a}';
$string['caseno'] = 'Ei, kirjainten koolla ei ole merkitystä';
$string['casesensitive'] = 'Kirjainten koon merkitys';
$string['caseyes'] = 'Kyllä, kirjainten koolla on merkitystä';
$string['correctansweris'] = 'Oikea vastaus on: {$a}.';
$string['correctanswers'] = 'Oikeat vastaukset';
$string['editingshortanswer'] = 'Muokataan Lyhyt vastaus -kysymystä';
$string['filloutoneanswer'] = 'Anna vähintään yksi vastausvaihtoehto. Tyhjäksi jätettyjä vastauksia ei käytetä. Merkkiä \'*\' voidaan käyttää jokerimerkkinä korvaamaan mikä tahansa merkki. Pisteet ja palaute annetaan ensimmäisen sopivan vastauksen perusteella.';
$string['notenoughanswers'] = 'Tämän tyypin kysymys vaatii ainakin {$a} vastausta';
$string['pleaseenterananswer'] = 'Ole hyvä ja anna vastaus.';
$string['shortanswer'] = 'Lyhyt vastaus';
$string['shortanswer_help'] = 'Vastauksena kysymykseen (joka saattaa sisältää kuvan) vastaaja kirjoittaa lyhyen sanan tai lauseen. Oikeita vastauksia saattaa olla useita, jokainen eri pistearvolla. Jos haluat, että kirjasinkoolla on merkitystä, voit antaa eri pisteet "Sanalle" ja "sanalle".';
$string['shortanswersummary'] = 'Sallii yhden tai muutaman sanan vastauksen, joka arvostellaan vertaamalla useisiin mallivastauksiin, jotka saattavat sisältää muuttujia.';
