<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'fi', version '2.1'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Kaikki valitut yritykset on arvosteltu. Palataan takaisin kysymyslistaan.';
$string['alreadygraded'] = 'Arvosteltu';
$string['alsoshowautomaticallygraded'] = 'Näytä myös kysymykset, jotka on arvosteltu automaattisesti';
$string['attemptstograde'] = 'Arvosteltavat yritykset';
$string['automaticallygraded'] = 'Automaattisesti arvosteltu';
$string['backtothelistofquestions'] = 'Takaisin kysymyslistaan';
$string['bydate'] = 'Päivämäärän mukaan';
$string['bystudentidnumber'] = 'Opiskelijan id-numeron mukaan';
$string['bystudentname'] = 'Opiskelijan nimen mukaan';
$string['cannotgradethisattempt'] = 'Ei voi arvostella tätä yritystä';
$string['cannotloadquestioninfo'] = 'Ei voida ladata kysymystyypin mukaista kysymystietoa';
$string['changeoptions'] = 'Muuta asetuksia';
$string['essayonly'] = 'Seuraavat kysymykset pitää arvioida käsin';
$string['grade'] = 'arvostele';
$string['gradeall'] = 'arvostele kaikki';
$string['gradeattemptsall'] = 'Kaikki ({$a})';
$string['gradeattemptsautograded'] = 'Ne, jotka on arvosteltu automaattisesti ({$a})';
$string['gradeattemptsmanuallygraded'] = 'Ne, jotka on aiemmin arvosteltu manuaalisesti ({$a})';
$string['gradeattemptsneedsgrading'] = 'Ne, jotka ovat vielä arvostelematta ({$a})';
$string['graded'] = '(arvioitu)';
$string['gradenextungraded'] = 'Arvioi seuraavat {$a} arvioimatonta yritystä';
$string['gradeungraded'] = 'Arvioi kaikki {$a} arvioimatonta yritystä';
$string['grading'] = 'Käsin arviointi';
$string['grading:componentname'] = 'Manuaalinen arvosteluraportti';
$string['grading:viewidnumber'] = 'Näytä arvostellessa opiskelijoiden id-numerot';
$string['grading:viewstudentnames'] = 'Näytä arvostellessa opiskelijoiden nimet';
$string['gradingall'] = 'Kaikki tämän kysymyksen {$a} yritystä.';
$string['gradingattempt'] = 'Yritys numero {$a->attempt} käyttäjälle {$a->fullname}';
$string['gradingattemptsxtoyofz'] = 'Arvosteluyritykset kohteesta {$a->from} kohteeseen {$a->to} / {$a->of}';
$string['gradingattemptwithidnumber'] = 'Yritys numero {$a->attempt} henkilölle {$a->fullname} ({$a->idnumber})';
$string['gradingnextungraded'] = 'Seuraavat {$a} arvioimatonta yritystä';
$string['gradingnotallowed'] = 'Sinulla ei ole oikeuksia arvostella tämän tentin vastauksia';
$string['gradingquestionx'] = 'Arvostellaan kysymys {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'Manuaalinen arvosteluraportti';
$string['gradingungraded'] = '{$a} arvioimatonta yritystä';
$string['gradinguser'] = 'Yritykset {$a}';
$string['hideautomaticallygraded'] = 'Piilota kysymykset, jotka on arvosteltu automaattisesti';
$string['inprogress'] = 'Käynnissä';
$string['invalidattemptid'] = 'Kyseisen yrityksen ID:tä ei ole';
$string['invalidquestionid'] = 'Ei löytynyt arvosteltavaa kysymystä id:llä {$a}';
$string['noquestionsfound'] = 'Ei löytynyt manuaalisesti arvosteltavia kysymyksiä';
$string['options'] = 'Asetukset';
$string['orderattempts'] = 'Järjestä yritykset';
$string['pluginname'] = 'Manuaalinen arvostelu';
$string['qno'] = 'Kys.#';
$string['questionname'] = 'Kysymyksen nimi';
$string['questionsperpage'] = 'Kysymyksiä sivulla';
$string['questionsthatneedgrading'] = 'Arvosteltavat kysymykset';
$string['questiontitle'] = 'Kysymys {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} yritykset {$a->openspan}arvioitu{$a->closespan}).';
$string['randomly'] = 'Satunnaisesti';
$string['saveandnext'] = 'Tallenna ja siirry seuraavalle sivulle';
$string['showstudentnames'] = 'Näytä opiskelijoiden nimet';
$string['tograde'] = 'Arvosanaan';
$string['total'] = 'Yhteensä';
$string['unknownquestion'] = 'Tuntematon kysymys';
$string['updategrade'] = 'päivitä arvosanat';
