<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customlang', language 'fi', version '2.1'.
 *
 * @package     report_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Lähetä merkkijonot levylle';
$string['checkout'] = 'Hae merkkijonot kääntäjään';
$string['checkoutdone'] = 'Merkkijonot haettiin onnistuneesti kääntäjään';
$string['checkoutinprogress'] = 'Merkkijonoja haetaan kääntäjään';
$string['confirmcheckin'] = 'Olet lähettämässä muokattuja merkkijonoja paikalliseen kielitiedostoosi. Tämä vie kustomoidut merkkijonot kääntäjästä data-hakemistoon ja Moodle alkaa käyttämään muokattuja merkkijonoja. Klikkaa \'Jatka\' -painiketta jatkaaksesi lähettämistä.';
$string['customlang:edit'] = 'Muokkaa paikallista käännöstä';
$string['customlang:view'] = 'Näytä paikallinen käännös';
$string['filter'] = 'Suodata merkkijonot';
$string['filtercomponent'] = 'Näytä näiden komponenttien merkkijonot';
$string['filtercustomized'] = 'Ainoastaan kustomoidut';
$string['filtermodified'] = 'Ainoastaan muokatut';
$string['filteronlyhelps'] = 'Ainoastaan ohjeet';
$string['filtershowstrings'] = 'Näytä merkkijonot';
$string['filterstringid'] = 'Merkkijonon id';
$string['filtersubstring'] = 'Ainoastaan merkkijonot, joissa on';
$string['headingcomponent'] = 'Komponentti';
$string['headinglocal'] = 'Paikallinen kustomointi';
$string['headingstandard'] = 'Standardi teksti';
$string['headingstringid'] = 'Merkkijono';
$string['markinguptodate'] = 'Merkitään kustomointi ajantasaiseksi';
$string['markinguptodate_help'] = 'Kustomoitu käännös saattaa muuttua vanhentuneeksi jos joko alkuperäinen englanninkielinen tai alkuperäinen käännetty versio on muuttunut sen jälkeen kun merkkijonoa kustomoitiin sivustollasi. Jos se on mielestäsi ajantasalla, klikkaa valintaa. Muussa tapauksessa muokkaa merkkijonoa.';
$string['markuptodate'] = 'merkitse ajantasaiseksi';
$string['modifiedno'] = 'Ei ole muokattuja merkkijonoja lähetettäväksi.';
$string['modifiednum'] = 'Muokattuja merkkijonoja on {$a} kappaletta. Tallentaaksesi ne, lähetä ne levylle.';
$string['nostringsfound'] = 'Ei löydetty merkkijonoja, ole hyvä ja muokaa suotimen asetuksia.';
$string['placeholder'] = 'Paikkamerkit';
$string['placeholder_help'] = 'Paikkamerkit ovat erityisiä lauseita kuten \'{$a}\' tai \'{$a->something}\' merkkijonon sisällä. Ne korvataan arvolla kun merkkijono tulostetaan.

On tärkeää kopioida ne niin kuin ne ovat alkuperäisessä merkkijonossa. Älä käännä niitä tai muuta niiden vasemmalta oikealle suuntaa.';
$string['placeholderwarning'] = 'merkkijonossa on paikkamerkki';
$string['pluginname'] = 'Kielen kustomointi';
$string['savecheckin'] = 'Tallenna ja lähetä merkkijonot tiedostoihin';
$string['savecontinue'] = 'Tallenna ja jatka muokkausta';
