<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_spamcleaner', language 'fi', version '2.1'.
 *
 * @package     report_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Roskapostipuhdistin';
$string['spamauto'] = 'Tunnista automaattisesti yleisiä roskapostin malleja';
$string['spamcannotdelete'] = 'Ei voida poistaa tätä käyttäjää';
$string['spamcannotfinduser'] = 'Haullasi ei löytynyt käyttäjiä';
$string['spamcleanerintro'] = 'Tämä skripti antaa sinun etsiä kaikista käyttäjäprofiileista tiettyjä merkkijonoja ja sitten poistaa nämä tilit, jotka ovat selvästi roskapostittajien luomia. Voit etsiä useita avainsanoja käyttäen pilkkuja (esim. casino, porn)<br /><br />Moodle docs:issa on enemmän tietoa <a href="http://docs.moodle.org/en/Reducing_spam_in_Moodle">Roskapostin vähentämisestä Moodlessa</a>.';
$string['spamdeleteall'] = 'Poista kaikki nämä käyttäjätilit';
$string['spamdeleteallconfirm'] = 'Oletko varma että haluat poistaa käikki nämä käyttäjätilit? Et voi peruuttaa tätä.';
$string['spamdeleteconfirm'] = 'Oletko varma että haluat poistaa tämän? Et voi peruttaa toimintoa.';
$string['spamdesc'] = 'Kuvaus';
$string['spameg'] = 'esim. casino, porno, xxx';
$string['spamfromblog'] = 'Blogikirjoituksesta:';
$string['spamfromcomments'] = 'Kommenteista:';
$string['spamfromforumpost'] = 'Keskustelualueiden viesteistä:';
$string['spamfrommessages'] = 'Viesteistä:';
$string['spaminvalidresult'] = 'Tuntematon mutta virheellinen tulos';
$string['spamoperation'] = 'Operaatio';
$string['spamresult'] = 'Tulokset käyttäjäprofiileista haulla:';
$string['spamsearch'] = 'Etsi näitä avainsanoja';
