<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'fi', version '2.1'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Tiedostonvalitsin';
$string['activaterep'] = 'Aktiiviset tiedostopankit';
$string['activerepository'] = 'Käytettävissä olevat tiedostopankkipluginit';
$string['activitybackup'] = 'Aktiviteetin varmuuskopiointi';
$string['add'] = 'Lisää';
$string['addfile'] = 'Lisää...';
$string['addplugin'] = 'Lisää tiedostopankkiplugini';
$string['allowexternallinks'] = 'Salli ulkoiset linkit';
$string['areacategoryintro'] = 'Kategorian esittely';
$string['areacourseintro'] = 'Kurssin esittely';
$string['areamainfile'] = 'Päätiedosto';
$string['arearoot'] = 'Järjestelmä';
$string['areauserbackup'] = 'Käyttäjän varmuuskopiointi';
$string['areauserdraft'] = 'Luonnokset';
$string['areauserpersonal'] = 'Yksityiset tiedostot';
$string['areauserprofile'] = 'Profiili';
$string['attachedfiles'] = 'Liitetyt tiedostot';
$string['attachment'] = 'Liite';
$string['author'] = 'Tekijä';
$string['automatedbackup'] = 'Automatisoidut varmuuskopiot';
$string['back'] = '&laquo; Takaisin';
$string['backtodraftfiles'] = '&laquo; Takaisin luonnostiedostoihin';
$string['cachecleared'] = 'Välimuistissa olleet tiedostot on poistettu';
$string['cacheexpire'] = 'Välimuistin vanheneminen';
$string['cannotaccessparentwin'] = 'Jos selaimen pääikkuna käyttää HTTPS:ää, ei ole sallittua avata window.opener -objektia. Tällöin tiedostopankkia ei voida päivittää automaattisesti. Sessiosi on kuitenkin tallennettu, joten, jos menet takaisin tiedostonvalitsimeen ja valitset tiedostopankin uudelleen, sen pitäisi nyt toimia.';
$string['cannotdelete'] = 'Tiedostoa ei voida poistaa.';
$string['cannotdownload'] = 'Tiedostoa ei voida ladata';
$string['cannotdownloaddir'] = 'Kansiota ei voida ladata';
$string['cannotinitplugin'] = 'Kutsu kohteeseen plugin_init epäonnistui';
$string['choosealink'] = 'Valitse linkki';
$string['chooselicense'] = 'Valitse lisenssi';
$string['cleancache'] = 'Puhdista välimuistin tiedostot';
$string['close'] = 'Sulje';
$string['commonrepositorysettings'] = 'Yleiset tiedostopankin asetukset';
$string['configallowexternallinks'] = 'Tämä valinta antaa käyttäjien valita kopioidaanko ulkoista mediaa Moodleen. Jos valinta on pois päältä, media kopioidaan aina Moodleen (tämä on yleensä paras vaihtoehto tiedon eheyden ja tietoturvan kannalta). Jos valinta on päällä, käyttäjät voivat valita joka kerta kun he lisäävät mediaa tekstiin.';
$string['configcacheexpire'] = 'Tiedostolistausten paikallisessa välimuistissa säilyttämisen aika (sekuntia) kun selataan ulkoisia tiedostopankkeja.';
$string['configsaved'] = 'Asetukset tallennettu!';
$string['confirmdelete'] = 'Oletko varma että haluat poistaa tämän tiedostopankin - {$a}?';
$string['confirmdeletefile'] = 'Oletko varma, että haluat poistaa tämän tiedoston?';
$string['confirmremove'] = 'Oletko varma että haluat poistaa tämän tiedostopankkipluginin, sen asetukset sekä <strong>kaikki sen instanssit</strong> - {$a}?';
$string['copying'] = 'Kopioidaan';
$string['coursebackup'] = 'Kurssikopiot';
$string['create'] = 'Luo';
$string['createfolderfail'] = 'Kansiota ei voitu luoda';
$string['createfoldersuccess'] = 'Kansio luotiin onnistuneesti';
$string['createinstance'] = 'Luo tiedostopankki-instanssi';
$string['createrepository'] = 'Luo tiedostopankki-instanssi';
$string['createxxinstance'] = 'Luo "{$a}" -instanssi';
$string['date'] = 'Päivämäärä';
$string['deleted'] = 'Tiedostopankki poistettu';
$string['deleterepository'] = 'Poista tämä tiedostopankki';
$string['disabled'] = 'Estetty';
$string['download'] = 'Lataa';
$string['downloadfolder'] = 'Lataa kaikki';
$string['downloadsucc'] = 'Tiedosto on ladattu onnistuneesti';
$string['draftareanofiles'] = 'Ei voida ladata koska ei ole liitettyjä tiedostoja';
$string['editrepositoryinstance'] = 'Muokkaa tiedostopankki-instanssia';
$string['emptylist'] = 'Tyhjä lista';
$string['emptytype'] = 'Ei voida luoda tiedostopankkityyppiä: tyyppinimeä ei annettu';
$string['enablecourseinstances'] = 'Salli käyttäjien lisätä tiedostopankki kurssille';
$string['enableuserinstances'] = 'Salli käyttäjien lisätä tiedostopankki käyttäjäkontekstiin';
$string['enter'] = 'Anna';
$string['entername'] = 'Ole hyvä ja anna kansion nimi';
$string['enternewname'] = 'Ole hyvä ja anna uusi tiedoston nimi';
$string['error'] = 'Tapahtui tuntematon virhe!';
$string['errornotyourfile'] = 'Et voi valita tiedostoa, joka ei ole sinun lisäämäsi';
$string['errorpostmaxsize'] = 'Ladattu tiedosto saattaa ylittää max_post_size asetuksen php.ini:ssä.';
$string['erroruniquename'] = 'Tiedostopankin nimen pitäisi olla ainutlaatuinen';
$string['existingrepository'] = 'Tämä tiedostopankki on jo olemassa';
$string['federatedsearch'] = 'Liittoutunut haku';
$string['fileexists'] = 'Tiedoston nimi on jo käytlössä, ole hyvä ja valitse toinen nimi';
$string['fileexistsdialog_editor'] = 'Samanniminen tiedosto on jo liitetty tekstiin jota muokkaat.';
$string['fileexistsdialog_filemanager'] = 'Samanniminen tiedosto on jo liitetty';
$string['fileexistsdialogheader'] = 'Tiedosto on olemassa';
$string['filename'] = 'Tiedostonimi';
$string['filenotnull'] = 'Sinun täytyy valita ladattava tiedosto.';
$string['filepicker'] = 'Tiedostonvalitsin';
$string['filesaved'] = 'Tiedosto on tallennettu';
$string['filesizenull'] = 'Tiedostokokoa ei voida määrittää';
$string['getfile'] = 'Valitse tämä tiedosto';
$string['hidden'] = 'Piilotettu';
$string['iconview'] = 'Näytä kuvakkeina';
$string['instance'] = 'instanssi';
$string['instancedeleted'] = 'Instanssi poistettu';
$string['instances'] = 'Tiedostopankki-instanssit';
$string['instancesforcourses'] = '{$a} Kurssin laajuiset yleiset instanssit';
$string['instancesforsite'] = '{$a} Sivuston laajuiset yleiset instanssit';
$string['instancesforusers'] = '{$a} Käyttäjän yksityiset instanssit';
$string['invalidfiletype'] = '{$a} tiedostotyyppiä ei voida hyväksyä.';
$string['invalidjson'] = 'Virheellinen JSON-merkkijono';
$string['invalidplugin'] = 'Virheellinen {$a} plugini';
$string['invalidrepositoryid'] = 'Virheellinen tiedostopankin ID';
$string['isactive'] = 'Aktiivinen?';
$string['keyword'] = 'Avainsana';
$string['linkexternal'] = 'Linkitä ulkoinen';
$string['listview'] = 'Näytä listana';
$string['loading'] = 'Lataa...';
$string['login'] = 'Kirjaudu';
$string['logout'] = 'Kirjaudu ulos';
$string['manage'] = 'Hallitse tiedostopankkeja';
$string['manageurl'] = 'Hallitse';
$string['manageuserrepository'] = 'Hallitse yksittäistä tiedostopankkia';
$string['moving'] = 'Siirretään';
$string['noenter'] = 'Ei syötetty mitään';
$string['nofilesattached'] = 'Ei liitettyjä tiedostoja';
$string['nofilesavailable'] = 'Ei saatavilla olevia tiedostoja';
$string['nomorefiles'] = 'Ei enempää liitteitä sallittu';
$string['nopathselected'] = 'Kohdepolkua ei valittu (tuplaklikkaa tiedostopuun kohtaa valitaksesi)';
$string['nopermissiontoaccess'] = 'Ei käyttöoikeutta tähän tiedostopankkiin';
$string['norepositoriesavailable'] = 'Valitettavasti yksikään nykyisistä tiedostopankeistasi ei voi palauttaa tiedostoja halutussa muodossa.';
$string['norepositoriesexternalavailable'] = 'Valitettavasti yksikään nykyisistä tiedostopankeistasi ei voi palauttaa ulkoisia tiedostoja.';
$string['noresult'] = 'Ei hakutuloksia';
$string['notyourinstances'] = 'Et voi katsella/muokatat toisen käyttäjän tiedostopankkeja';
$string['off'] = 'Sallittu mutta piilotettu';
$string['on'] = 'Sallittu ja näkyvissä';
$string['openpicker'] = 'Valitse tiedosto...';
$string['operation'] = 'Toiminto';
$string['overwrite'] = 'Ylikirjoita';
$string['personalrepositories'] = 'Saatavilla olevat tiedostopankki-instanssit';
$string['plugin'] = 'Tiedostopankkipluginit';
$string['pluginerror'] = 'Virheitä tiedostopankkipluginissa';
$string['pluginname'] = 'Tiedostopankkipluginin nimi';
$string['pluginnamehelp'] = 'Jos jätät tämän tyhjäksi, käytetään oletusnimeä.';
$string['popup'] = 'Klikkaa "Kirjaudu" painiketta kirjautuaksesi sisään';
$string['popupblockeddownload'] = 'Latausikkuna on estetty, salli popup-ikkuna ja yritä uudelleen.';
$string['preview'] = 'Esikatselu';
$string['readonlyinstance'] = 'Et voi muokata/poistaa \'vain luku\' -instanssia';
$string['refresh'] = 'Päivitä';
$string['refreshnonjsfilepicker'] = 'Sulje tämä ikkuna ja päivitä ei-javascript tiedostonvalitsin';
$string['removed'] = 'Tiedostopankki poistettu';
$string['renameto'] = 'Uudelleennimeä';
$string['repositories'] = 'Tiedostopankit';
$string['repository'] = 'Tiedostopankki';
$string['repositorycourse'] = 'Kurssin tiedostopankit';
$string['repositoryerror'] = 'Etätiedostopankki palautti virheen: {$a}';
$string['save'] = 'Tallenna';
$string['saveas'] = 'Tallenna nimellä';
$string['saved'] = 'Tallennettu';
$string['saving'] = 'Tallennetaan';
$string['search'] = 'Etsi';
$string['searching'] = 'Etsi kohteesta';
$string['sectionbackup'] = 'Osan varmuuskopiot';
$string['select'] = 'Valitse';
$string['setmainfile'] = 'Aseta  päätiedosto';
$string['settings'] = 'Asetukset';
$string['setupdefaultplugins'] = 'Asetetaan oletustiedostopankkipluginit';
$string['siteinstances'] = 'Sivuston tiedostopankki-instanssit';
$string['size'] = 'Koko';
$string['submit'] = 'Lähetä';
$string['sync'] = 'Synkronoi';
$string['thumbview'] = 'Näytä kuvakkeina';
$string['title'] = 'Valitse tiedosto...';
$string['typenotvisible'] = 'Tyyppi ei näkyvissä';
$string['unzipped'] = 'Purettu onnistuneesti';
$string['upload'] = 'Lataa tämä tiedosto';
$string['uploading'] = 'Ladataan...';
$string['uploadsucc'] = 'Tiedosto on ladattu onnistuneesti';
$string['usenonjsfilemanager'] = 'Avaa tiedostonhallinta uudessa ikkunassa';
$string['usenonjsfilepicker'] = 'Avaa tiedostonvalitsin uudessa ikkunassa';
$string['usercontextrepositorydisabled'] = 'Et voi muokata tätä tiedostopankkia käyttäjäkontekstissa';
$string['wrongcontext'] = 'Ei pääsyä tähän kontekstiin';
$string['xhtmlerror'] = 'Käytät luultavasti XHTML-strict headeria, jokin YUI Komponentti ei toimi tässä moodissa, ole hyvä ja ote se Moodlessa pois päältä.';
$string['ziped'] = 'Kasio pakattu onnistuneesti';
