<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'fi', version '2.1'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API-avain';
$string['boxnet:view'] = 'Näytä box.net -tiedostopankki';
$string['callbackurl'] = 'Takaisinsoitto-URL';
$string['callbackurltext'] = '<ol>
<li>Vieraile <a href="http://www.box.net/developers/services">box.net kehittäjien sivustolla</a> uudelleen.</li>
<li>Varmista että asetat takaisinsoitto-URL:in tästä box.net palvelusta kohteeseen <strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '<ol>
<li>Hanki <a href="http://www.box.net/developers/services">box.net API</a> box.net:istä tälle Moodle-sivustolle.</li>
<li>Anna box.net api:n avain tähän, klikkaa sitten Tallenna ja tule sitten takaisin tälle sivulle. Näet että Moodle on tehnyt sinulle takaisinsoitto-URL:in.</li>
<li>Muokkaa box.net tietojasi uudestaan box.net -sivulla ja aseta takaisinsoitto-URL.</li></ol>';
$string['configplugin'] = 'Box.net -konfiguraatio';
$string['information'] = 'Hanki API-avain <a href="http://www.box.net/developers/services">Box.net kehittäjäsivulta</a> Moodle-sivustollesi.';
$string['invalidpassword'] = 'Virheellinen salasana';
$string['nullfilelist'] = 'Tässä tiedostopankissa ei ole tiedostoja';
$string['password'] = 'Salasana';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Tiedostopankki Box.net:issä';
$string['saved'] = 'Box.net tiedot tallennettu';
$string['shareurl'] = 'Jako-URL';
$string['username'] = 'Käyttäjätunnus Box.net:iin';
