<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'fi', version '2.1'.
 *
 * @package     theme_formal_white
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Lohkosarakkeen leveys';
$string['blockcolumnwidthdesc'] = 'Tämä asettaa teeman lohkosarakkeiden leveyden. <strong>Alle 200px leveydellä kalenterilohko ei mahdu sarakkeeseen.</strong>';
$string['blockcontentbgc'] = 'Lohkojen sisällön taustaväri';
$string['blockcontentbgcdesc'] = 'Tämä asettaa teeman lohkojen sisällön taustavärin.';
$string['configtitle'] = 'Formal white -teema';
$string['customcss'] = 'Räätälöity CSS';
$string['customcssdesc'] = 'Teeman räätälöinnin helpottamiseksi tähän tekstikenttään lisättävät CSS-säännöt heijastetaan jokaiselle sivulle.';
$string['displaylogo'] = 'Sivujen ylätunnisteen sisältö';
$string['displaylogodesc'] = 'Valitse näytetäänkö ylätunnisteessa moodlen logo vai sivun ylätunnisteen teksti.';
$string['fontsizereference'] = 'Fontin koon vertausarvo';
$string['fontsizereferencedesc'] = 'Tässä voit asettaa teemalle fontin koon oletuksen. Ei ole suositeltavaa asettaa kokoa yli 13px, koska sen tiedetään aiheuttavan ongelmia joidenkin lohkojen kanssa.';
$string['footnote'] = 'Alaviite';
$string['footnotedesc'] = 'Tämän tekstikentän sisältö näytetään joka sivun alatunnisteessa.';
$string['headerbgc'] = 'Otsikkojen taustaväri';
$string['headerbgcdesc'] = 'Tämä asettaa lohkojen otsikkojen taustavärin teemalle.';
$string['heading'] = 'Näytä sivun otsikko';
$string['lblockcolumnbgc'] = 'Vasemman sarakkeen taustaväri';
$string['lblockcolumnbgcdesc'] = 'Tämä asettaa vasemman sarakkeen taustavärin teemalle.';
$string['logo'] = 'Räätälöity logo';
$string['logodesc'] = 'Vaihda teeman logo antamalla URL-osoite kuvaan jota haluat käyttää (esim. http://www.yoursite.local/mylogo.png). Vertausarvona, oletuslogo on 200px leveä ja 50px korkea. Läpinäkyvä png toimii parhaiten.';
$string['moodlelogo'] = 'Näytä Moodle-logo';
$string['noframe'] = 'Formal white 1.9 tyyli';
$string['noframedesc'] = 'Valitse tämä asetus jos haluat moodle-sivusi näyttävän moodle-versiolta 1.x, alias, ilman ympäröivää kehystä.';
$string['pluginname'] = 'Formal white';
$string['rblockcolumnbgc'] = 'Oikean sarakkeen taustaväri';
$string['rblockcolumnbgcdesc'] = 'Tämä asettaa oikean sarakkeen taustavärin teemalle. Jos jätät tämän tyhjäksi, käytetään vasemman sarakkeen taustaväriä.';
$string['region-side-post'] = 'Oikea';
$string['region-side-pre'] = 'Vasen';
