<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'fi', version '2.1'.
 *
 * @package     workshopallocation_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'Lisää itsearviointi';
$string['allocationaddeddetail'] = 'Uusi arviointi tehtäväksi: <strong>{$a->reviewername}</strong> on arvioija henkilölle <strong>{$a->authorname}</strong>';
$string['allocationdeallocategraded'] = 'Ei voida poistaa allokointia arvostellulta arvioinnilta: arvioija <strong>{$a->reviewername}</strong>, palautuksen tekijä: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'Uudelleenkäytetty arviointi: <strong>{$a->reviewername}</strong> pidettiin arvioijana henkilölle <strong>{$a->authorname}</strong>';
$string['allocationsettings'] = 'Allokointiasetukset';
$string['assessmentdeleteddetail'] = 'Arvioinnilta poistettiin allokointi: <strong>{$a->reviewername}</strong> ei ole enää arvioija henkilölle <strong>{$a->authorname}</strong>';
$string['assesswosubmission'] = 'Osallistujat voivat arvioida vaikka eivät olisi palauttaneet mitään';
$string['confignumofreviews'] = 'Satunnaisesti allokoitavien palautusten oletusmäärä';
$string['excludesamegroup'] = 'Estä tarkastelu saman ryhmän vertaisilta';
$string['noallocationtoadd'] = 'Ei lisättäviä allokointeja';
$string['nogroupusers'] = '<p>Varoitus: jos työpaja on \'näkyvät ryhmät\' tai \'erilliset ryhmät\' -moodissa, käyttäjien TÄYTYY olla vähintään yhdessä ryhmässä, että tämä työkalu allokoisi heille vertaisarvioinnin. Käyttäjille, jotka eivät ole yhdessäkään ryhmässä, voidaan silti antaa uusia itsearviointeja tai heiltä voidaan poistaa olemassa olevia arviointeja.</p> <p>Nämä käyttäjät eivät ole tällä hetkellä yhdessäkään ryhmässä: {$a}</p>';
$string['numofdeallocatedassessment'] = 'Poistetaan allokointi {$a}:stä arvioinnista';
$string['numofrandomlyallocatedsubmissions'] = 'Allokoidaan satunnaisesti {$a} palautus(ta)';
$string['numofreviews'] = 'Tarkastelujen määrä';
$string['numofselfallocatedsubmissions'] = 'Itseallokoidaan {$a} palautus(ta)';
$string['numperauthor'] = 'palautusta kohden';
$string['numperreviewer'] = 'tarkastelijaa kohden';
$string['pluginname'] = 'Satunnainen allokointi';
$string['randomallocationdone'] = 'Satunnainen allokointi tehty';
$string['removecurrentallocations'] = 'Poista nykyiset allokoinnit';
$string['resultnomorepeers'] = 'Ei enempää vertaisia saatavilla';
$string['resultnomorepeersingroup'] = 'Ei enempää vertaisia saatavilla tässä erillisessä ryhmässä';
$string['resultnotenoughpeers'] = 'Ei riittävästi vertaisia saatavilla';
$string['resultnumperauthor'] = 'Yritetään allokoida {$a} tarkastelu(a) tekijää kohden';
$string['resultnumperreviewer'] = 'Yritetään allokoida {$a} tarkastelu(a) tarkastelijaa kohden';
$string['stats'] = 'Nykyiset allokointitilastot';
