<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'fi', version '2.1'.
 *
 * @package     workshopform_numerrors
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = '{$a} lisäkohtaa vakuuksille';
$string['configgrade0'] = 'Oletussana kuvaamaan vakuuden negatiivista arviontia.';
$string['configgrade1'] = 'Oletussana kuvaamaan vakuuden positiivista arviontia.';
$string['dimensioncomment'] = 'Kommentti';
$string['dimensiondescription'] = 'Kuvaus';
$string['dimensiongrade'] = 'Arvosana';
$string['dimensionnumber'] = 'Vakuus {$a}';
$string['dimensionweight'] = 'Painotus';
$string['grade0'] = 'Sana virheelle';
$string['grade0default'] = 'Ei';
$string['grade1'] = 'Sana onnistumiselle';
$string['grade1default'] = 'Kyllä';
$string['grademapping'] = 'Arvosanataulu';
$string['maperror'] = 'Virheiden painotettu määrä on pienempi tai yhtäsuuri kuin';
$string['mapgrade'] = 'Arvosana palautukselle';
$string['percents'] = '{$a} %';
$string['pluginname'] = 'Virheiden määrä';
