<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'xmldb', language 'fi', version '2.1'.
 *
 * @package     xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Varsinainen';
$string['aftertable'] = 'Taulun jälkeen:';
$string['back'] = 'Takaisin';
$string['backtomainview'] = 'Takaisin päävalikkoon';
$string['binaryincorrectlength'] = 'Virheellinen pituus binäärisarakkeelle';
$string['cannotuseidfield'] = 'Id-kenttää ei voitu lisätä. Se on automaattisesti numeroitu sarake.';
$string['change'] = 'Muuta';
$string['charincorrectlength'] = 'Virheellinen pituus merkkisarakkeelle';
$string['check_bigints'] = 'Etsi vääriä tietokannan kokonaislukuja';
$string['check_defaults'] = 'Etsi epäjohdonmukaisia oletusarvoja';
$string['check_foreign_keys'] = 'Etsi rikkomuksia vierailla avaimilla';
$string['check_indexes'] = 'Etsi puuttuvia tietokannan indeksejä';
$string['checkbigints'] = 'Tarkista suuret kokonaisluvut';
$string['checkdefaults'] = 'Tarkista oletukset';
$string['checkforeignkeys'] = 'Tarkista vieraat avaimet';
$string['checkindexes'] = 'Tarkista indeksit';
$string['completelogbelow'] = '(haun koko loki alla)';
$string['confirmdeletefield'] = 'Oletko aivan varma että haluat poistaa kentän:';
$string['confirmdeleteindex'] = 'Oletko aivan varma että haluat poistaa indeksin:';
$string['confirmdeletekey'] = 'Oletko aivan varma että haluat poistaa avaimen:';
$string['confirmdeletetable'] = 'Oletko aivan varma että haluat poistaa taulun:';
$string['confirmdeletexmlfile'] = 'Oletko aivan varma että haluat poistaa tiedoston:';
$string['confirmrevertchanges'] = 'Oletko aivan varma että haluat poistaa muutokset kohteeseen:';
$string['create'] = 'Luo';
$string['createtable'] = 'Luo taulukko:';
$string['defaultincorrect'] = 'Väärä oletus';
$string['delete'] = 'Poista';
$string['delete_field'] = 'Poista kenttä';
$string['delete_index'] = 'Poista indeksi';
$string['delete_key'] = 'Poista avain';
$string['delete_table'] = 'Poista taulu';
$string['delete_xml_file'] = 'Poista XML-tiedosto';
$string['doc'] = 'Doc';
$string['docindex'] = 'Dokumentaation indeksi:';
$string['documentationintro'] = 'Tämä dokumentaatio luodaan automaattisesti XMLDB-tietokantamäärittelystä. Se on saatavilla vain englanniksi.';
$string['down'] = 'Alas';
$string['duplicate'] = 'Monista';
$string['duplicatefieldname'] = 'Kentän nimi on jo käytössä';
$string['duplicatekeyname'] = 'Samalla nimellä on toinen avain';
$string['duplicatetablename'] = 'Tämänniminen taulu on jo olemassa';
$string['edit'] = 'Muokkaa';
$string['edit_field'] = 'Muokkaa kenttää';
$string['edit_field_save'] = 'Tallenna kenttä';
$string['edit_index'] = 'Muokkaa indeksiä';
$string['edit_index_save'] = 'Tallenna indeksi';
$string['edit_key'] = 'Muokkaa avainta';
$string['edit_key_save'] = 'Tallenna avain';
$string['edit_table'] = 'Muokkaa taulua';
$string['edit_table_save'] = 'Tallenna taulu';
$string['edit_xml_file'] = 'Muokkaa XML-tiedostoa';
$string['enumvaluesincorrect'] = 'Virhellisiä arvoja listakentälle';
$string['expected'] = 'Odotettu';
$string['extensionrequired'] = 'PHP-laajennus \'{$a}\' vaaditaan tälle toiminnolle. Ole hyvä ja asenna laajennus jos haluat käyttää tätä toimintoa.';
$string['field'] = 'Kenttä';
$string['fieldnameempty'] = 'Nimi kenttä tyhjä';
$string['fields'] = 'Kentät';
$string['fieldsnotintable'] = 'Taulussa ei ole kyseistä kenttää';
$string['fieldsusedinkey'] = 'Kyseistä kenttää käytetään avaimena.';
$string['filenotwriteable'] = 'Tiedosto ei ole muokattavissa';
$string['fkviolationdetails'] = 'Vieraalla avaimella {$a->keyname} taulussa {$a->tablename} on {$a->numviolations} rikkomusta {$a->numrows}:llä rivillä.';
$string['float2numbernote'] = 'Huomaa: Vaikka "float" -kentät ovat täysin XMLDB:n tukemia, on suositeltavaa siirtyä "number" -kenttiin.';
$string['floatincorrectdecimals'] = 'Virheellinen määrä desimaaleja liukulukukentälle';
$string['floatincorrectlength'] = 'Virheellinen pituus liukulukukentälle';
$string['generate_all_documentation'] = 'Kaikki dokumentaatio';
$string['generate_documentation'] = 'Dokumentaatio';
$string['gotolastused'] = 'Mene viimeksi käytettyyn tiedostoon';
$string['incorrectfieldname'] = 'Epäkelpo nimi';
$string['incorrecttablename'] = 'Virheellinen taulun nimi';
$string['index'] = 'Indeksi';
$string['indexes'] = 'Indeksit';
$string['integerincorrectlength'] = 'Virheellinen pituus kokonaislukukentälle';
$string['key'] = 'Avain';
$string['keys'] = 'Avaimet';
$string['listreservedwords'] = 'Varatut sanat<br/>(käytetään pitämään <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a> päivitettynä)';
$string['load'] = 'Lataa';
$string['main_view'] = 'Päänäkymä';
$string['masterprimaryuniqueordernomatch'] = 'Vieraassa avaimessasi olevat taulut täytyy listata samalla tavalla kuin ne on listattu viitatun taulun UNIQUE KEY:ssä.';
$string['missing'] = 'Puuttuu';
$string['missingindexes'] = 'Puuttuvia indeksejä löytyi';
$string['mustselectonefield'] = 'Valitse ainakin yksi kenttä nähdäksesi kenttätoiminnot!';
$string['mustselectoneindex'] = 'Valitse ainakin yksi indeksi nähdäksesi indeksitoiminnot!';
$string['mustselectonekey'] = 'Valitse ainakin yksi avain nähdäksesi avaintoiminnot!';
$string['mysqlextracheckbigints'] = 'MySQL:ssä se myös etsii väärin annettuja isoja kokonaislukuja, luoden niiden kaikkien korjaamiseen vaaditun SQL-lausekkeen.';
$string['new_table_from_mysql'] = 'Uusi taulu MySQL-kannasta';
$string['newfield'] = 'Uusi kenttä';
$string['newindex'] = 'Uusi indeksi';
$string['newkey'] = 'Uusi avain';
$string['newtable'] = 'Uusi taulu';
$string['newtablefrommysql'] = 'Uusi taulu MySQL-kannasta';
$string['nomasterprimaryuniquefound'] = 'Sarakkeiden, joihin vieras avaimesi viittaa, täytyy olla myös primary tai unique KEY:ssä taulussa johon viitataan. Huomaa että sarakkeen löytyminen UNIQUE INDEX:istä ei riitä.';
$string['nomissingindexesfound'] = 'Ei löydetty puuttuvia indeksejä, tietokantasi ei tarvitse lisätoimia.';
$string['noviolatedforeignkeysfound'] = 'Ei löydetty vieraita avaimia joissa rikkomuksia';
$string['nowrongdefaultsfound'] = 'Ei löydetty epäjohdonmukaisia oletusarvoja, tietokantasi ei tarvitse lisätoimia.';
$string['nowrongintsfound'] = 'Ei löydetty vääriä kokonaislukuja, tietokantasi ei tarvitse lisätoimia.';
$string['numberincorrectdecimals'] = 'Virheellinen määrä desimaaleja numerokentälle';
$string['numberincorrectlength'] = 'Virheellinen pituus numerokentälle';
$string['pendingchanges'] = 'Huomaa: Olet tehnyt muutoksia tähän tiedostoon. Muutokset voidaan tallentaa minä hetkenä hyvänsä.';
$string['pendingchangescannotbesaved'] = 'Tässä tiedostossa on muutoksia mutta niitä ei voida tallentaa! Ole hyvä ja varmista, että sekä hakemistossa että siinä olevassa tiedostossa "install.xml" on kirjoitusoikeudet verkkopalvelimelle.';
$string['reserved'] = 'Varattu';
$string['reservedwords'] = 'Varatut sanat';
$string['revert'] = 'Peruuta';
$string['revert_changes'] = 'Peruuta muutokset';
$string['save'] = 'Tallenna';
$string['searchresults'] = 'Etsinnän tulokset';
$string['selectaction'] = 'Valitse toiminto:';
$string['selectdb'] = 'Valitse tietokanta:';
$string['selectfieldkeyindex'] = 'Valitse kenttä/avain/indeksi:';
$string['selectonecommand'] = 'Ole hyvä ja valitse toiminto listasta nähdäksesi PHP-koodin';
$string['selectonefieldkeyindex'] = 'Ole hyvä ja valitse kenttä/avain/indeksi listasta nähdäksesi PHP-koodin';
$string['selecttable'] = 'Valitse taulu:';
$string['table'] = 'Taulu';
$string['tablenameempty'] = 'Tämä taulun nimi ei voi olla tyhjä';
$string['tables'] = 'Taulut';
$string['textincorrectlength'] = 'Virheellinen pituu tekstikentälle';
$string['unload'] = 'Vapauta';
$string['up'] = 'Ylös';
$string['view'] = 'Katso';
$string['view_reserved_words'] = 'Katso varatut sanat';
$string['view_structure_php'] = 'Katso PHP:n rakenne';
$string['view_structure_sql'] = 'Katso SQL:n rakenne';
$string['view_table_php'] = 'Katso taulun PHP';
$string['view_table_sql'] = 'Näytä taulun SQL';
$string['viewedited'] = 'Katso muokattua';
$string['vieworiginal'] = 'Katso alkuperäistä';
$string['viewphpcode'] = 'Katso PHP-koodia';
$string['viewsqlcode'] = 'Katso SQL-koodia';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Vieraat avaimet joissa rikkomuksia';
$string['violatedforeignkeysfound'] = 'Löydetyt vieraat avaimet joissa rikkomuksia';
$string['violations'] = 'Rikkomukset';
$string['wrong'] = 'Väärä';
$string['wrongdefaults'] = 'Vääriä oletuksia löydetty';
$string['wrongints'] = 'Vääriä kokonaislukuja löydetty';
$string['wronglengthforenum'] = 'Virheellinen pituus listakentälle';
$string['wrongreservedwords'] = 'Tällä hetkellä käytössä olevat varatut sanat<br />(huomaa että taulujen nimet eivät ole tärkeitä jos käytetään $CFG->prefix)';
